Certification Report for ProxyRenewal EMI2 Final RC (PX 1.0.16-1, multiplatform)

Origins

Component emi.px
Task https://savannah.cern.ch/task/?23329
Configuration emi-px_R_1_0_16_1
Tag glite-px_R_1_0_16_1
Release Matterhorn
Platform multiplatform
Author Zdeněk Šustr
Date 2019-11-14
Build Report http://etics-repository.cern.ch/repository/reports/id/51ef336e-5ce7-448c-a32c-a39a5df16315/sl5_ia32_gcc412EPEL/-/reports/index.html
http://etics-repository.cern.ch/repository/reports/id/bd98b703-e8e7-48f9-aaee-92b75e82a4fd/sl5_x86_64_gcc412EPEL/-/reports/index.html
http://etics-repository.cern.ch/repository/reports/id/1dfb08c6-136e-462e-aa8c-243892e3aae6/sl6_x86_64_gcc446EPEL/-/reports/index.html
YUM repo file http://etics-repository.cern.ch/repository/pm/registered/repomd/id/51ef336e-5ce7-448c-a32c-a39a5df16315/sl5_ia32_gcc412EPEL/etics-registered-build-by-id-protect.repo
http://etics-repository.cern.ch/repository/pm/registered/repomd/id/bd98b703-e8e7-48f9-aaee-92b75e82a4fd/sl5_x86_64_gcc412EPEL/etics-registered-build-by-id-protect.repo
http://etics-repository.cern.ch/repository/pm/registered/repomd/id/1dfb08c6-136e-462e-aa8c-243892e3aae6/sl6_x86_64_gcc446EPEL/etics-registered-build-by-id-protect.repo
APT repo N/A (see remarks below)
Patch
Status Certified
Duration
Previous report https://twiki.cern.ch/twiki/bin/view/EGEE/PXCertificationReportForEMI2RC4

Summary (EMI Test Report Structure)

  1. Deployment log:
    1. Clean InstallationPASS
    2. Upgrade InstallationPASS
  2. Static Code Analysis—N/A (The prevalent programming language is C)
  3. Unit Tests ExecutionN/A
  4. System tests:
    1. Basic Functionality testsPASS
    2. Regression testsPASS
    3. Performance/Scalability tests—N/A
    4. Standard Compliance/Conformance tests—N/A

Remarks:

  • PX is an EMI product in maintenance mode. There were no unit tests developed pre-EMI, and there was no development task to cover unit tests in EMI.
  • There are no stable packages for MyProxy in Deb6. For that reason PX is not released with EMI-1 for Deb6. MyProxy packages are already available in the unstable repository and a Debian release of EMI PX will probably follow in the future.

Clean installation, Scientific 5 (i386)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux release 5.8 (Boron)
Platform i386
Host skirit76-2.ics.muni.cz
Duration 33 min
Testbed uptime 01:24:33 up 43 min,  0 users,  load average: 0.35, 0.08, 0.09

Test Repo Contents

nordugrid-arc-ldap-monitor 2.0.0 EMI-2-RC-base
emi-version 2.0.0 EMI-2-RC-base
emi-voms-mysql 1.0.1 EMI-2-RC-base
voms-mysql-plugin 3.1.6 EMI-2-RC-base
emi-wms 1.0.2 EMI-2-RC-base
lcg-util-devel 1.12.0 EMI-2-RC-base
glite-lb-ws-test-debuginfo 1.3.0 EMI-2-RC-base
semsg-plugins-lcgdm 1.3.1 EMI-2-RC-base
emi-trustmanager 3.1.3 EMI-2-RC-base
lcgdm-dav-server 0.8.0 EMI-2-RC-base
emi-torque-utils 2.0.0 EMI-2-RC-base
glite-info-plugin-fcr 3.0.0 EMI-2-RC-base
emi-lsf-utils 2.0.0 EMI-2-RC-base
gridsite-debuginfo 1.7.21 EMI-2-RC-base
glue-schema 2.0.8 EMI-2-RC-base
SAGA.lsu-cpp.engine 1.3.3 EMI-2-RC-third-party
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-RC-base
glite-px-proxyrenewal-progs 1.3.25 EMI-2-RC-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-RC-base
voms-devel-debuginfo 2.0.8 EMI-2-RC-base
glite-lb-client-java-debuginfo 1.2.2 EMI-2-RC-base
fts-devel 1.0.0 EMI-2-RC-base
glite-ce-cream 1.14.0 EMI-2-RC-base
emi-wms-debuginfo 1.0.2 EMI-2-RC-base
dpm-dsi-debuginfo 1.8.3 EMI-2-RC-base
lcmaps-without-gsi-debuginfo 1.5.4 EMI-2-RC-base
a1_grid_env-debuginfo 3.0.2 EMI-2-RC-base
gridsite-1.5-compat 1.7.20 EMI-2-RC-base
nordugrid-arc-doxygen 2.0.0 EMI-2-RC-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-RC-base
lcg-util-python-debuginfo 0.0.0 EMI-2-RC-base
glite-lb-client-debuginfo 5.1.4 EMI-2-RC-base
is-interface 1.12.2 EMI-2-RC-base
lcg-util-debuginfo 1.12.0 EMI-2-RC-base
gridsite-devel 1.7.21 EMI-2-RC-base
bdii-config-site 1.0.6 EMI-2-RC-base
glite-yaim-mpi 1.1.11 EMI-2-RC-base
glite-wn-info 1.0.3 EMI-2-RC-base
yaim-storm 4.2.1 EMI-2-RC-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-RC-base
dynsched-generic 2.4.0 EMI-2-RC-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-RC-base
glite-lb-logger-devel 2.3.4 EMI-2-RC-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-RC-base
transfer-scripts 2.2.2 EMI-2-RC-base
lcmaps-plugins-voms 1.5.3 EMI-2-RC-base
lcas-plugins-basic 1.3.6 EMI-2-RC-base
gridsite-apache 1.7.21 EMI-2-RC-base
emi-mpi 1.0.2 EMI-2-RC-base
nagios-plugins-dpm-head 0.7.0 EMI-2-RC-base
glite-lbjp-common-maildir 2.2.1 EMI-2-RC-base
emi-nagios-debuginfo 1.0.0 EMI-2-RC-base
lcmaps-globus-interface 1.5.4 EMI-2-RC-base
unicore-gateway6 4.3.0 EMI-2-RC-base
lcmaps-devel 1.5.4 EMI-2-RC-base
emi-torque-client-debuginfo 1.0.0 EMI-2-RC-base
lcg-util-libs 1.12.0 EMI-2-RC-base
maui 3.2.6p21 EMI-2-RC-third-party
maui-server 3.2.6p21 EMI-2-RC-third-party
lcgdm-dav-debuginfo 0.8.0 EMI-2-RC-base
glite-ce-cream-utils 1.2.0 EMI-2-RC-base
glite-apel-sge 2.0.8 EMI-2-RC-base
glite-yaim-torque-client 5.1.0 EMI-2-RC-base
glite-jobid-api-java 1.2.0 EMI-2-RC-base
glite-info-provider-service 1.8.1 EMI-2-RC-base
argus-pep-api-c 2.1.0 EMI-2-RC-base
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-RC-base
jclassads 2.4.0 EMI-2-RC-third-party
tstorm 1.2.1 EMI-2-RC-base
glite-yaim-core 5.0.3 EMI-2-RC-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-RC-base
emi-storm-backend-mp 1.1.0 EMI-2-RC-base
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-RC-base
gfal2-doc 2.0.0 EMI-2-RC-base
nordugrid-arc-nagios-plugins 1.3.8 EMI-2-RC-base
nordugrid-arc-ws-monitor 2.0.0 EMI-2-RC-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-RC-base
glite-lb-logger-debuginfo 2.3.4 EMI-2-RC-base
maui-client 3.2.6p21 EMI-2-RC-third-party
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-RC-base
config-service-debuginfo 2.6.9 EMI-2-RC-base
emi-lb-nagios-plugins 1.1.1 EMI-2-RC-base
glite-apel-lsf 2.0.10 EMI-2-RC-base
apr1.4-devel 1.4.2 EMI-2-RC-third-party
lcmaps-debuginfo 1.5.4 EMI-2-RC-base
argus-pep-server 1.5.1 EMI-2-RC-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-RC-base
glue-schema-doc 2.0.8 EMI-2-RC-base
xacml-debuginfo 1.1.2 EMI-2-RC-base
nordugrid-arc-chelonia 2.0.0 EMI-2-RC-base
oracle-compat-debuginfo 1.0.0 EMI-2-RC-base
glite-lb-state-machine 1.3.2 EMI-2-RC-base
glite-ce-job-plugin 1.14.0 EMI-2-RC-base
nagios-plugins-lcgdm 0.7.0 EMI-2-RC-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-RC-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-RC-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-RC-base
ees-devel 0.1.3 EMI-2-RC-base
emi-nagios 1.0.0 EMI-2-RC-base
glite-lb-common 8.1.3 EMI-2-RC-base
dpm-xrootd-devel 2.2.4 EMI-2-RC-base
transfer-interface 3.7.2 EMI-2-RC-base
unicore-registry6 5.0.0 EMI-2-RC-base
nordugrid-arc-debuginfo 2.0.0 EMI-2-RC-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-RC-base
lcg-info 1.12.2 EMI-2-RC-base
util-c-debuginfo 1.3.2 EMI-2-RC-base
emi-torque-client 1.0.0 EMI-2-RC-base
lcg-tags 0.4.0 EMI-2-RC-base
nordugrid-arc-hed 2.0.0 EMI-2-RC-base
storm-globus-gridftp-server 1.2.0 EMI-2-RC-base
lcas-plugins-voms 1.3.10 EMI-2-RC-base
lcmaps-plugins-basic 1.5.0 EMI-2-RC-base
maui-devel 3.2.6p21 EMI-2-RC-third-party
glite-ce-common-java 1.14.0 EMI-2-RC-base
pseudonymity-server 1.1.0 EMI-2-RC-base
condor-lcg 1.2.0 EMI-2-RC-third-party
xacml-devel 1.1.2 EMI-2-RC-base
glite-yaim-cluster 2.1.0 EMI-2-RC-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-RC-base
emi-storm-srm-client-mp 1.0.0 EMI-2-RC-base
argus-pep-api-java 2.1.0 EMI-2-RC-base
glite-lbjp-common-server-bones 2.2.2 EMI-2-RC-base
tstorm-common 1.2.1 EMI-2-RC-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-RC-base
glite-lbjp-common-db 3.1.2 EMI-2-RC-base
semsg-libs 1.3.1 EMI-2-RC-base
gridsite-services 1.7.21 EMI-2-RC-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-RC-base
emi-release 2.0.0 EMI-2-RC-base
wnodes_bait 2.0.4 EMI-2-RC-base
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-RC-base
nagios-plugins-fts 1.0.0 EMI-2-RC-base
ees 0.1.3 EMI-2-RC-base
pseudonymity-ui 1.1.0 EMI-2-RC-base
mkgltempdir 0.0.3 EMI-2-RC-base
glite-lb-harvester 1.2.3 EMI-2-RC-base
nagios-plugins-bdii 1.0.14 EMI-2-RC-base
semsg-plugins-debuginfo 1.3.1 EMI-2-RC-base
tstorm-sanity 1.2.1 EMI-2-RC-base
gridftp-ifce 2.1.4 EMI-2-RC-base
glite-yaim-clients 5.0.1 EMI-2-RC-base
voms-server 2.0.8 EMI-2-RC-base
sd2cache-debuginfo 1.1.5 EMI-2-RC-base
glite-lb-ws-interface 3.3.1 EMI-2-RC-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-RC-base
nordugrid-arc-devel 2.0.0 EMI-2-RC-base
glite-lb-server 2.3.4 EMI-2-RC-base
lcmaps-openssl-interface 1.5.4 EMI-2-RC-base
maven 2.2.1 EMI-2-RC-third-party
emi-voms-oracle-debuginfo 1.0.1 EMI-2-RC-base
glite-lb-doc 1.3.4 EMI-2-RC-base
argus-pap 1.5.0 EMI-2-RC-base
argus-pdp-pep-common 1.3.1 EMI-2-RC-base
argus-pep-common 2.2.0 EMI-2-RC-base
emi-fts_oracle 2.2.8 EMI-2-RC-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-RC-base
lcmaps-without-gsi 1.5.4 EMI-2-RC-base
glite-lb-types 1.3.1 EMI-2-RC-base
info-dynamic-pbs 3.0.0 EMI-2-RC-base
emi-lb 1.0.1 EMI-2-RC-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-RC-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-RC-base
emi-lfc_mysql 1.8.3 EMI-2-RC-base
unicore-hila-gridftp 2.3.0 EMI-2-RC-base
gfal 1.12.1 EMI-2-RC-base
yaim-fts 4.1.14 EMI-2-RC-base
glite-wms-wmproxy-api-java 3.4.0 EMI-2-RC-base
unicore-unicorex6 5.0.0 EMI-2-RC-base
lcg-util 1.12.0 EMI-2-RC-base
mongo-10gen-server 2.0.4 EMI-2-RC-third-party
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-RC-base
glite-wms-utils-classad 3.3.0 EMI-2-RC-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-RC-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-RC-base
voms-clients 2.0.8 EMI-2-RC-base
glite-lb-client-devel 5.1.4 EMI-2-RC-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-RC-base
glite-lbjp-common-gss-devel 3.1.3 EMI-2-RC-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-RC-base
bdii 5.2.10 EMI-2-RC-base
canl-c++ 0.2.0 EMI-2-RC-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-RC-base
gfal-python 1.12.1 EMI-2-RC-base
emi-resource-information-service 1.0.2 EMI-2-RC-base
ees-debuginfo 0.1.3 EMI-2-RC-base
lcgdm-dav-devel 0.8.0 EMI-2-RC-base
lcas-plugins-check-executable 1.2.4 EMI-2-RC-base
voms-debuginfo 2.0.8 EMI-2-RC-base
glite-lb-common-debuginfo 8.1.3 EMI-2-RC-base
nordugrid-arc-janitor 2.0.0 EMI-2-RC-base
glite-apel-core 2.0.14 EMI-2-RC-base
emi-emir 1.1.1 EMI-2-RC-base
gridsite 1.7.21 EMI-2-RC-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-RC-base
glite-lbjp-common-log-devel 1.2.0 EMI-2-RC-base
glite-ce-ce-plugin 1.14.0 EMI-2-RC-base
glite-lb-utils-debuginfo 2.2.1 EMI-2-RC-base
glite-info-update-endpoints 2.0.7 EMI-2-RC-base
lfc-yaim 4.2.4 EMI-2-RC-base
glite-lbjp-common-trio-devel 2.2.2 EMI-2-RC-base
gfal2-plugin-srm 2.0.0 EMI-2-RC-base
glite-info-static 0.2.0 EMI-2-RC-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-RC-base
canl-c++-debuginfo 0.2.0 EMI-2-RC-base
editline 2.9 EMI-2-RC-third-party
canl-c++-devel 0.2.0 EMI-2-RC-base
gfal2-plugin-rfio 2.0.0 EMI-2-RC-base
glite-lb-ws-test 1.3.0 EMI-2-RC-base
nordugrid-arc-python26 2.0.0 EMI-2-RC-base
gridftp-ifce-debuginfo 2.1.4 EMI-2-RC-base
unicore-uvos-webapp 1.5.0 EMI-2-RC-base
activemq 5.4.2 EMI-2-RC-third-party
glite-lbjp-common-log 1.2.0 EMI-2-RC-base
voms-oracle-plugin 3.1.15 EMI-2-RC-base
glite-lb-logger-msg-debuginfo 1.1.3 EMI-2-RC-base
gfal2-transfer 2.0.0 EMI-2-RC-base
glite-lbjp-common-log-debuginfo 1.2.0 EMI-2-RC-base
glite-wms-utils-exception 3.3.0 EMI-2-RC-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-RC-base
glite-px-proxyrenewal 1.3.25 EMI-2-RC-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-2-RC-base
gridsite-1.5-compat-debuginfo 1.7.20 EMI-2-RC-base
emi-trustmanager-tomcat 3.0.1 EMI-2-RC-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-RC-base
lcmaps-plugins-afs 1.4.0 EMI-2-RC-base
glite-lbjp-common-gss 3.1.3 EMI-2-RC-base
semsg-plugins-py 1.3.1 EMI-2-RC-base
nordugrid-arc-cache-service 2.0.0 EMI-2-RC-base
nagios-plugins-lfc 0.7.0 EMI-2-RC-base
glite-data-hydra-service 1.4.1 EMI-2-RC-base
glite-lb-client 5.1.4 EMI-2-RC-base
dpm-dsi-devel 1.8.3 EMI-2-RC-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-RC-base
transfer-fts 3.7.7 EMI-2-RC-base
glite-resource-discovery-file-c 2.1.2 EMI-2-RC-base
lcgdm-dav 0.8.0 EMI-2-RC-base
yaim-voms 1.1.1 EMI-2-RC-base
unicore-uvos-server 1.5.1 EMI-2-RC-base
mpi-start 1.3.0 EMI-2-RC-base
lrms-python-generic 2.2.1 EMI-2-RC-base
gfal2-plugin-lfc 2.0.0 EMI-2-RC-base
nordugrid-arc-ca-utils 2.0.0 EMI-2-RC-base
util-c 1.3.2 EMI-2-RC-base
emi-argus 1.5.0 EMI-2-RC-base
glite-lb-utils 2.2.1 EMI-2-RC-base
lcg-infosites 3.1.0 EMI-2-RC-base
CGSI-gSOAP-devel 1.3.5 EMI-2-RC-base
glexec-wrapper-scripts 0.0.6 EMI-2-RC-base
unicore-hila-unicore6 2.3.0 EMI-2-RC-base
canl-java-javadoc 1.0.0 EMI-2-RC-base
gfal2-plugin-dcap 2.0.0 EMI-2-RC-base
openldap2.4 2.4.22 EMI-2-RC-third-party
emi-cream-nagios 1.0.0 EMI-2-RC-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-RC-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-RC-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-RC-base
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin-devel 3.1.2 EMI-2-RC-base
emi-bdii-site 1.0.0 EMI-2-RC-base
nordugrid-arc-compute-element 1.0.1 EMI-2-RC-base
nordugrid-arc-hopi 2.0.0 EMI-2-RC-base
glite-ce-monitor 1.14.0 EMI-2-RC-base
nordugrid-arc-aris 2.0.0 EMI-2-RC-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-RC-base
nordugrid-arc-java 2.0.0 EMI-2-RC-base
unicore-hila-shell 2.3.0 EMI-2-RC-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-RC-base
emi-torque-utils-debuginfo 2.0.0 EMI-2-RC-base
argus-pdp 1.5.1 EMI-2-RC-base
emi.amga.amga-server 2.3.0 EMI-2-RC-base
msg-ifce 1.0.0 EMI-2-RC-base
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-RC-base
wnodes_site_specific 2.0.0 EMI-2-RC-base
glexec 0.9.6 EMI-2-RC-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-RC-base
glite-info-dynamic-ge 6.0.0 EMI-2-RC-base
emi-amga-postgres 2.0.1 EMI-2-RC-base
nordugrid-arc-doc 1.1.2 EMI-2-RC-base
ees-pepd-oh 0.1.1 EMI-2-RC-base
emi-delegation-interface 2.0.3 EMI-2-RC-base
condor 7.4.2 EMI-2-RC-third-party
glite-yaim-ge-utils 4.3.0 EMI-2-RC-base
storm-gridhttps-plugin 1.0.3 EMI-2-RC-base
emi-ge-utils 2.0.0 EMI-2-RC-base
gfal2-core 2.0.0 EMI-2-RC-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-RC-base
glite-jdl-api-java-doc 3.2.0 EMI-2-RC-base
emi-storm-frontend-mp 1.1.0 EMI-2-RC-base
nagios-plugins-argus 1.0.0 EMI-2-RC-base
glite-px-myproxy-yaim 4.1.7 EMI-2-RC-base
glite-ce-cream-es 1.14.0 EMI-2-RC-base
argus-pep-api-c-devel 2.1.0 EMI-2-RC-base
emi-voms-oracle 1.0.1 EMI-2-RC-base
srm-ifce 1.12.3 EMI-2-RC-base
lcmaps-basic-interface 1.5.4 EMI-2-RC-base
argus-pepcli-debuginfo 2.1.0 EMI-2-RC-base
semsg-server 1.3.1 EMI-2-RC-base
gridsite-commands 1.7.21 EMI-2-RC-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-RC-base
emi-trustmanager-axis2 1.0.1 EMI-2-RC-base
glite-jobid-api-cpp-devel 1.2.0 EMI-2-RC-base
glite-lb-state-machine-debuginfo 1.3.2 EMI-2-RC-base
glite-apel-publisher 2.0.16 EMI-2-RC-base
glite-yaim-lsf-utils 5.0.0 EMI-2-RC-base
lcg-util-python 1.12.0 EMI-2-RC-base
unicore-nagios-plugins 2.1.0 EMI-2-RC-base
nordugrid-arc-client 2.0.0 EMI-2-RC-base
gridsite-libs 1.7.21 EMI-2-RC-base
srm-ifce-devel 1.12.3 EMI-2-RC-base
lcg-ManageVOTag 4.0.0 EMI-2-RC-base
semsg-devel 1.3.1 EMI-2-RC-base
lcmaps-without-gsi-devel 1.5.4 EMI-2-RC-base
emi.dcache.srm-probes 1.0.0 EMI-2-RC-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-RC-base
emi-cluster-debuginfo 2.0.0 EMI-2-RC-base
lcg-expiregridmapdir 3.0.1 EMI-2-RC-base
glite-yaim-hydra 1.0.0 EMI-2-RC-base
canl-c-devel 1.0.4 EMI-2-RC-base
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-RC-base
glexec-debuginfo 0.9.6 EMI-2-RC-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-RC-base
openldap2.4-servers 2.4.22 EMI-2-RC-third-party
emi-dpm_oracle 1.8.3 EMI-2-RC-base
emi-dpm_disk 1.8.3 EMI-2-RC-base
glite-apel-yaim 1.0.2 EMI-2-RC-base
lcmaps 1.5.4 EMI-2-RC-base
unicore-uvos-clc 1.6.0 EMI-2-RC-base
wnodes_hypervisor 2.0.2 EMI-2-RC-base
nordugrid-arc-datadelivery-service 2.0.0 EMI-2-RC-base
glite-apel-pbs 2.0.6 EMI-2-RC-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-RC-base
nordugrid-arc-python 2.0.0 EMI-2-RC-base
gfal-python26 1.12.1 EMI-2-RC-base
glite-jobid-api-c-devel 2.1.2 EMI-2-RC-base
glite-build-common-cpp 3.3.0 EMI-2-RC-base
gridsite-service-clients 1.7.21 EMI-2-RC-base
glite-ce-cream-core 1.14.0 EMI-2-RC-base
glite-ce-common-java-doc 1.14.0 EMI-2-RC-base
wnodes_nameserver 2.0.1 EMI-2-RC-base
yaim-glexec-wn 2.3.2 EMI-2-RC-base
glite-info-provider-ldap 1.4.1 EMI-2-RC-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-RC-base
voms 2.0.8 EMI-2-RC-base
cx_Oracle 5.0.3 EMI-2-RC-third-party
argus-gsi-pep-callout 1.2.2 EMI-2-RC-base
lcas-debuginfo 1.3.18 EMI-2-RC-base
dcacheVoms2Gplasma 0.0.8 EMI-2-RC-base
nordugrid-arc-isis 2.0.0 EMI-2-RC-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-RC-base
glite-lb-harvester-debuginfo 1.2.3 EMI-2-RC-base
lcas-devel 1.3.18 EMI-2-RC-base
dpm-xrootd 2.2.4 EMI-2-RC-base
glite-ce-osg-ce-plugin 1.14.0 EMI-2-RC-base
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-RC-base
openldap2.4-extra-schemas 1.3 EMI-2-RC-third-party
nordugrid-arc-egiis 2.0.0 EMI-2-RC-base
glite-lb-state-machine-devel 1.3.2 EMI-2-RC-base
voms-server-debuginfo 2.0.8 EMI-2-RC-base
gsoap2.7-devel 2.7.6b EMI-2-RC-third-party
voms-clients-debuginfo 2.0.8 EMI-2-RC-base
dpm-yaim 4.2.7 EMI-2-RC-base
jug 1.1 EMI-2-RC-third-party
emi-argus-debuginfo 1.5.0 EMI-2-RC-base
glite-lbjp-common-db-debuginfo 3.1.2 EMI-2-RC-base
apr-util1.3-devel 1.3.10 EMI-2-RC-third-party
glite-ce-monitor-api-java 1.14.0 EMI-2-RC-base
storm-dynamic-info-provider 1.7.4 EMI-2-RC-base
agents-common-debuginfo 1.1.5 EMI-2-RC-base
unicore-uvos-webauth 1.5.0 EMI-2-RC-base
glite-info-site 0.4.0 EMI-2-RC-base
nagios-plugins-emi.ees 0.2.0 EMI-2-RC-base
lcgdm-dav-libs 0.8.0 EMI-2-RC-base
glite-hydra-ssss 1.0.1 EMI-2-RC-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-RC-base
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-RC-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-RC-base
emi-delegation-java 2.2.0 EMI-2-RC-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-RC-base
emi-torque-server 1.0.0 EMI-2-RC-base
yaim-argus_server 1.5.1 EMI-2-RC-base
is-interface-debuginfo 1.12.2 EMI-2-RC-base
nordugrid-arc-gridmap-utils 2.0.0 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.2 EMI-2-RC-base
emi-wms-nagios 1.0.0 EMI-2-RC-base
glite-ce-yaim-cream-ce 4.3.0 EMI-2-RC-base
storm-gridhttps-server 1.1.0 EMI-2-RC-base
glue-validator 1.0.2 EMI-2-RC-base
gfalFS 1.0.0 EMI-2-RC-base
glite-ce-blahp 1.18.0 EMI-2-RC-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-RC-base
c-check 0.9.8 EMI-2-RC-third-party
glite-yaim-bdii 4.3.9 EMI-2-RC-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-RC-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-RC-base
pseudonymity-common 1.1.0 EMI-2-RC-base
gridsite-shared 1.7.20 EMI-2-RC-base
lcg-pbs-utils 2.0.0 EMI-2-RC-base
unicore-xuudb 1.3.2 EMI-2-RC-base
glite-yaim-wms 4.2.0 EMI-2-RC-base
nordugrid-arc-compat 1.0.1 EMI-2-RC-base
nagios-plugins-lcgdm-common 0.7.0 EMI-2-RC-base
dpm-dsi 1.8.3 EMI-2-RC-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-RC-base
gridftp-ifce-devel 2.1.4 EMI-2-RC-base
unicore-hila-emi-es 2.3.0 EMI-2-RC-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-RC-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-RC-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-RC-base
gfal2-devel 2.0.0 EMI-2-RC-base
semsg 1.3.1 EMI-2-RC-base
nordugrid-arc-client-tools 1.0.1 EMI-2-RC-base
nagios-plugins-dpm-disk 0.7.0 EMI-2-RC-base
gridsite-gsexec 1.7.21 EMI-2-RC-base
emi-torque-server-debuginfo 1.0.0 EMI-2-RC-base
wnodes_manager 2.0.1 EMI-2-RC-base
emi-px-debuginfo 1.0.1 EMI-2-RC-base
emi-dcache-clients 1.0.0 EMI-2-RC-base
a1_grid_env 3.0.2 EMI-2-RC-base
mongo-10gen 2.0.4 EMI-2-RC-third-party
kill-stale-ftp 1.0.1 EMI-2-RC-base
libldap2.4_2 2.4.22 EMI-2-RC-third-party
glite-ce-cream-api-java 1.14.0 EMI-2-RC-base
gfal2-python 1.0.0 EMI-2-RC-base
nordugrid-arc-arex 2.0.0 EMI-2-RC-base
canl-java 1.0.0 EMI-2-RC-base
gfal-debuginfo 1.12.1 EMI-2-RC-base
glite-lb-yaim 4.4.3 EMI-2-RC-base
voms-admin-client 2.0.17 EMI-2-RC-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-RC-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-RC-base
nordugrid-arc-information-index 1.0.1 EMI-2-RC-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-RC-base
emi-fta_oracle 2.2.8 EMI-2-RC-base
lcg-info-dynamic-software 1.0.7 EMI-2-RC-base
bdii-config-top 1.0.5 EMI-2-RC-base
gfal-doc 1.12.1 EMI-2-RC-base
emi-trustmanager-axis 2.0.2 EMI-2-RC-base
is-interface-devel 1.12.2 EMI-2-RC-base
nordugrid-arc-plugins-globus 2.0.0 EMI-2-RC-base
edg-mkgridmap 4.0.0 EMI-2-RC-base
glite-yaim-torque-server 5.1.0 EMI-2-RC-base
canl-c-debuginfo 1.0.4 EMI-2-RC-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-RC-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-RC-base
storm-pre-assembled-configuration 1.0.0 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin 3.1.2 EMI-2-RC-base
glite-lb-common-devel 8.1.3 EMI-2-RC-base
ant1.8 1.8.1 EMI-2-RC-third-party
gfal2-all 2.0.0 EMI-2-RC-base
gfalFS-debuginfo 1.0.0 EMI-2-RC-base
emi-delegation-service-java 1.5.1 EMI-2-RC-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-RC-base
glite-service-discovery-api-c 2.2.3 EMI-2-RC-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-RC-base
nordugrid-arc 2.0.0 EMI-2-RC-base
gfal2-plugin-gridftp 2.0.0 EMI-2-RC-base
canl-c-examples 1.0.4 EMI-2-RC-base
emird 1.1 EMI-2-RC-base
lcas 1.3.18 EMI-2-RC-base
emi-cream-ce 1.1.0 EMI-2-RC-base
emi-apel 1.0.0 EMI-2-RC-base
gfal2-debuginfo 2.0.0 EMI-2-RC-base
srm-ifce-debuginfo 1.12.3 EMI-2-RC-base
emi-lfc_oracle 1.8.3 EMI-2-RC-base
CGSI-gSOAP 1.3.5 EMI-2-RC-base
gfal-devel 1.12.1 EMI-2-RC-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-RC-base
glite-lb-server-debuginfo 2.3.4 EMI-2-RC-base
voms-admin-server 2.7.0 EMI-2-RC-base
unicore-ucc6 5.0.0 EMI-2-RC-base
glite-px-proxyrenewal-devel 1.3.25 EMI-2-RC-base
unicore-tsi 5.0.0 EMI-2-RC-base
glite-lb-client-java 1.2.2 EMI-2-RC-base
axis1.4 1.4 EMI-2-RC-third-party
msg-ifce-debuginfo 1.0.0 EMI-2-RC-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-RC-base
emi-maven-common-debuginfo 1.0.0 EMI-2-RC-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-RC-base
glite-yaim-torque-utils 5.1.0 EMI-2-RC-base
nordugrid-arc-gridftpd 2.0.0 EMI-2-RC-base
voms-api-java-javadoc 2.0.8 EMI-2-RC-base
emi-version-debuginfo 2.0.0 EMI-2-RC-base
emi-trustmanager-test 2.0.2 EMI-2-RC-base
glite-data-catalog-interface 2.0.0 EMI-2-RC-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-RC-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-RC-base
voms-api-java 2.0.8 EMI-2-RC-base
glite-ce-wsdl 1.14.0 EMI-2-RC-base
glite-lbjp-common-trio 2.2.2 EMI-2-RC-base
glite-lbjp-common-db-devel 3.1.2 EMI-2-RC-base
argus-parent 1.5.0 EMI-2-RC-base
emi-cluster 2.0.0 EMI-2-RC-base
glite-lb-logger-msg 1.1.3 EMI-2-RC-base
semsg-debuginfo 1.3.1 EMI-2-RC-base
emi.amga.amga-cli 2.3.0 EMI-2-RC-base
emi-bdii-top 1.0.1 EMI-2-RC-base
emi-glexec_wn 1.1.1 EMI-2-RC-base
glite-lbjp-common-gss-debuginfo 3.1.3 EMI-2-RC-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-RC-base
canl-c 1.0.4 EMI-2-RC-base
activemq-cpp-library 3.2.5 EMI-2-RC-third-party
emi-mpi-nagios 1.0.0 EMI-2-RC-base
glite-jdl-api-java 3.2.0 EMI-2-RC-base
glite-lb-client-progs 5.1.4 EMI-2-RC-base
emi-maven-common 1.0.0 EMI-2-RC-base
gridsite-slashgrid 1.7.21 EMI-2-RC-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-RC-third-party
cleanup-grid-accounts 2.0.0 EMI-2-RC-base
oracle-compat 1.0.0 EMI-2-RC-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-RC-base
mm-mysql 3.1.8 EMI-2-RC-third-party
emi-lb-debuginfo 1.0.1 EMI-2-RC-base
argus-pepcli 2.1.0 EMI-2-RC-base
agents-common 1.1.5 EMI-2-RC-base
gfal2 2.0.0 EMI-2-RC-base
glite-wms-configuration 3.4.0 EMI-2-RC-base
lcas-interface 1.3.18 EMI-2-RC-base
xacml 1.1.2 EMI-2-RC-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-RC-base
emi-dpm_mysql 1.8.3 EMI-2-RC-base
lcg-util-python26 1.12.0 EMI-2-RC-base
sd2cache 1.1.5 EMI-2-RC-base
voms-devel 2.0.8 EMI-2-RC-base
emi-px 1.0.1 EMI-2-RC-base
nordugrid-arc-plugins-needed 2.0.0 EMI-2-RC-base
glite-lbjp-common-trio-debuginfo 2.2.2 EMI-2-RC-base
glite-lbjp-common-jp-interface 2.2.1 EMI-2-RC-base
glite-lb-logger 2.3.4 EMI-2-RC-base
wnodes_utils 2.0.0 EMI-2-RC-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-RC-base
nagios-plugins-voms 1.0.0 EMI-2-RC-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-RC-base
glite-jobid-api-c 2.1.2 EMI-2-RC-base
config-service 2.6.9 EMI-2-RC-base

Process

wget -q --no-check-certificate -O /etc/yum.repos.d/emi-2-rc-sl5.repo https://twiki.cern.ch/twiki/pub/EMI/EMI-2/emi-2-rc-sl5.repo
yum install -y yum-priorities yum-protectbase

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

cd ~/
mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
# BDII in EMI-2 yells about this
BDII_DELETE_DELAY=1
EOF

# temporary workaround for EMI-2 (2012-03-06)
yum install -y redhat-lsb

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# example how to use external VOMS server tests
# (deployed localy by default)
#
mkdir /etc/vomses
echo '"vo.org" "myriad7.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz" "vo.org"' > /etc/vomses/myriad7.zcu.cz

Full Output of the Installation

Loaded plugins: downloadonly, kernel-module
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version                 Repository   Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5           core         16 k
 yum-protectbase        noarch        1.1.16-21.el5           core         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           292 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
3041 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.i386 0:1.0.1-1.el5 set to be updated
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.i386 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.10-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.i386 0:2.0.0-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.8.1-2.el5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package glite-px-proxyrenewal-devel.i386 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.25-5.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1 for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.i386 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: libmyproxy.so.5 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gssapi_gsi.so.4 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gss_assist.so.3 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_credential.so.1 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_usage.so.0 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libvomsapi.so.1 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_proxy_core.so.0 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_cert_utils.so.0 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0 for package: glite-px-proxyrenewal-progs
---> Package glue-schema.noarch 0:2.0.8-1.el5 set to be updated
---> Package myproxy-admin.i386 0:5.5-1.el5 set to be updated
--> Processing Dependency: myproxy = 5.5-1.el5 for package: myproxy-admin
--> Processing Dependency: libltdl.so.3 for package: myproxy-admin
--> Processing Dependency: libglobus_callout.so.0 for package: myproxy-admin
--> Processing Dependency: libglobus_openssl.so.0 for package: myproxy-admin
--> Processing Dependency: libglobus_oldgaa.so.0 for package: myproxy-admin
--> Processing Dependency: libglobus_gsi_callback.so.0 for package: myproxy-admin
--> Processing Dependency: libglobus_openssl_error.so.0 for package: myproxy-admin
--> Processing Dependency: libglobus_xio.so.0 for package: myproxy-admin
--> Processing Dependency: libglobus_gsi_sysconfig.so.1 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
--> Processing Dependency: libglobus_proxy_ssl.so.1 for package: myproxy-admin
---> Package myproxy-server.i386 0:5.5-1.el5 set to be updated
--> Running transaction check
---> Package expect.i386 0:5.43.0-8.el5 set to be updated
---> Package glite-px-proxyrenewal-libs.i386 0:1.3.25-5.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.9-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.0.3-4.sl5 set to be updated
--> Processing Dependency: redhat-lsb for package: glite-yaim-core
---> Package globus-callout.i386 0:2.1-2.el5 set to be updated
---> Package globus-common.i386 0:14.5-4.el5 set to be updated
---> Package globus-gsi-callback.i386 0:4.1-2.el5 set to be updated
---> Package globus-gsi-cert-utils.i386 0:8.1-2.el5 set to be updated
---> Package globus-gsi-cert-utils-progs.i386 0:8.1-2.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-credential.i386 0:5.1-2.el5 set to be updated
---> Package globus-gsi-openssl-error.i386 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-core.i386 0:6.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.i386 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.i386 0:5.1-2.el5 set to be updated
---> Package globus-gss-assist.i386 0:8.1-2.el5 set to be updated
---> Package globus-gssapi-gsi.i386 0:10.2-2.el5 set to be updated
---> Package globus-openssl-module.i386 0:3.1-2.el5 set to be updated
---> Package globus-usage.i386 0:3.1-2.el5 set to be updated
---> Package globus-xio.i386 0:3.2-2.el5 set to be updated
---> Package libtool-ltdl.i386 0:1.5.22-7.el5_4 set to be updated
---> Package myproxy.i386 0:5.5-1.el5 set to be updated
--> Processing Dependency: globus-proxy-utils for package: myproxy
--> Processing Dependency: voms-clients for package: myproxy
---> Package myproxy-libs.i386 0:5.5-1.el5 set to be updated
---> Package openldap-clients.i386 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.i386 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
---> Package voms.i386 0:2.0.8-1.el5 set to be updated
--> Running transaction check
---> Package globus-common-progs.i386 0:14.5-4.el5 set to be updated
---> Package globus-proxy-utils.i386 0:5.0-2.el5 set to be updated
---> Package make.i386 1:3.81-3.el5 set to be updated
---> Package redhat-lsb.i386 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb
--> Processing Dependency: /usr/bin/m4 for package: redhat-lsb
--> Processing Dependency: /usr/bin/bc for package: redhat-lsb
--> Processing Dependency: /usr/bin/time for package: redhat-lsb
--> Processing Dependency: /bin/gettext for package: redhat-lsb
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb
---> Package voms-clients.i386 0:2.0.8-1.el5 set to be updated
--> Running transaction check
---> Package bc.i386 0:1.06-21 set to be updated
---> Package gettext.i386 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1 for package: gettext
--> Processing Dependency: libgomp.so.1(GOMP_1.0) for package: gettext
---> Package m4.i386 0:1.4.5-3.el5.1 set to be updated
---> Package patch.i386 0:2.5.4-31.el5 set to be updated
---> Package pax.i386 0:3.4-2.el5 set to be updated
---> Package time.i386 0:1.7-27.2.2 set to be updated
--> Running transaction check
---> Package libgomp.i386 0:4.4.6-3.el5.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                       Arch     Version           Repository       Size
================================================================================
Installing:
 emi-px                        i386     1.0.1-1.el5       EMI-2-RC-base   1.8 k
 glite-px-proxyrenewal         i386     1.3.25-5.el5      EMI-2-RC-base   1.8 k
Installing for dependencies:
 bc                            i386     1.06-21           sl-base         105 k
 bdii                          noarch   5.2.10-1.el5      EMI-2-RC-base    22 k
 emi-version                   i386     2.0.0-1.sl5       EMI-2-RC-base   1.9 k
 expect                        i386     5.43.0-8.el5      sl-base         158 k
 fetch-crl                     noarch   2.8.5-1.el5       extras           24 k
 gettext                       i386     0.17-1.el5        sl-base         2.4 M
 glite-info-provider-service   noarch   1.8.1-2.el5       EMI-2-RC-base    59 k
 glite-px-myproxy-yaim         noarch   4.1.7-1.el5       EMI-2-RC-base   8.0 k
 glite-px-proxyrenewal-devel   i386     1.3.25-5.el5      EMI-2-RC-base   5.6 k
 glite-px-proxyrenewal-libs    i386     1.3.25-5.el5      EMI-2-RC-base    17 k
 glite-px-proxyrenewal-progs   i386     1.3.25-5.el5      EMI-2-RC-base    32 k
 glite-yaim-bdii               noarch   4.3.9-1.el5       EMI-2-RC-base   9.9 k
 glite-yaim-core               noarch   5.0.3-4.sl5       EMI-2-RC-base   118 k
 globus-callout                i386     2.1-2.el5         extras           16 k
 globus-common                 i386     14.5-4.el5        extras          128 k
 globus-common-progs           i386     14.5-4.el5        extras           34 k
 globus-gsi-callback           i386     4.1-2.el5         extras           40 k
 globus-gsi-cert-utils         i386     8.1-2.el5         extras           19 k
 globus-gsi-cert-utils-progs   i386     8.1-2.el5         extras           26 k
 globus-gsi-credential         i386     5.1-2.el5         extras           33 k
 globus-gsi-openssl-error      i386     2.1-2.el5         extras           16 k
 globus-gsi-proxy-core         i386     6.1-2.el5         extras           33 k
 globus-gsi-proxy-ssl          i386     4.1-2.el5         extras           17 k
 globus-gsi-sysconfig          i386     5.1-2.el5         extras           27 k
 globus-gss-assist             i386     8.1-2.el5         extras           32 k
 globus-gssapi-gsi             i386     10.2-2.el5        extras           52 k
 globus-openssl-module         i386     3.1-2.el5         extras           13 k
 globus-proxy-utils            i386     5.0-2.el5         extras           44 k
 globus-usage                  i386     3.1-2.el5         extras           16 k
 globus-xio                    i386     3.2-2.el5         extras          154 k
 glue-schema                   noarch   2.0.8-1.el5       EMI-2-RC-base    34 k
 libgomp                       i386     4.4.6-3.el5.1     sl-base          72 k
 libtool-ltdl                  i386     1.5.22-7.el5_4    sl-base          37 k
 m4                            i386     1.4.5-3.el5.1     sl-base         133 k
 make                          i386     1:3.81-3.el5      sl-base         466 k
 myproxy                       i386     5.5-1.el5         extras           83 k
 myproxy-admin                 i386     5.5-1.el5         extras           54 k
 myproxy-libs                  i386     5.5-1.el5         extras          120 k
 myproxy-server                i386     5.5-1.el5         extras           52 k
 openldap-clients              i386     2.3.43-25.el5     sl-base         218 k
 openldap-servers              i386     2.3.43-25.el5     sl-base         3.1 M
 patch                         i386     2.5.4-31.el5      sl-base          65 k
 pax                           i386     3.4-2.el5         sl-base          63 k
 redhat-lsb                    i386     4.0-2.1.4.el5     sl-base          25 k
 time                          i386     1.7-27.2.2        sl-base          17 k
 voms                          i386     2.0.8-1.el5       EMI-2-RC-base   161 k
 voms-clients                  i386     2.0.8-1.el5       EMI-2-RC-base   169 k

Transaction Summary
================================================================================
Install      49 Package(s)
Upgrade       0 Package(s)

Total download size: 8.4 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.1 MB/s | 8.4 MB     00:07     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : voms                                                    1/49 

  Installing     : libtool-ltdl                                            2/49 

  Installing     : glue-schema                                             3/49 

  Installing     : globus-common                                           4/49 

  Installing     : globus-gsi-openssl-error                                5/49 

  Installing     : globus-gsi-sysconfig                                    6/49 

  Installing     : globus-gsi-proxy-ssl                                    7/49 

  Installing     : globus-openssl-module                                   8/49 

  Installing     : globus-gsi-cert-utils                                   9/49 

  Installing     : globus-gsi-callback                                    10/49 

  Installing     : globus-gsi-credential                                  11/49 

  Installing     : globus-gsi-proxy-core                                  12/49 

  Installing     : globus-gssapi-gsi                                      13/49 

  Installing     : globus-xio                                             14/49 

  Installing     : globus-usage                                           15/49 

  Installing     : globus-callout                                         16/49 

  Installing     : globus-gss-assist                                      17/49 

  Installing     : myproxy-libs                                           18/49 

  Installing     : glite-px-proxyrenewal-libs                             19/49 

  Installing     : myproxy-server                                         20/49 

  Installing     : make                                                   21/49 

  Installing     : openldap-servers                                       22/49 

  Installing     : glite-px-proxyrenewal-progs                            23/49 

  Installing     : globus-proxy-utils                                     24/49 

  Installing     : globus-common-progs                                    25/49 

  Installing     : voms-clients                                           26/49 

  Installing     : myproxy                                                27/49 

  Installing     : pax                                                    28/49 

  Installing     : expect                                                 29/49 

  Installing     : patch                                                  30/49 

  Installing     : m4                                                     31/49 

  Installing     : libgomp                                                32/49 

  Installing     : gettext                                                33/49 

  Installing     : bc                                                     34/49 

  Installing     : time                                                   35/49 

  Installing     : openldap-clients                                       36/49 

  Installing     : bdii                                                   37/49 

  Installing     : redhat-lsb                                             38/49 

  Installing     : glite-yaim-core                                        39/49 

  Installing     : globus-gsi-cert-utils-progs                            40/49 

  Installing     : glite-px-proxyrenewal-devel                            41/49 

  Installing     : emi-version                                            42/49 

  Installing     : glite-yaim-bdii                                        43/49 

  Installing     : glite-px-myproxy-yaim                                  44/49 

  Installing     : fetch-crl                                              45/49 

  Installing     : glite-info-provider-service                            46/49 

  Installing     : myproxy-admin                                          47/49 

  Installing     : glite-px-proxyrenewal                                  48/49 

  Installing     : emi-px                                                 49/49 

Installed:
  emi-px.i386 0:1.0.1-1.el5      glite-px-proxyrenewal.i386 0:1.3.25-5.el5     

Dependency Installed:
  bc.i386 0:1.06-21                                                             
  bdii.noarch 0:5.2.10-1.el5                                                    
  emi-version.i386 0:2.0.0-1.sl5                                                
  expect.i386 0:5.43.0-8.el5                                                    
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  gettext.i386 0:0.17-1.el5                                                     
  glite-info-provider-service.noarch 0:1.8.1-2.el5                              
  glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5                                    
  glite-px-proxyrenewal-devel.i386 0:1.3.25-5.el5                               
  glite-px-proxyrenewal-libs.i386 0:1.3.25-5.el5                                
  glite-px-proxyrenewal-progs.i386 0:1.3.25-5.el5                               
  glite-yaim-bdii.noarch 0:4.3.9-1.el5                                          
  glite-yaim-core.noarch 0:5.0.3-4.sl5                                          
  globus-callout.i386 0:2.1-2.el5                                               
  globus-common.i386 0:14.5-4.el5                                               
  globus-common-progs.i386 0:14.5-4.el5                                         
  globus-gsi-callback.i386 0:4.1-2.el5                                          
  globus-gsi-cert-utils.i386 0:8.1-2.el5                                        
  globus-gsi-cert-utils-progs.i386 0:8.1-2.el5                                  
  globus-gsi-credential.i386 0:5.1-2.el5                                        
  globus-gsi-openssl-error.i386 0:2.1-2.el5                                     
  globus-gsi-proxy-core.i386 0:6.1-2.el5                                        
  globus-gsi-proxy-ssl.i386 0:4.1-2.el5                                         
  globus-gsi-sysconfig.i386 0:5.1-2.el5                                         
  globus-gss-assist.i386 0:8.1-2.el5                                            
  globus-gssapi-gsi.i386 0:10.2-2.el5                                           
  globus-openssl-module.i386 0:3.1-2.el5                                        
  globus-proxy-utils.i386 0:5.0-2.el5                                           
  globus-usage.i386 0:3.1-2.el5                                                 
  globus-xio.i386 0:3.2-2.el5                                                   
  glue-schema.noarch 0:2.0.8-1.el5                                              
  libgomp.i386 0:4.4.6-3.el5.1                                                  
  libtool-ltdl.i386 0:1.5.22-7.el5_4                                            
  m4.i386 0:1.4.5-3.el5.1                                                       
  make.i386 1:3.81-3.el5                                                        
  myproxy.i386 0:5.5-1.el5                                                      
  myproxy-admin.i386 0:5.5-1.el5                                                
  myproxy-libs.i386 0:5.5-1.el5                                                 
  myproxy-server.i386 0:5.5-1.el5                                               
  openldap-clients.i386 0:2.3.43-25.el5                                         
  openldap-servers.i386 0:2.3.43-25.el5                                         
  patch.i386 0:2.5.4-31.el5                                                     
  pax.i386 0:3.4-2.el5                                                          
  redhat-lsb.i386 0:4.0-2.1.4.el5                                               
  time.i386 0:1.7-27.2.2                                                        
  voms.i386 0:2.0.8-1.el5                                                       
  voms-clients.i386 0:2.0.8-1.el5                                               

Complete!
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
3041 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Package redhat-lsb-4.0-2.1.4.el5.i386 already installed and latest version
Nothing to do
   INFO: Configuring HOST: skirit76-2.ics.muni.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /root/yaim
         site-info.def date: Apr 27 00:52 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Fri Apr 27 00:52:30 CEST 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.9-1
         glite-yaim-core 5.0.3-4
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
chown: `edguser.edguser': invalid user
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII: BDII already stopped
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.i386 already installed and latest version
Package voms-clients-2.0.8-1.el5.i386 already installed and latest version
Package wget-1.11.4-3.el5_8.1.i386 already installed and latest version
glite user ID is 102
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/myriad7.zcu.cz: "vo.org" "myriad7.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=skirit76-2.ics.muni.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=skirit76-2.ics.muni.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=102(glite) gid=102(glite) groups=102(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Apr 27 00:54:08 skirit76-2.ics.muni.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u102 proxy certificate has been generated /tmp/x509up_u.102 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u102 X509_USER_PROXY_BOB=/tmp/x509up_u.102 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit76-2.ics.muni.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ................................................................................................................. Done Proxy Verify OK Your proxy is valid until: Fri May 4 00:54:11 2012 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u102
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:38, i.e. 35378 s)   done
Checking time left on original proxy... (0:29:54, i.e. 1794 s)   done
Checking renewal (35378 > 1794)?    done
Other particulars:
Registered proxy 42498 /vo.org/Role=NULL/Capability=NULL
Original proxy 1794 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=411441697/CN=2001633724/CN=1237458233
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... /tmp/x509up_u102 proxy certificate has been generated /tmp/x509up_u.102 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u102 X509_USER_PROXY_BOB=/tmp/x509up_u.102 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit76-2.ics.muni.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35378) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting myriad7.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Fri Apr 27 13:24:18 2012
Apr 27 01:24:18 skirit76-2.ics.muni.cz px-test-all.sh:    end
Apr 27 01:24:18 skirit76-2.ics.muni.cz px-test-packaging.sh:    start
Packages compliance check output: glite-px-proxyrenewal-libs glite-px-proxyrenewal-libs.i386: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users glite-px-proxyrenewal-libs.i386: W: obsolete-not-provided glite-security-proxyrenewal glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib/libglobus_usage.so.0 glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib/libglobus_gss_assist.so.3 glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /lib/libssl.so.6 glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /lib/libdl.so.2 glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.25 /lib/libz.so.1 1 packages and 0 specfiles checked; 0 errors, 7 warnings. glite-px-proxyrenewal-progs glite-px-proxyrenewal-progs.i386: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz glite-px-proxyrenewal-progs.i386: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz glite-px-proxyrenewal-progs.i386: W: summary-not-capitalized C gLite proxyrenewal daemon and client glite-px-proxyrenewal-progs.i386: W: dangerous-command-in-%pre chown glite-px-proxyrenewal-progs.i386: W: missing-lsb-keyword Short-Description in /etc/init.d/glite-proxy-renewald glite-px-proxyrenewal-progs.i386: W: service-default-enabled /etc/init.d/glite-proxy-renewald glite-px-proxyrenewal-progs.i386: W: service-default-enabled /etc/init.d/glite-proxy-renewald glite-px-proxyrenewal-progs.i386: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd') 1 packages and 0 specfiles checked; 0 errors, 8 warnings. glite-px-myproxy-yaim glite-px-myproxy-yaim.noarch: W: obsolete-not-provided glite-yaim-myproxy glite-px-myproxy-yaim.noarch: W: no-documentation glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update 1 packages and 0 specfiles checked; 23 errors, 2 warnings. glite-px-proxyrenewal glite-px-proxyrenewal.i386: E: devel-dependency glite-px-proxyrenewal-devel glite-px-proxyrenewal.i386: W: obsolete-not-provided glite-security-proxyrenewal glite-px-proxyrenewal.i386: E: no-binary glite-px-proxyrenewal.i386: W: no-documentation 1 packages and 0 specfiles checked; 2 errors, 2 warnings. glite-px-proxyrenewal-devel glite-px-proxyrenewal-devel.i386: W: obsolete-not-provided glite-security-proxyrenewal glite-px-proxyrenewal-devel.i386: W: no-documentation 1 packages and 0 specfiles checked; 0 errors, 2 warnings. emi-px emi-px.i386: W: obsolete-not-provided glite-PX emi-px.i386: E: no-binary emi-px.i386: W: no-documentation 1 packages and 0 specfiles checked; 1 errors, 2 warnings. Apr 27 01:24:23 skirit76-2.ics.muni.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Clean installation, Scientific 5 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux release 5.8 (Boron)
Platform x86_64
Host skirit79-2.ics.muni.cz
Duration 33 min
Testbed uptime 08:41:03 up 38 min,  0 users,  load average: 0.27, 0.06, 0.05

Test Repo Contents

condor 7.4.2 EMI-2-RC-third-party
CGSI-gSOAP-devel 1.3.5 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.2 EMI-2-RC-base
semsg-plugins-py 1.3.1 EMI-2-RC-base
voms-devel-debuginfo 2.0.8 EMI-2-RC-base
mongo-10gen 2.0.4 EMI-2-RC-third-party
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-RC-base
oracle-compat-debuginfo 1.0.0 EMI-2-RC-base
gfal2 2.0.0 EMI-2-RC-base
emi-trustmanager 3.1.3 EMI-2-RC-base
nordugrid-arc-debuginfo 2.0.0 EMI-2-RC-base
dpm-copy-server-mysql 1.8.3 EMI-2-RC-base
glite-info-plugin-fcr 3.0.0 EMI-2-RC-base
maui-devel 3.3 EMI-2-RC-third-party
cx_Oracle 5.0.3 EMI-2-RC-third-party
glue-schema 2.0.8 EMI-2-RC-base
lfc-server-oracle 1.8.3 EMI-2-RC-base
nordugrid-arc-plugins-globus 2.0.0 EMI-2-RC-base
voms-devel-debuginfo 2.0.8 EMI-2-RC-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-RC-base
glite-ce-cream-utils 1.2.0 EMI-2-RC-base
fts-devel 1.0.0 EMI-2-RC-base
config-service-debuginfo 2.6.9 EMI-2-RC-base
dpm-srm-server-oracle 1.8.3 EMI-2-RC-base
glite-ce-cream 1.14.0 EMI-2-RC-base
glexec 0.9.6 EMI-2-RC-base
glite-lb-server 2.3.4 EMI-2-RC-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-RC-base
emi-wms-debuginfo 1.0.2 EMI-2-RC-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-RC-base
openldap2.4-clients 2.4.22 EMI-2-RC-third-party
emi-lsf-utils 2.0.0 EMI-2-RC-base
util-c 1.3.2 EMI-2-RC-base
emi-dpm_oracle 1.8.3 EMI-2-RC-base
emi-wn 2.0.0 EMI-2-RC-base
glite-wms-ism 3.4.0 EMI-2-RC-base
xacml-debuginfo 1.1.2 EMI-2-RC-base
nordugrid-arc-hed 2.0.0 EMI-2-RC-base
emi-voms-mysql 1.0.1 EMI-2-RC-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-RC-base
bdii-config-site 1.0.6 EMI-2-RC-base
gridsite-apache 1.7.21 EMI-2-RC-base
lfc-libs 1.8.3 EMI-2-RC-base
glite-yaim-mpi 1.1.11 EMI-2-RC-base
gridftp-ifce 2.1.4 EMI-2-RC-base
glite-wn-info 1.0.3 EMI-2-RC-base
delegation-cli-debuginfo 2.1.3 EMI-2-RC-base
yaim-storm 4.2.1 EMI-2-RC-base
storm-xmlrpc-c-client++ 1.25.10 EMI-2-RC-base
dynsched-generic 2.4.0 EMI-2-RC-base
lfc-perl 1.8.3 EMI-2-RC-base
unicore-hila-gridftp 2.3.0 EMI-2-RC-base
mongo-10gen-server 2.0.4 EMI-2-RC-third-party
dcache-srmclient-debuginfo 2.1.1 EMI-2-RC-base
glite-wms-classad_plugin-devel 3.4.0 EMI-2-RC-base
editline 2.9 EMI-2-RC-third-party
glite-wms-brokerinfo-access 3.4.0 EMI-2-RC-base
lcmaps-without-gsi-debuginfo 1.5.4 EMI-2-RC-base
glite-jobid-api-c 2.1.2 EMI-2-RC-base
emi-mpi 1.0.2 EMI-2-RC-base
gfal2-core 2.0.0 EMI-2-RC-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-RC-base
unicore-gateway6 4.3.0 EMI-2-RC-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-RC-third-party
nordugrid-arc-ca-utils 2.0.0 EMI-2-RC-base
nordugrid-arc-ws-monitor 2.0.0 EMI-2-RC-base
gridsite-libs 1.7.21 EMI-2-RC-base
axis2 1.6.1 EMI-2-RC-third-party
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-RC-base
dcap-tunnel-ssl 2.47.6 EMI-2-RC-base
glite-apel-sge 2.0.8 EMI-2-RC-base
nagios-plugins-lcgdm 0.7.0 EMI-2-RC-base
voms-mysql-plugin 3.1.6 EMI-2-RC-base
glite-yaim-torque-client 5.1.0 EMI-2-RC-base
emi-px-debuginfo 1.0.1 EMI-2-RC-base
glite-jobid-api-java 1.2.0 EMI-2-RC-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-RC-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-RC-base
glite-wms-broker 3.4.0 EMI-2-RC-base
glite-lbjp-common-jp-interface 2.2.1 EMI-2-RC-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-RC-base
storm-xmlrpc-c-client 1.25.10 EMI-2-RC-base
lcgdm-oracle-debuginfo 1.8.3 EMI-2-RC-base
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-RC-base
jclassads 2.4.0 EMI-2-RC-third-party
tstorm 1.2.1 EMI-2-RC-base
lcgdm-dav-server 0.8.0 EMI-2-RC-base
lcg-pbs-utils 2.0.0 EMI-2-RC-base
gfal-debuginfo 1.12.1 EMI-2-RC-base
nordugrid-arc-compat 1.0.1 EMI-2-RC-base
nordugrid-arc-nagios-plugins 1.3.8 EMI-2-RC-base
lcas 1.3.18 EMI-2-RC-base
argus-pep-api-c 2.1.0 EMI-2-RC-base
gridsite-services 1.7.21 EMI-2-RC-base
glite-ce-cream-api-java 1.14.0 EMI-2-RC-base
canl-java 1.0.0 EMI-2-RC-base
dcap-tunnel-krb 2.47.6 EMI-2-RC-base
gwt-lib 1.7.1 EMI-2-RC-third-party
emi-lb-nagios-plugins 1.1.1 EMI-2-RC-base
glite-apel-lsf 2.0.10 EMI-2-RC-base
argus-pep-server 1.5.1 EMI-2-RC-base
nordugrid-arc-aris 2.0.0 EMI-2-RC-base
emi-lb 1.0.1 EMI-2-RC-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-RC-base
dcache-server-debuginfo 2.1.2 EMI-2-RC-base
gsoap2.7-devel 2.7.6b EMI-2-RC-third-party
glite-lb-logger-debuginfo 2.3.4 EMI-2-RC-base
glue-schema-doc 2.0.8 EMI-2-RC-base
lcas-plugins-check-executable 1.2.4 EMI-2-RC-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-RC-base
gfal2-devel 2.0.0 EMI-2-RC-base
emi-glexec_wn 1.1.1 EMI-2-RC-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-RC-base
glite-ce-job-plugin 1.14.0 EMI-2-RC-base
gridsite-commands 1.7.21 EMI-2-RC-base
nordugrid-arc-ldap-monitor 2.0.0 EMI-2-RC-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-RC-base
transfer-agents 3.4.11 EMI-2-RC-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-RC-base
wnodes_hypervisor 2.0.2 EMI-2-RC-base
unicore-registry6 5.0.0 EMI-2-RC-base
gfal2-plugin-gridftp 2.0.0 EMI-2-RC-base
is-interface 1.12.2 EMI-2-RC-base
lcg-info 1.12.2 EMI-2-RC-base
lcmaps-basic-interface 1.5.5 EMI-2-RC-base
glite-lb-harvester 1.2.3 EMI-2-RC-base
emi-torque-client-debuginfo 1.0.0 EMI-2-RC-base
lcmaps-without-gsi 1.5.5 EMI-2-RC-base
lcg-tags 0.4.0 EMI-2-RC-base
dpm-libs 1.8.3 EMI-2-RC-base
dpm-srm-server-mysql 1.8.3 EMI-2-RC-base
glite-jdl-api-cpp-doc 3.3.0 EMI-2-RC-base
glite-ce-common-java 1.14.0 EMI-2-RC-base
glite-lb-logger-devel 2.3.4 EMI-2-RC-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-RC-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-RC-base
gfal-python 1.12.1 EMI-2-RC-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-RC-base
srm-ifce-devel 1.12.3 EMI-2-RC-base
argus-pep-api-java 2.1.0 EMI-2-RC-base
tstorm-common 1.2.1 EMI-2-RC-base
gfal2-transfer 2.0.0 EMI-2-RC-base
ant1.8 1.8.2 EMI-2-RC-third-party
glite-wms-ism-devel 3.4.0 EMI-2-RC-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-RC-base
gridsite-debuginfo 1.7.21 EMI-2-RC-base
glite-wms-broker-devel 3.4.0 EMI-2-RC-base
emi-release 2.0.0 EMI-2-RC-base
lcg-util-debuginfo 1.12.0 EMI-2-RC-base
lcgdm-dav-debuginfo 0.8.0 EMI-2-RC-base
gridsite-1.5-compat 1.7.20 EMI-2-RC-base
transfer-fts 3.7.7 EMI-2-RC-base
dcap-libs 2.47.6 EMI-2-RC-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-RC-base
glite-lb-state-machine 1.3.2 EMI-2-RC-base
gridftp-ifce-debuginfo 2.1.4 EMI-2-RC-base
delegation-api-c-debuginfo 2.1.2 EMI-2-RC-base
glite-lb-utils-debuginfo 2.2.1 EMI-2-RC-base
lcgdm-dav-libs 0.8.0 EMI-2-RC-base
emi-voms-oracle 1.0.1 EMI-2-RC-base
nagios-plugins-fts 1.0.0 EMI-2-RC-base
glite-yaim-cluster 2.1.0 EMI-2-RC-base
pseudonymity-ui 1.1.0 EMI-2-RC-base
glite-ce-ce-plugin 1.14.0 EMI-2-RC-base
lcg-util 1.12.0 EMI-2-RC-base
agents-common-debuginfo 1.1.5 EMI-2-RC-base
glite-wms-ui-commands 3.4.0 EMI-2-RC-base
lcmaps-openssl-interface 1.5.5 EMI-2-RC-base
mkgltempdir 0.0.3 EMI-2-RC-base
lcgdm-devel 1.8.3 EMI-2-RC-base
semsg 1.3.1 EMI-2-RC-base
SAGA.lsu-cpp.engine 1.6.0 EMI-2-RC-third-party
glite-px-proxyrenewal-progs 1.3.25 EMI-2-RC-base
tstorm-sanity 1.2.1 EMI-2-RC-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-RC-base
transfer-agents-debuginfo 3.4.11 EMI-2-RC-base
lcg-util-python26 1.12.0 EMI-2-RC-base
glite-lbjp-common-trio-debuginfo 2.2.2 EMI-2-RC-base
gridsite-devel 1.7.21 EMI-2-RC-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-RC-base
gridsite-slashgrid 1.7.21 EMI-2-RC-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-RC-base
nordugrid-arc-arex 2.0.0 EMI-2-RC-base
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-RC-base
unicore-ucc6 5.0.0 EMI-2-RC-base
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-RC-base
dpm-python26 1.8.3 EMI-2-RC-base
maven 2.2.1 EMI-2-RC-third-party
nagios-plugins-dpm-head 0.7.0 EMI-2-RC-base
semsg-libs 1.3.1 EMI-2-RC-base
glite-lb-doc 1.3.4 EMI-2-RC-base
transfer-cli 4.0.3 EMI-2-RC-base
glite-lb-state-machine-devel 1.3.2 EMI-2-RC-base
argus-pap 1.5.0 EMI-2-RC-base
argus-pdp-pep-common 1.3.1 EMI-2-RC-base
argus-pep-common 2.2.0 EMI-2-RC-base
dcache-srmclient 2.1.1 EMI-2-RC-base
glite-lbjp-common-gss-devel 3.1.3 EMI-2-RC-base
glite-wms-matchmaking 3.4.0 EMI-2-RC-base
glite-lb-yaim 4.4.3 EMI-2-RC-base
lcmaps-plugins-basic 1.5.0 EMI-2-RC-base
voms-debuginfo 2.0.8 EMI-2-RC-base
glite-wms-common 3.4.0 EMI-2-RC-base
glite-lbjp-common-log-devel 1.2.0 EMI-2-RC-base
lib64ldap2.4_2 2.4.22 EMI-2-RC-third-party
glite-resource-discovery-file-c 2.1.2 EMI-2-RC-base
gfal2-python 1.0.0 EMI-2-RC-base
gfalFS-debuginfo 1.0.0 EMI-2-RC-base
glite-lb-types 1.3.1 EMI-2-RC-base
info-dynamic-pbs 3.0.0 EMI-2-RC-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-RC-base
voms-devel 2.0.8 EMI-2-RC-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-RC-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-RC-base
lcmaps-devel 1.5.5 EMI-2-RC-base
yaim-fts 4.1.14 EMI-2-RC-base
glite-lb-client-debuginfo 5.1.4 EMI-2-RC-base
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-RC-base
glite-wms-wmproxy-api-java 3.4.0 EMI-2-RC-base
lcmaps-plugins-afs 1.4.0 EMI-2-RC-base
unicore-unicorex6 5.0.0 EMI-2-RC-base
dpm-perl 1.8.3 EMI-2-RC-base
nordugrid-arc-chelonia 2.0.0 EMI-2-RC-base
emi-trustmanager-test 2.0.2 EMI-2-RC-base
voms-server-debuginfo 2.0.8 EMI-2-RC-base
gridsite-shared 1.7.20 EMI-2-RC-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-RC-base
dcap-tunnel-gsi 2.47.6 EMI-2-RC-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-RC-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-RC-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-RC-base
bdii 5.2.10 EMI-2-RC-base
gridsite-1.5-compat-debuginfo 1.7.20 EMI-2-RC-base
glite-wms-purger-devel 3.4.0 EMI-2-RC-base
nagios-plugins-lcgdm-common 0.7.0 EMI-2-RC-base
condor-lcg 1.2.0 EMI-2-RC-third-party
storm-xmlrpc-c-devel 1.25.10 EMI-2-RC-base
xacml 1.1.2 EMI-2-RC-base
emi-storm-backend-mp 1.1.0 EMI-2-RC-base
transfer-interface 3.7.2 EMI-2-RC-base
glite-lbjp-common-gss-debuginfo 3.1.3 EMI-2-RC-base
glite-apel-core 2.0.14 EMI-2-RC-base
emi-emir 1.1.1 EMI-2-RC-base
nordugrid-arc-isis 2.0.0 EMI-2-RC-base
glite-wms-matchmaking-devel 3.4.0 EMI-2-RC-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-RC-base
srm-ifce-debuginfo 1.12.3 EMI-2-RC-base
glite-info-update-endpoints 2.0.7 EMI-2-RC-base
lfc-yaim 4.2.4 EMI-2-RC-base
glite-info-static 0.2.0 EMI-2-RC-base
glite-lbjp-common-db-debuginfo 3.1.2 EMI-2-RC-base
emi-px 1.0.1 EMI-2-RC-base
maui-server 3.3 EMI-2-RC-third-party
c-check 0.9.8 EMI-2-RC-third-party
dcache-server 2.1.2 EMI-2-RC-base
argus-pepcli 2.1.0 EMI-2-RC-base
semsg-plugins-debuginfo 1.3.1 EMI-2-RC-base
emi-lfc_mysql 1.8.3 EMI-2-RC-base
nordugrid-arc-janitor 2.0.0 EMI-2-RC-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-RC-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-RC-base
glite-lbjp-common-gss 3.1.3 EMI-2-RC-base
maui 3.3 EMI-2-RC-third-party
emi-bdii-top 1.0.1 EMI-2-RC-base
unicore-uvos-webapp 1.5.0 EMI-2-RC-base
emi-nagios 2.0.0 EMI-2-RC-base
lcg-util-python-debuginfo 0.0.0 EMI-2-RC-base
glite-wms-jobsubmission 3.4.0 EMI-2-RC-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-RC-base
sd2cache 1.1.5 EMI-2-RC-base
emi-argus 1.5.0 EMI-2-RC-base
lcmaps-globus-interface 1.5.5 EMI-2-RC-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-2-RC-base
emi-trustmanager-tomcat 3.0.1 EMI-2-RC-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-RC-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-RC-base
semsg-debuginfo 1.3.1 EMI-2-RC-base
dpm-copy-server-oracle 1.8.3 EMI-2-RC-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin-devel 3.1.2 EMI-2-RC-base
storm-gridhttps-server 1.1.0 EMI-2-RC-base
glite-data-hydra-service 1.4.1 EMI-2-RC-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-RC-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-RC-base
glite-lbjp-common-db-devel 3.1.2 EMI-2-RC-base
dpm-name-server-oracle 1.8.3 EMI-2-RC-base
canl-c 1.0.4 EMI-2-RC-base
argus-parent 1.5.0 EMI-2-RC-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-RC-base
emi-maven-common 1.0.0 EMI-2-RC-base
storm-dynamic-info-provider 1.7.4 EMI-2-RC-base
canl-c++ 0.2.0 EMI-2-RC-base
emi-version-debuginfo 2.0.0 EMI-2-RC-base
glite-ce-monitor-api-java 1.14.0 EMI-2-RC-base
mpi-start 1.3.0 EMI-2-RC-base
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-RC-base
gridsite 1.7.21 EMI-2-RC-base
dpm-devel 1.8.3 EMI-2-RC-base
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-RC-base
emi-maven-common-debuginfo 1.0.0 EMI-2-RC-base
glite-lb-common-debuginfo 8.1.3 EMI-2-RC-base
glite-wms-utils-classad 3.3.0 EMI-2-RC-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-RC-base
lfc-server-mysql 1.8.3 EMI-2-RC-base
lcg-infosites 3.1.0 EMI-2-RC-base
glexec-wrapper-scripts 0.0.6 EMI-2-RC-base
unicore-hila-unicore6 2.3.0 EMI-2-RC-base
canl-java-javadoc 1.0.0 EMI-2-RC-base
lfc-dli 1.8.3 EMI-2-RC-base
is-interface-debuginfo 1.12.2 EMI-2-RC-base
argus-pep-api-c-devel 2.1.0 EMI-2-RC-base
transfer-scripts 2.2.2 EMI-2-RC-base
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-RC-base
gfal2-plugin-dcap 2.0.0 EMI-2-RC-base
glite-lb-common 8.1.3 EMI-2-RC-base
emi-cream-nagios 1.0.0 EMI-2-RC-base
voms-clients-debuginfo 2.0.8 EMI-2-RC-base
wnodes_site_specific 2.0.0 EMI-2-RC-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-RC-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-RC-base
lfc-devel 1.8.3 EMI-2-RC-base
emi-mpi-nagios 1.0.0 EMI-2-RC-base
glite-lb-client 5.1.4 EMI-2-RC-base
wnodes_nameserver 2.0.2 EMI-2-RC-base
activemq-cpp-library 3.2.5 EMI-2-RC-third-party
nordugrid-arc-compute-element 1.0.1 EMI-2-RC-base
glite-ce-monitor 1.14.0 EMI-2-RC-base
emird 1.1 EMI-2-RC-base
maui-devel 3.3 EMI-2-RC-third-party
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-RC-base
glite-wms-jobsubmission-devel 3.4.0 EMI-2-RC-base
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-RC-base
emi.amga.amga-cli 2.3.0 EMI-2-RC-base
unicore-hila-shell 2.3.0 EMI-2-RC-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-RC-base
glite-hydra-ssss 1.0.1 EMI-2-RC-base
activemq 5.4.2 EMI-2-RC-third-party
argus-pdp 1.5.1 EMI-2-RC-base
voms-clients 2.0.8 EMI-2-RC-base
ees-devel 0.1.3 EMI-2-RC-base
wnodes_bait 2.0.4 EMI-2-RC-base
emi-dpm_disk 1.8.3 EMI-2-RC-base
storm-frontend-server 1.8.0 EMI-2-RC-base
msg-ifce-debuginfo 1.0.0 EMI-2-RC-base
nordugrid-arc-gridmap-utils 2.0.0 EMI-2-RC-base
srm2-api-c-debuginfo 2.3.2 EMI-2-RC-base
openldap2.4-servers 2.4.22 EMI-2-RC-third-party
glite-wms-helper 3.4.0 EMI-2-RC-base
dpm-name-server-mysql 1.8.3 EMI-2-RC-base
nordugrid-arc-cache-service 2.0.0 EMI-2-RC-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-RC-base
glite-info-dynamic-ge 6.0.0 EMI-2-RC-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-RC-base
glite-lb-logger-msg-debuginfo 1.1.3 EMI-2-RC-base
agents-common 1.1.5 EMI-2-RC-base
nordugrid-arc-doc 1.1.2 EMI-2-RC-base
dpm-server-mysql 1.8.3 EMI-2-RC-base
ees-pepd-oh 0.1.1 EMI-2-RC-base
emi-delegation-interface 2.0.3 EMI-2-RC-base
gfal2-all 2.0.0 EMI-2-RC-base
glite-yaim-ge-utils 4.3.0 EMI-2-RC-base
storm-gridhttps-plugin 1.0.3 EMI-2-RC-base
emi-bdii-site 1.0.0 EMI-2-RC-base
glite-jdl-api-java-doc 3.2.0 EMI-2-RC-base
ees 0.1.3 EMI-2-RC-base
glite-ce-monitor-cli 1.14.0 EMI-2-RC-base
gfal 1.12.1 EMI-2-RC-base
nagios-plugins-argus 1.0.0 EMI-2-RC-base
glite-px-myproxy-yaim 4.1.7 EMI-2-RC-base
glite-ce-cream-es 1.14.0 EMI-2-RC-base
emi-torque-client 1.0.0 EMI-2-RC-base
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-RC-base
gridftp-ifce-devel 2.1.4 EMI-2-RC-base
glite-wms-ice 3.4.0 EMI-2-RC-base
semsg-server 1.3.1 EMI-2-RC-base
canl-c-devel 1.0.4 EMI-2-RC-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-RC-base
nordugrid-arc-python 2.0.0 EMI-2-RC-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-RC-base
util-c-debuginfo 1.3.2 EMI-2-RC-base
emi-trustmanager-axis2 1.0.1 EMI-2-RC-base
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-RC-base
glite-apel-publisher 2.0.16 EMI-2-RC-base
emi-storm-frontend-mp 1.1.0 EMI-2-RC-base
emi-cluster-debuginfo 2.0.0 EMI-2-RC-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-RC-base
glite-yaim-clients 5.0.1 EMI-2-RC-base
unicore-nagios-plugins 2.1.0 EMI-2-RC-base
glite-jdl-api-cpp 3.3.0 EMI-2-RC-base
glite-lb-logger 2.3.4 EMI-2-RC-base
glite-build-common-cpp 3.3.0 EMI-2-RC-base
glite-ce-cream-client-api-c 1.14.0 EMI-2-RC-base
lcg-ManageVOTag 4.0.0 EMI-2-RC-base
a1_grid_env-debuginfo 3.0.2 EMI-2-RC-base
emi.dcache.srm-probes 1.0.0 EMI-2-RC-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-RC-base
yaim-voms 1.1.1 EMI-2-RC-base
oracle-compat 1.0.0 EMI-2-RC-base
lcg-expiregridmapdir 3.0.1 EMI-2-RC-base
glite-lbjp-common-trio 2.2.2 EMI-2-RC-base
glite-yaim-hydra 1.0.0 EMI-2-RC-base
nordugrid-arc-client 2.0.0 EMI-2-RC-base
gfal2-plugin-rfio 2.0.0 EMI-2-RC-base
emi-torque-server-debuginfo 1.0.0 EMI-2-RC-base
gfal2-plugin-srm 2.0.0 EMI-2-RC-base
glite-lb-state-machine-debuginfo 1.3.2 EMI-2-RC-base
gfal2-doc 2.0.0 EMI-2-RC-base
glite-apel-yaim 1.0.2 EMI-2-RC-base
unicore-uvos-clc 1.6.0 EMI-2-RC-base
nordugrid-arc-egiis 2.0.0 EMI-2-RC-base
delegation-cli 2.1.3 EMI-2-RC-base
emi-argus-debuginfo 1.5.0 EMI-2-RC-base
glite-apel-pbs 2.0.6 EMI-2-RC-base
gfalFS 1.0.0 EMI-2-RC-base
lcas-plugins-voms 1.3.10 EMI-2-RC-base
emi-ui-debuginfo 2.0.0 EMI-2-RC-base
emi-lb-debuginfo 1.0.1 EMI-2-RC-base
glite-wms-purger 3.4.0 EMI-2-RC-base
lcg-util-libs 1.12.0 EMI-2-RC-base
srm-api-c 1.2.2 EMI-2-RC-base
glite-lbjp-common-server-bones 2.2.2 EMI-2-RC-base
nordugrid-arc-gridftpd 2.0.0 EMI-2-RC-base
transfer-url-copy-debuginfo 4.1.3 EMI-2-RC-base
lcgdm-dav-devel 0.8.0 EMI-2-RC-base
glite-ce-cream-client-devel 1.14.0 EMI-2-RC-base
dpm 1.8.3 EMI-2-RC-base
glite-ce-common-java-doc 1.14.0 EMI-2-RC-base
yaim-glexec-wn 2.3.2 EMI-2-RC-base
emi-storm-srm-client-mp 1.0.0 EMI-2-RC-base
dpm-dsi-devel 1.8.3 EMI-2-RC-base
glite-info-provider-ldap 1.4.1 EMI-2-RC-base
voms 2.0.8 EMI-2-RC-base
glite-lb-ws-interface 3.3.1 EMI-2-RC-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-RC-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-RC-base
dcap 2.47.6 EMI-2-RC-base
dcacheVoms2Gplasma 0.0.8 EMI-2-RC-base
lfc-python26 1.8.3 EMI-2-RC-base
glite-lbjp-common-db 3.1.2 EMI-2-RC-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-RC-base
glite-ce-osg-ce-plugin 1.14.0 EMI-2-RC-base
nordugrid-arc-hopi 2.0.0 EMI-2-RC-base
glite-wms-utils-exception 3.3.0 EMI-2-RC-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-RC-base
glite-lb-client-java-debuginfo 1.2.2 EMI-2-RC-base
emi-version 2.0.0 EMI-2-RC-base
openldap2.4-extra-schemas 1.3 EMI-2-RC-third-party
glite-info-provider-service 1.8.1 EMI-2-RC-base
glite-lb-client-progs 5.1.4 EMI-2-RC-base
dpm-yaim 4.2.7 EMI-2-RC-base
jug 1.1 EMI-2-RC-third-party
glite-lbjp-common-maildir 2.2.1 EMI-2-RC-base
openldap2.4 2.4.22 EMI-2-RC-third-party
lfc 1.8.3 EMI-2-RC-base
sd2cache-debuginfo 1.1.5 EMI-2-RC-base
glite-wms-manager 3.4.0 EMI-2-RC-base
emi-hydra-cli 3.2.1 EMI-2-RC-base
dpm-xrootd 2.2.4 EMI-2-RC-base
is-interface-devel 1.12.2 EMI-2-RC-base
pseudonymity-server 1.1.0 EMI-2-RC-base
unicore-uvos-webauth 1.5.0 EMI-2-RC-base
storm-xmlrpc-c 1.25.10 EMI-2-RC-base
glite-info-site 0.4.0 EMI-2-RC-base
wnodes_utils 2.0.0 EMI-2-RC-base
nagios-plugins-emi.ees 0.2.0 EMI-2-RC-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-RC-base
dpm-dsi 1.8.3 EMI-2-RC-base
glite-wms-ui-api-python 3.4.0 EMI-2-RC-base
glite-px-proxyrenewal-devel 1.3.25 EMI-2-RC-base
glite-wms-brokerinfo 3.4.0 EMI-2-RC-base
emi-delegation-java 2.2.0 EMI-2-RC-base
yaim-argus_server 1.5.1 EMI-2-RC-base
argus-pepcli-debuginfo 2.1.0 EMI-2-RC-base
glite-px-proxyrenewal 1.3.25 EMI-2-RC-base
emi-wms-nagios 1.0.0 EMI-2-RC-base
glite-ce-yaim-cream-ce 4.3.0 EMI-2-RC-base
lrms-python-generic 2.2.1 EMI-2-RC-base
glite-wms-wmproxy 3.4.0 EMI-2-RC-base
CGSI-gSOAP 1.3.5 EMI-2-RC-base
storm-srm-client 1.6.0 EMI-2-RC-base
glue-validator 1.0.2 EMI-2-RC-base
delegation-api-c 2.1.2 EMI-2-RC-base
lcmaps-debuginfo 1.5.5 EMI-2-RC-base
lcg-util-devel 1.12.0 EMI-2-RC-base
transfer-url-copy 4.1.3 EMI-2-RC-base
dcap-debuginfo 2.47.6 EMI-2-RC-base
emi-torque-utils 2.0.0 EMI-2-RC-base
glite-yaim-bdii 4.3.9 EMI-2-RC-base
canl-c++-debuginfo 0.2.0 EMI-2-RC-base
storm-backend-server 1.9.0 EMI-2-RC-base
nordugrid-arc 2.0.0 EMI-2-RC-base
gridsite-libs 1.7.21 EMI-2-RC-base
glite-lb-server-debuginfo 2.3.4 EMI-2-RC-base
apr1.4-devel 1.4.2 EMI-2-RC-third-party
pseudonymity-common 1.1.0 EMI-2-RC-base
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-RC-base
glite-wms-helper-devel 3.4.0 EMI-2-RC-base
unicore-xuudb 1.3.2 EMI-2-RC-base
glite-yaim-wms 4.2.0 EMI-2-RC-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-RC-base
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-RC-base
storm-globus-gridftp-server 1.2.0 EMI-2-RC-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-RC-base
dpm-python 1.8.3 EMI-2-RC-base
glite-lb-harvester-debuginfo 1.2.3 EMI-2-RC-base
glite-wms-jobsubmission-lib 3.4.0 EMI-2-RC-base
glite-wms-configuration 3.4.0 EMI-2-RC-base
dcap-tunnel-telnet 2.47.6 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin 3.1.2 EMI-2-RC-base
emi-fts_oracle 2.2.8 EMI-2-RC-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-RC-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-RC-base
glite-yaim-core 5.0.3 EMI-2-RC-base
unicore-hila-emi-es 2.3.0 EMI-2-RC-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-RC-base
glite-lb-common-devel 8.1.3 EMI-2-RC-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-RC-base
nordugrid-arc-client-tools 1.0.1 EMI-2-RC-base
dpm-xrootd-devel 2.2.4 EMI-2-RC-base
nagios-plugins-dpm-disk 0.7.0 EMI-2-RC-base
lcas-devel 1.3.18 EMI-2-RC-base
dpm-rfio-server 1.8.3 EMI-2-RC-base
glite-lb-ws-test-debuginfo 1.3.0 EMI-2-RC-base
dpm-server-oracle 1.8.3 EMI-2-RC-base
emi-dcache-clients 1.0.0 EMI-2-RC-base
kill-stale-ftp 1.0.1 EMI-2-RC-base
dpm-dsi-debuginfo 1.8.3 EMI-2-RC-base
gridsite-service-clients 1.7.21 EMI-2-RC-base
srm-util-cpp 2.4.2 EMI-2-RC-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-RC-base
nordugrid-arc-datadelivery-service 2.0.0 EMI-2-RC-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-RC-base
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-RC-base
voms-admin-client 2.0.17 EMI-2-RC-base
emi-fta_oracle 2.2.8 EMI-2-RC-base
glite-yaim-lsf-utils 5.0.0 EMI-2-RC-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-RC-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-RC-base
glite-jdl-api-cpp-devel 3.3.0 EMI-2-RC-base
lcg-info-dynamic-software 1.0.7 EMI-2-RC-base
gridsite-gsexec 1.7.21 EMI-2-RC-base
glite-lb-ws-test 1.3.0 EMI-2-RC-base
nagios-plugins-lfc 0.7.0 EMI-2-RC-base
bdii-config-top 1.0.5 EMI-2-RC-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-RC-base
emi-wn-debuginfo 2.0.0 EMI-2-RC-base
glite-service-discovery-api-c 2.2.3 EMI-2-RC-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-RC-base
gfal-doc 1.12.1 EMI-2-RC-base
transfer-cli-debuginfo 4.0.3 EMI-2-RC-base
glite-wms-common-devel 3.4.0 EMI-2-RC-base
glite-jobid-api-c-devel 2.1.2 EMI-2-RC-base
nordugrid-arc-information-index 1.0.1 EMI-2-RC-base
glite-yaim-torque-server 5.1.0 EMI-2-RC-base
glite-lbjp-common-log-debuginfo 1.2.0 EMI-2-RC-base
gfal-devel 1.12.1 EMI-2-RC-base
unicore-uvos-server 1.5.1 EMI-2-RC-base
glite-lbjp-common-trio-devel 2.2.2 EMI-2-RC-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-RC-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-RC-base
voms-oracle-plugin 3.1.15 EMI-2-RC-base
storm-pre-assembled-configuration 1.0.0 EMI-2-RC-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-RC-base
canl-c-debuginfo 1.0.4 EMI-2-RC-base
lcmaps-plugins-voms 1.5.3 EMI-2-RC-base
emi-delegation-service-java 1.5.1 EMI-2-RC-base
emi-ge-utils 2.0.0 EMI-2-RC-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-RC-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-RC-base
lfc-python 1.8.3 EMI-2-RC-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-RC-base
semsg-plugins-lcgdm 1.3.1 EMI-2-RC-base
emi-wms 1.0.2 EMI-2-RC-base
emi-apel 1.0.0 EMI-2-RC-base
emi-lfc_oracle 1.8.3 EMI-2-RC-base
glite-lb-client-java 1.2.2 EMI-2-RC-base
lcas-interface 1.3.18 EMI-2-RC-base
nordugrid-arc-plugins-needed 2.0.0 EMI-2-RC-base
apr-util1.3-devel 1.3.10 EMI-2-RC-third-party
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-RC-base
gfal2-plugin-lfc 2.0.0 EMI-2-RC-base
lcg-util-python 1.12.0 EMI-2-RC-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-RC-base
voms-admin-server 2.7.0 EMI-2-RC-base
unicore-tsi 5.0.0 EMI-2-RC-base
canl-c++-devel 0.2.0 EMI-2-RC-base
nagios-plugins-bdii 1.0.14 EMI-2-RC-base
emi-amga-postgres 2.0.1 EMI-2-RC-base
lcgdm-libs 1.8.3 EMI-2-RC-base
axis1.4 1.4 EMI-2-RC-third-party
maui-client 3.3 EMI-2-RC-third-party
emi.amga.amga-server 2.3.0 EMI-2-RC-base
emi-dpm_mysql 1.8.3 EMI-2-RC-base
emi-ui 2.0.0 EMI-2-RC-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-RC-base
config-service 2.6.9 EMI-2-RC-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-RC-base
canl-c-examples 1.0.4 EMI-2-RC-base
glite-yaim-torque-utils 5.1.0 EMI-2-RC-base
voms 2.0.8 EMI-2-RC-base
glite-lb-client-devel 5.1.4 EMI-2-RC-base
emi-cream-ce 1.1.0 EMI-2-RC-base
voms-api-java-javadoc 2.0.8 EMI-2-RC-base
glite-jobid-api-cpp-devel 1.2.0 EMI-2-RC-base
glite-data-catalog-interface 2.0.0 EMI-2-RC-base
voms-devel 2.0.8 EMI-2-RC-base
emi-torque-server 1.0.0 EMI-2-RC-base
glite-lb-logger-msg 1.1.3 EMI-2-RC-base
voms-api-java 2.0.8 EMI-2-RC-base
gfal2-debuginfo 2.0.0 EMI-2-RC-base
glite-ce-wsdl 1.14.0 EMI-2-RC-base
nordugrid-arc-python26 2.0.0 EMI-2-RC-base
ees-debuginfo 0.1.3 EMI-2-RC-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-RC-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-RC-base
emi-torque-utils-debuginfo 2.0.0 EMI-2-RC-base
srm-ifce 1.12.3 EMI-2-RC-base
nordugrid-arc-devel 2.0.0 EMI-2-RC-base
srm-api-c-debuginfo 1.2.2 EMI-2-RC-base
lcgdm-debuginfo 1.8.3 EMI-2-RC-base
voms-server 2.0.8 EMI-2-RC-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-RC-base
edg-mkgridmap 4.0.0 EMI-2-RC-base
glite-jdl-api-java 3.2.0 EMI-2-RC-base
glite-ce-blahp 1.18.0 EMI-2-RC-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-RC-base
lcgdm-dav 0.8.0 EMI-2-RC-base
glite-lb-utils 2.2.1 EMI-2-RC-base
glite-ce-cream-core 1.14.0 EMI-2-RC-base
dcap-devel 2.47.6 EMI-2-RC-base
argus-gsi-pep-callout 1.2.2 EMI-2-RC-base
cleanup-grid-accounts 2.0.0 EMI-2-RC-base
mm-mysql 3.1.8 EMI-2-RC-third-party
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-RC-base
glite-wms-classad_plugin 3.4.0 EMI-2-RC-base
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-RC-base
nordugrid-arc-doxygen 2.0.0 EMI-2-RC-base
emi-trustmanager-axis 2.0.2 EMI-2-RC-base
semsg-devel 1.3.1 EMI-2-RC-base
emi-resource-information-service 1.0.2 EMI-2-RC-base
a1_grid_env 3.0.2 EMI-2-RC-base
emi-cluster 2.0.0 EMI-2-RC-base
nordugrid-arc-java 2.0.0 EMI-2-RC-base
glite-ce-cream-cli 1.14.0 EMI-2-RC-base
msg-ifce 1.0.0 EMI-2-RC-base
lcmaps 1.5.5 EMI-2-RC-base
transfer-proxyrenewal 1.0.2 EMI-2-RC-base
lcas-debuginfo 1.3.18 EMI-2-RC-base
glite-lbjp-common-log 1.2.0 EMI-2-RC-base
wnodes_manager 2.0.2 EMI-2-RC-base
gfal-python26 1.12.1 EMI-2-RC-base
xacml-devel 1.1.2 EMI-2-RC-base
srm2-api-c 2.3.2 EMI-2-RC-base
emi-nagios-debuginfo 2.0.0 EMI-2-RC-base
nagios-plugins-voms 1.0.0 EMI-2-RC-base
lcas-plugins-basic 1.3.6 EMI-2-RC-base
glexec-debuginfo 0.9.6 EMI-2-RC-base

Process

wget -q --no-check-certificate -O /etc/yum.repos.d/emi-2-rc-sl5.repo https://twiki.cern.ch/twiki/pub/EMI/EMI-2/emi-2-rc-sl5.repo
yum install -y yum-priorities yum-protectbase

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

cd ~/
mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
# BDII in EMI-2 yells about this
BDII_DELETE_DELAY=1
EOF

# temporary workaround for EMI-2 (2012-03-06)
yum install -y redhat-lsb

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# example how to use external VOMS server tests
# (deployed localy by default)
#
mkdir /etc/vomses
echo '"vo.org" "myriad7.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz" "vo.org"' > /etc/vomses/myriad7.zcu.cz

Full Output of the Installation

Loaded plugins: downloadonly, kernel-module
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version                 Repository   Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5           core         16 k
 yum-protectbase        noarch        1.1.16-21.el5           core         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           193 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
4026 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.1-1.el5 set to be updated
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.10-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.x86_64 0:2.0.0-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.8.1-2.el5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.25-5.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: glite-px-proxyrenewal-progs
---> Package glue-schema.noarch 0:2.0.8-1.el5 set to be updated
---> Package myproxy-admin.x86_64 0:5.5-1.el5 set to be updated
--> Processing Dependency: myproxy = 5.5-1.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: myproxy-admin
--> Processing Dependency: libltdl.so.3()(64bit) for package: myproxy-admin
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: myproxy-admin
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: myproxy-admin
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: myproxy-admin
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: myproxy-admin
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: myproxy-admin
--> Processing Dependency: libglobus_oldgaa.so.0()(64bit) for package: myproxy-admin
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: myproxy-admin
---> Package myproxy-server.x86_64 0:5.5-1.el5 set to be updated
--> Running transaction check
---> Package expect.x86_64 0:5.43.0-8.el5 set to be updated
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.9-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.0.3-4.sl5 set to be updated
--> Processing Dependency: redhat-lsb for package: glite-yaim-core
---> Package globus-callout.x86_64 0:2.1-2.el5 set to be updated
---> Package globus-common.x86_64 0:14.5-4.el5 set to be updated
---> Package globus-gsi-callback.x86_64 0:4.1-2.el5 set to be updated
---> Package globus-gsi-cert-utils.x86_64 0:8.1-2.el5 set to be updated
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.1-2.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-credential.x86_64 0:5.1-2.el5 set to be updated
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-core.x86_64 0:6.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.x86_64 0:5.1-2.el5 set to be updated
---> Package globus-gss-assist.x86_64 0:8.1-2.el5 set to be updated
---> Package globus-gssapi-gsi.x86_64 0:10.2-2.el5 set to be updated
---> Package globus-openssl-module.x86_64 0:3.1-2.el5 set to be updated
---> Package globus-usage.x86_64 0:3.1-2.el5 set to be updated
---> Package globus-xio.x86_64 0:3.2-2.el5 set to be updated
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package myproxy.x86_64 0:5.5-1.el5 set to be updated
--> Processing Dependency: globus-proxy-utils for package: myproxy
--> Processing Dependency: voms-clients for package: myproxy
---> Package myproxy-libs.x86_64 0:5.5-1.el5 set to be updated
---> Package openldap-clients.x86_64 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.x86_64 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
---> Package voms.x86_64 0:2.0.8-1.el5 set to be updated
--> Running transaction check
---> Package globus-common-progs.x86_64 0:14.5-4.el5 set to be updated
---> Package globus-proxy-utils.x86_64 0:5.0-2.el5 set to be updated
---> Package make.x86_64 1:3.81-3.el5 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb
--> Processing Dependency: /usr/bin/m4 for package: redhat-lsb
--> Processing Dependency: /usr/bin/time for package: redhat-lsb
--> Processing Dependency: /bin/gettext for package: redhat-lsb
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb
---> Package voms-clients.x86_64 0:2.0.8-1.el5 set to be updated
--> Running transaction check
---> Package gettext.x86_64 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext
---> Package m4.x86_64 0:1.4.5-3.el5.1 set to be updated
---> Package patch.x86_64 0:2.5.4-31.el5 set to be updated
---> Package pax.x86_64 0:3.4-2.el5 set to be updated
---> Package time.x86_64 0:1.7-27.2.2 set to be updated
--> Running transaction check
---> Package libgomp.x86_64 0:4.4.6-3.el5.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                       Arch     Version           Repository       Size
================================================================================
Installing:
 emi-px                        x86_64   1.0.1-1.el5       EMI-2-RC-base   1.8 k
 glite-px-proxyrenewal         x86_64   1.3.25-5.el5      EMI-2-RC-base   1.8 k
Installing for dependencies:
 bdii                          noarch   5.2.10-1.el5      EMI-2-RC-base    22 k
 emi-version                   x86_64   2.0.0-1.sl5       EMI-2-RC-base   1.9 k
 expect                        x86_64   5.43.0-8.el5      sl-base         160 k
 fetch-crl                     noarch   2.8.5-1.el5       extras           24 k
 gettext                       x86_64   0.17-1.el5        sl-base         2.4 M
 glite-info-provider-service   noarch   1.8.1-2.el5       EMI-2-RC-base    59 k
 glite-px-myproxy-yaim         noarch   4.1.7-1.el5       EMI-2-RC-base   7.9 k
 glite-px-proxyrenewal-devel   x86_64   1.3.25-5.el5      EMI-2-RC-base   5.6 k
 glite-px-proxyrenewal-libs    x86_64   1.3.25-5.el5      EMI-2-RC-base    19 k
 glite-px-proxyrenewal-progs   x86_64   1.3.25-5.el5      EMI-2-RC-base    34 k
 glite-yaim-bdii               noarch   4.3.9-1.el5       EMI-2-RC-base   9.9 k
 glite-yaim-core               noarch   5.0.3-4.sl5       EMI-2-RC-base   118 k
 globus-callout                x86_64   2.1-2.el5         extras           17 k
 globus-common                 x86_64   14.5-4.el5        extras          131 k
 globus-common-progs           x86_64   14.5-4.el5        extras           34 k
 globus-gsi-callback           x86_64   4.1-2.el5         extras           42 k
 globus-gsi-cert-utils         x86_64   8.1-2.el5         extras           20 k
 globus-gsi-cert-utils-progs   x86_64   8.1-2.el5         extras           26 k
 globus-gsi-credential         x86_64   5.1-2.el5         extras           35 k
 globus-gsi-openssl-error      x86_64   2.1-2.el5         extras           16 k
 globus-gsi-proxy-core         x86_64   6.1-2.el5         extras           37 k
 globus-gsi-proxy-ssl          x86_64   4.1-2.el5         extras           18 k
 globus-gsi-sysconfig          x86_64   5.1-2.el5         extras           30 k
 globus-gss-assist             x86_64   8.1-2.el5         extras           35 k
 globus-gssapi-gsi             x86_64   10.2-2.el5        extras           57 k
 globus-openssl-module         x86_64   3.1-2.el5         extras           13 k
 globus-proxy-utils            x86_64   5.0-2.el5         extras           45 k
 globus-usage                  x86_64   3.1-2.el5         extras           17 k
 globus-xio                    x86_64   3.2-2.el5         extras          178 k
 glue-schema                   noarch   2.0.8-1.el5       EMI-2-RC-base    34 k
 libgomp                       x86_64   4.4.6-3.el5.1     sl-base          69 k
 libtool-ltdl                  x86_64   1.5.22-7.el5_4    sl-base          38 k
 m4                            x86_64   1.4.5-3.el5.1     sl-base         171 k
 make                          x86_64   1:3.81-3.el5      sl-base         471 k
 myproxy                       x86_64   5.5-1.el5         extras           86 k
 myproxy-admin                 x86_64   5.5-1.el5         extras           55 k
 myproxy-libs                  x86_64   5.5-1.el5         extras          121 k
 myproxy-server                x86_64   5.5-1.el5         extras           52 k
 openldap-clients              x86_64   2.3.43-25.el5     sl-base         224 k
 openldap-servers              x86_64   2.3.43-25.el5     sl-base         2.2 M
 patch                         x86_64   2.5.4-31.el5      sl-base          63 k
 pax                           x86_64   3.4-2.el5         sl-base          63 k
 redhat-lsb                    x86_64   4.0-2.1.4.el5     sl-base          24 k
 time                          x86_64   1.7-27.2.2        sl-base          17 k
 voms                          x86_64   2.0.8-1.el5       EMI-2-RC-base   163 k
 voms-clients                  x86_64   2.0.8-1.el5       EMI-2-RC-base   171 k

Transaction Summary
================================================================================
Install      48 Package(s)
Upgrade       0 Package(s)

Total download size: 7.6 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.1 MB/s | 7.6 MB     00:06     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : voms                                                    1/48 

  Installing     : libtool-ltdl                                            2/48 

  Installing     : globus-common                                           3/48 

  Installing     : globus-gsi-openssl-error                                4/48 

  Installing     : globus-gsi-sysconfig                                    5/48 

  Installing     : globus-gsi-proxy-ssl                                    6/48 

  Installing     : globus-openssl-module                                   7/48 

  Installing     : globus-gsi-cert-utils                                   8/48 

  Installing     : globus-gsi-callback                                     9/48 

  Installing     : globus-gsi-credential                                  10/48 

  Installing     : globus-gsi-proxy-core                                  11/48 

  Installing     : globus-gssapi-gsi                                      12/48 

  Installing     : globus-xio                                             13/48 

  Installing     : globus-usage                                           14/48 

  Installing     : globus-callout                                         15/48 

  Installing     : globus-gss-assist                                      16/48 

  Installing     : myproxy-libs                                           17/48 

  Installing     : myproxy-server                                         18/48 

  Installing     : glite-px-proxyrenewal-libs                             19/48 

  Installing     : make                                                   20/48 

  Installing     : openldap-servers                                       21/48 

  Installing     : glite-px-proxyrenewal-progs                            22/48 

  Installing     : globus-proxy-utils                                     23/48 

  Installing     : globus-common-progs                                    24/48 

  Installing     : voms-clients                                           25/48 

  Installing     : myproxy                                                26/48 

  Installing     : time                                                   27/48 

  Installing     : m4                                                     28/48 

  Installing     : expect                                                 29/48 

  Installing     : pax                                                    30/48 

  Installing     : patch                                                  31/48 

  Installing     : libgomp                                                32/48 

  Installing     : gettext                                                33/48 

  Installing     : openldap-clients                                       34/48 

  Installing     : glue-schema                                            35/48 

  Installing     : bdii                                                   36/48 

  Installing     : redhat-lsb                                             37/48 

  Installing     : glite-yaim-core                                        38/48 

  Installing     : globus-gsi-cert-utils-progs                            39/48 

  Installing     : myproxy-admin                                          40/48 

  Installing     : glite-px-proxyrenewal-devel                            41/48 

  Installing     : emi-version                                            42/48 

  Installing     : glite-yaim-bdii                                        43/48 

  Installing     : glite-px-myproxy-yaim                                  44/48 

  Installing     : glite-info-provider-service                            45/48 

  Installing     : fetch-crl                                              46/48 

  Installing     : glite-px-proxyrenewal                                  47/48 

  Installing     : emi-px                                                 48/48 

Installed:
  emi-px.x86_64 0:1.0.1-1.el5    glite-px-proxyrenewal.x86_64 0:1.3.25-5.el5   

Dependency Installed:
  bdii.noarch 0:5.2.10-1.el5                                                    
  emi-version.x86_64 0:2.0.0-1.sl5                                              
  expect.x86_64 0:5.43.0-8.el5                                                  
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  gettext.x86_64 0:0.17-1.el5                                                   
  glite-info-provider-service.noarch 0:1.8.1-2.el5                              
  glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5                                    
  glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el5                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el5                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el5                             
  glite-yaim-bdii.noarch 0:4.3.9-1.el5                                          
  glite-yaim-core.noarch 0:5.0.3-4.sl5                                          
  globus-callout.x86_64 0:2.1-2.el5                                             
  globus-common.x86_64 0:14.5-4.el5                                             
  globus-common-progs.x86_64 0:14.5-4.el5                                       
  globus-gsi-callback.x86_64 0:4.1-2.el5                                        
  globus-gsi-cert-utils.x86_64 0:8.1-2.el5                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.1-2.el5                                
  globus-gsi-credential.x86_64 0:5.1-2.el5                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el5                                   
  globus-gsi-proxy-core.x86_64 0:6.1-2.el5                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5                                       
  globus-gsi-sysconfig.x86_64 0:5.1-2.el5                                       
  globus-gss-assist.x86_64 0:8.1-2.el5                                          
  globus-gssapi-gsi.x86_64 0:10.2-2.el5                                         
  globus-openssl-module.x86_64 0:3.1-2.el5                                      
  globus-proxy-utils.x86_64 0:5.0-2.el5                                         
  globus-usage.x86_64 0:3.1-2.el5                                               
  globus-xio.x86_64 0:3.2-2.el5                                                 
  glue-schema.noarch 0:2.0.8-1.el5                                              
  libgomp.x86_64 0:4.4.6-3.el5.1                                                
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                                          
  m4.x86_64 0:1.4.5-3.el5.1                                                     
  make.x86_64 1:3.81-3.el5                                                      
  myproxy.x86_64 0:5.5-1.el5                                                    
  myproxy-admin.x86_64 0:5.5-1.el5                                              
  myproxy-libs.x86_64 0:5.5-1.el5                                               
  myproxy-server.x86_64 0:5.5-1.el5                                             
  openldap-clients.x86_64 0:2.3.43-25.el5                                       
  openldap-servers.x86_64 0:2.3.43-25.el5                                       
  patch.x86_64 0:2.5.4-31.el5                                                   
  pax.x86_64 0:3.4-2.el5                                                        
  redhat-lsb.x86_64 0:4.0-2.1.4.el5                                             
  time.x86_64 0:1.7-27.2.2                                                      
  voms.x86_64 0:2.0.8-1.el5                                                     
  voms-clients.x86_64 0:2.0.8-1.el5                                             

Complete!
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
4026 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Package redhat-lsb-4.0-2.1.4.el5.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package redhat-lsb.i386 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: libnspr4.so for package: redhat-lsb
--> Processing Dependency: libncurses.so.5 for package: redhat-lsb
--> Processing Dependency: libnss3.so for package: redhat-lsb
--> Processing Dependency: libpam.so.0 for package: redhat-lsb
--> Processing Dependency: libgcc_s.so.1 for package: redhat-lsb
--> Processing Dependency: libssl3.so for package: redhat-lsb
--> Processing Dependency: libstdc++.so.6 for package: redhat-lsb
--> Running transaction check
---> Package libgcc.i386 0:4.1.2-52.el5 set to be updated
---> Package libstdc++.i386 0:4.1.2-52.el5 set to be updated
---> Package ncurses.i386 0:5.5-24.20060715 set to be updated
---> Package nspr.i386 0:4.8.9-1.el5_8 set to be updated
---> Package nss.i386 0:3.13.1-5.el5_8 set to be updated
---> Package pam.i386 0:0.99.6.2-6.el5_5.2 set to be updated
--> Processing Dependency: libcrack.so.2 for package: pam
--> Processing Dependency: libaudit.so.0 for package: pam
--> Running transaction check
---> Package audit-libs.i386 0:1.8-2.el5 set to be updated
---> Package cracklib.i386 0:2.8.9-3.3 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package           Arch        Version                     Repository      Size
================================================================================
Installing:
 redhat-lsb        i386        4.0-2.1.4.el5               sl-base         25 k
Installing for dependencies:
 audit-libs        i386        1.8-2.el5                   sl-base         80 k
 cracklib          i386        2.8.9-3.3                   sl-base         58 k
 libgcc            i386        4.1.2-52.el5                sl-base         97 k
 libstdc++         i386        4.1.2-52.el5                sl-base        363 k
 ncurses           i386        5.5-24.20060715             sl-base        1.1 M
 nspr              i386        4.8.9-1.el5_8               sl-base        121 k
 nss               i386        3.13.1-5.el5_8              sl-base        1.1 M
 pam               i386        0.99.6.2-6.el5_5.2          sl-base        980 k

Transaction Summary
================================================================================
Install       9 Package(s)
Upgrade       0 Package(s)

Total download size: 3.9 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           3.1 MB/s | 3.9 MB     00:01     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : nspr                                                     1/9 

  Installing     : libgcc                                                   2/9 

  Installing     : libstdc++                                                3/9 

  Installing     : nss                                                      4/9 

  Installing     : cracklib                                                 5/9 

  Installing     : ncurses                                                  6/9 

  Installing     : audit-libs                                               7/9 

  Installing     : pam                                                      8/9 

  Installing     : redhat-lsb                                               9/9 

Installed:
  redhat-lsb.i386 0:4.0-2.1.4.el5                                               

Dependency Installed:
  audit-libs.i386 0:1.8-2.el5             cracklib.i386 0:2.8.9-3.3             
  libgcc.i386 0:4.1.2-52.el5              libstdc++.i386 0:4.1.2-52.el5         
  ncurses.i386 0:5.5-24.20060715          nspr.i386 0:4.8.9-1.el5_8             
  nss.i386 0:3.13.1-5.el5_8               pam.i386 0:0.99.6.2-6.el5_5.2         

Complete!
   INFO: Configuring HOST: skirit79-2.ics.muni.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /root/yaim
         site-info.def date: Apr 30 08:09 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Mon Apr 30 08:09:17 CEST 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.9-1
         glite-yaim-core 5.0.3-4
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
chown: `edguser.edguser': invalid user
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII: BDII already stopped
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.x86_64 already installed and latest version
Package voms-clients-2.0.8-1.el5.x86_64 already installed and latest version
Package wget-1.11.4-3.el5_8.1.x86_64 already installed and latest version
glite user ID is 102
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/myriad7.zcu.cz: "vo.org" "myriad7.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=skirit79-2.ics.muni.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=skirit79-2.ics.muni.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=102(glite) gid=102(glite) groups=102(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Apr 30 08:10:42 skirit79-2.ics.muni.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u102 proxy certificate has been generated /tmp/x509up_u.102 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u102 X509_USER_PROXY_BOB=/tmp/x509up_u.102 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit79-2.ics.muni.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ........................................................................ Done Proxy Verify OK Your proxy is valid until: Mon May 7 08:10:44 2012 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u102
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:37, i.e. 35377 s)   done
Checking time left on original proxy... (0:29:54, i.e. 1794 s)   done
Checking renewal (35377 > 1794)?    done
Other particulars:
Registered proxy 42482 /vo.org/Role=NULL/Capability=NULL
Original proxy 1794 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=468283085/CN=1735253328/CN=2020634007
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... /tmp/x509up_u102 proxy certificate has been generated /tmp/x509up_u.102 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u102 X509_USER_PROXY_BOB=/tmp/x509up_u.102 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit79-2.ics.muni.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35377) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting myriad7.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Mon Apr 30 20:40:51 2012
Apr 30 08:40:51 skirit79-2.ics.muni.cz px-test-all.sh:    end
Apr 30 08:40:51 skirit79-2.ics.muni.cz px-test-packaging.sh:    start
Packages compliance check output: glite-px-proxyrenewal-progs glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client glite-px-proxyrenewal-progs.x86_64: W: dangerous-command-in-%pre chown glite-px-proxyrenewal-progs.x86_64: W: missing-lsb-keyword Short-Description in /etc/init.d/glite-proxy-renewald glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd') 1 packages and 0 specfiles checked; 0 errors, 8 warnings. glite-px-proxyrenewal-libs glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_usage.so.0 glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_gss_assist.so.3 glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libssl.so.6 glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libdl.so.2 glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libz.so.1 1 packages and 0 specfiles checked; 0 errors, 7 warnings. glite-px-proxyrenewal glite-px-proxyrenewal.x86_64: E: devel-dependency glite-px-proxyrenewal-devel glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal glite-px-proxyrenewal.x86_64: E: no-binary glite-px-proxyrenewal.x86_64: W: no-documentation 1 packages and 0 specfiles checked; 2 errors, 2 warnings. glite-px-myproxy-yaim glite-px-myproxy-yaim.noarch: W: obsolete-not-provided glite-yaim-myproxy glite-px-myproxy-yaim.noarch: W: no-documentation glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update 1 packages and 0 specfiles checked; 23 errors, 2 warnings. glite-px-proxyrenewal-devel glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal glite-px-proxyrenewal-devel.x86_64: W: no-documentation 1 packages and 0 specfiles checked; 0 errors, 2 warnings. emi-px emi-px.x86_64: W: obsolete-not-provided glite-PX emi-px.x86_64: E: no-binary emi-px.x86_64: W: no-documentation 1 packages and 0 specfiles checked; 1 errors, 2 warnings. Apr 30 08:40:53 skirit79-2.ics.muni.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Clean installation, Scientific 6 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux release 6.2 (Carbon)
Platform x86_64
Host skirit80-2.ics.muni.cz
Duration 34 min
Testbed uptime 08:48:40 up 47 min,  0 users,  load average: 0.14, 0.03, 0.03

Test Repo Contents

CGSI-gSOAP 1.3.5 EMI-2-RC-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-RC-base
CGSI-gSOAP-devel 1.3.5 EMI-2-RC-base
SAGA.lsu-cpp.engine 1.6.0 EMI-2-RC-third-party
a1_grid_env 3.0.2 EMI-2-RC-base
a1_grid_env-debuginfo 3.0.2 EMI-2-RC-base
activemq 5.4.2 EMI-2-RC-third-party
activemq-cpp-library 3.2.5 EMI-2-RC-third-party
agents-common 1.1.5 EMI-2-RC-base
agents-common-debuginfo 1.1.5 EMI-2-RC-base
ant1.8 1.8.1 EMI-2-RC-third-party
apr-util1.3-devel 1.3.10 EMI-2-RC-third-party
apr1.4-devel 1.4.2 EMI-2-RC-third-party
argus-gsi-pep-callout 1.2.2 EMI-2-RC-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-RC-base
argus-pap 1.5.0 EMI-2-RC-base
argus-parent 1.5.0 EMI-2-RC-base
argus-pdp 1.5.1 EMI-2-RC-base
argus-pdp-pep-common 1.3.1 EMI-2-RC-base
argus-pep-api-c 2.1.0 EMI-2-RC-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-RC-base
argus-pep-api-c-devel 2.1.0 EMI-2-RC-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-RC-base
argus-pep-api-java 2.1.0 EMI-2-RC-base
argus-pep-common 2.2.0 EMI-2-RC-base
argus-pep-server 1.5.1 EMI-2-RC-base
argus-pepcli 2.1.0 EMI-2-RC-base
argus-pepcli-debuginfo 2.1.0 EMI-2-RC-base
axis1.4 1.4 EMI-2-RC-third-party
axis2 1.6.1 EMI-2-RC-third-party
bdii 5.2.10 EMI-2-RC-base
bdii-config-site 1.0.6 EMI-2-RC-base
bdii-config-top 1.0.5 EMI-2-RC-base
c-check 0.9.8 EMI-2-RC-third-party
canl-c 1.0.4 EMI-2-RC-base
canl-c++ 0.2.0 EMI-2-RC-base
canl-c++-debuginfo 0.2.0 EMI-2-RC-base
canl-c++-devel 0.2.0 EMI-2-RC-base
canl-c-debuginfo 1.0.4 EMI-2-RC-base
canl-c-devel 1.0.4 EMI-2-RC-base
canl-c-examples 1.0.4 EMI-2-RC-base
canl-java 1.0.0 EMI-2-RC-base
canl-java-javadoc 1.0.0 EMI-2-RC-base
cleanup-grid-accounts 2.0.0 EMI-2-RC-base
condor 7.4.2 EMI-2-RC-third-party
condor-lcg 1.2.0 EMI-2-RC-third-party
config-service 2.6.9 EMI-2-RC-base
config-service-debuginfo 2.6.9 EMI-2-RC-base
cx_Oracle 5.0.3 EMI-2-RC-third-party
dcache-server 2.1.2 EMI-2-RC-base
dcache-server-debuginfo 2.1.2 EMI-2-RC-base
dcache-srmclient 2.1.1 EMI-2-RC-base
dcache-srmclient-debuginfo 2.1.1 EMI-2-RC-base
dcacheVoms2Gplasma 0.0.8 EMI-2-RC-base
dcap 2.47.6 EMI-2-RC-base
dcap-debuginfo 2.47.6 EMI-2-RC-base
dcap-devel 2.47.6 EMI-2-RC-base
dcap-libs 2.47.6 EMI-2-RC-base
dcap-tunnel-gsi 2.47.6 EMI-2-RC-base
dcap-tunnel-krb 2.47.6 EMI-2-RC-base
dcap-tunnel-ssl 2.47.6 EMI-2-RC-base
dcap-tunnel-telnet 2.47.6 EMI-2-RC-base
delegation-api-c 2.1.2 EMI-2-RC-base
delegation-api-c-debuginfo 2.1.2 EMI-2-RC-base
delegation-cli 2.1.3 EMI-2-RC-base
delegation-cli-debuginfo 2.1.3 EMI-2-RC-base
dpm 1.8.3 EMI-2-RC-base
dpm-copy-server-mysql 1.8.3 EMI-2-RC-base
dpm-devel 1.8.3 EMI-2-RC-base
dpm-dsi 1.8.3 EMI-2-RC-base
dpm-dsi-debuginfo 1.8.3 EMI-2-RC-base
dpm-dsi-devel 1.8.3 EMI-2-RC-base
dpm-libs 1.8.3 EMI-2-RC-base
dpm-name-server-mysql 1.8.3 EMI-2-RC-base
dpm-perl 1.8.3 EMI-2-RC-base
dpm-python 1.8.3 EMI-2-RC-base
dpm-rfio-server 1.8.3 EMI-2-RC-base
dpm-server-mysql 1.8.3 EMI-2-RC-base
dpm-srm-server-mysql 1.8.3 EMI-2-RC-base
dpm-xrootd 2.2.4 EMI-2-RC-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-RC-base
dpm-xrootd-devel 2.2.4 EMI-2-RC-base
dpm-yaim 4.2.7 EMI-2-RC-base
dynsched-generic 2.4.0 EMI-2-RC-base
edg-mkgridmap 4.0.0 EMI-2-RC-base
editline 2.9 EMI-2-RC-third-party
ees 0.1.3 EMI-2-RC-base
ees-debuginfo 0.1.3 EMI-2-RC-base
ees-devel 0.1.3 EMI-2-RC-base
ees-pepd-oh 0.1.1 EMI-2-RC-base
emi-amga-postgres 2.0.1 EMI-2-RC-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-RC-base
emi-apel 1.0.0 EMI-2-RC-base
emi-argus 1.5.0 EMI-2-RC-base
emi-argus-debuginfo 1.5.0 EMI-2-RC-base
emi-bdii-site 1.0.0 EMI-2-RC-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-RC-base
emi-bdii-top 1.0.1 EMI-2-RC-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-RC-base
emi-cluster 2.0.0 EMI-2-RC-base
emi-cluster-debuginfo 2.0.0 EMI-2-RC-base
emi-cream-ce 1.1.0 EMI-2-RC-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-RC-base
emi-cream-nagios 1.0.0 EMI-2-RC-base
emi-dcache-clients 1.0.0 EMI-2-RC-base
emi-delegation-interface 2.0.3 EMI-2-RC-base
emi-delegation-java 2.2.0 EMI-2-RC-base
emi-delegation-service-java 1.5.1 EMI-2-RC-base
emi-dpm_disk 1.8.3 EMI-2-RC-base
emi-dpm_mysql 1.8.3 EMI-2-RC-base
emi-dpm_oracle 1.8.3 EMI-2-RC-base
emi-emir 1.1.1 EMI-2-RC-base
emi-fta_oracle 2.2.8 EMI-2-RC-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-RC-base
emi-fts_oracle 2.2.8 EMI-2-RC-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-RC-base
emi-ge-utils 2.0.0 EMI-2-RC-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-RC-base
emi-glexec_wn 1.1.1 EMI-2-RC-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-RC-base
emi-lb 1.0.1 EMI-2-RC-base
emi-lb-debuginfo 1.0.1 EMI-2-RC-base
emi-lb-nagios-plugins 1.1.1 EMI-2-RC-base
emi-lfc_mysql 1.8.3 EMI-2-RC-base
emi-lfc_oracle 1.8.3 EMI-2-RC-base
emi-lsf-utils 2.0.0 EMI-2-RC-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-RC-base
emi-maven-common 1.0.0 EMI-2-RC-base
emi-maven-common-debuginfo 1.0.0 EMI-2-RC-base
emi-mpi 1.0.2 EMI-2-RC-base
emi-mpi-nagios 1.0.0 EMI-2-RC-base
emi-nagios 1.0.0 EMI-2-RC-base
emi-nagios-debuginfo 1.0.0 EMI-2-RC-base
emi-px 1.0.1 EMI-2-RC-base
emi-px-debuginfo 1.0.1 EMI-2-RC-base
emi-release 2.0.0 EMI-2-RC-base
emi-resource-information-service 1.0.2 EMI-2-RC-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-RC-base
emi-storm-backend-mp 1.1.0 EMI-2-RC-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-RC-base
emi-storm-frontend-mp 1.1.0 EMI-2-RC-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-RC-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-RC-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-RC-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-RC-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-RC-base
emi-storm-srm-client-mp 1.0.0 EMI-2-RC-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-RC-base
emi-torque-client 1.0.0 EMI-2-RC-base
emi-torque-client-debuginfo 1.0.0 EMI-2-RC-base
emi-torque-server 1.0.0 EMI-2-RC-base
emi-torque-server-debuginfo 1.0.0 EMI-2-RC-base
emi-torque-utils 2.0.0 EMI-2-RC-base
emi-torque-utils-debuginfo 2.0.0 EMI-2-RC-base
emi-trustmanager 3.1.3 EMI-2-RC-base
emi-trustmanager-axis 2.0.2 EMI-2-RC-base
emi-trustmanager-axis2 1.0.1 EMI-2-RC-base
emi-trustmanager-test 2.0.2 EMI-2-RC-base
emi-trustmanager-tomcat 3.0.1 EMI-2-RC-base
emi-ui 2.0.0 EMI-2-RC-base
emi-ui-debuginfo 2.0.0 EMI-2-RC-base
emi-version 2.0.0 EMI-2-RC-base
emi-version-debuginfo 2.0.0 EMI-2-RC-base
emi-voms-mysql 1.0.1 EMI-2-RC-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-RC-base
emi-voms-oracle 1.0.1 EMI-2-RC-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-RC-base
emi-wms 1.0.2 EMI-2-RC-base
emi-wms-debuginfo 1.0.2 EMI-2-RC-base
emi-wms-nagios 1.0.0 EMI-2-RC-base
emi-wn 2.0.0 EMI-2-RC-base
emi-wn-debuginfo 2.0.0 EMI-2-RC-base
emi.amga.amga-cli 2.3.0 EMI-2-RC-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-RC-base
emi.amga.amga-server 2.3.0 EMI-2-RC-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-RC-base
emi.dcache.srm-probes 1.0.0 EMI-2-RC-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-RC-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-RC-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-RC-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-RC-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-RC-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-RC-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-RC-base
emird 1.1 EMI-2-RC-base
fts-devel 1.0.0 EMI-2-RC-base
gfal 1.12.1 EMI-2-RC-base
gfal-debuginfo 1.12.1 EMI-2-RC-base
gfal-devel 1.12.1 EMI-2-RC-base
gfal-doc 1.12.1 EMI-2-RC-base
gfal-python 1.12.1 EMI-2-RC-base
gfal2 2.0.0 EMI-2-RC-base
gfal2-all 2.0.0 EMI-2-RC-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-RC-base
gfal2-core 2.0.0 EMI-2-RC-base
gfal2-debuginfo 2.0.0 EMI-2-RC-base
gfal2-devel 2.0.0 EMI-2-RC-base
gfal2-doc 2.0.0 EMI-2-RC-base
gfal2-plugin-dcap 2.0.0 EMI-2-RC-base
gfal2-plugin-gridftp 2.0.0 EMI-2-RC-base
gfal2-plugin-lfc 2.0.0 EMI-2-RC-base
gfal2-plugin-rfio 2.0.0 EMI-2-RC-base
gfal2-plugin-srm 2.0.0 EMI-2-RC-base
gfal2-python 1.0.0 EMI-2-RC-base
gfal2-transfer 2.0.0 EMI-2-RC-base
gfalFS 1.0.0 EMI-2-RC-base
gfalFS-debuginfo 1.0.0 EMI-2-RC-base
glexec 0.9.6 EMI-2-RC-base
glexec-debuginfo 0.9.6 EMI-2-RC-base
glexec-wrapper-scripts 0.0.6 EMI-2-RC-base
glite-apel-core 2.0.14 EMI-2-RC-base
glite-apel-lsf 2.0.10 EMI-2-RC-base
glite-apel-pbs 2.0.6 EMI-2-RC-base
glite-apel-publisher 2.0.16 EMI-2-RC-base
glite-apel-sge 2.0.8 EMI-2-RC-base
glite-apel-yaim 1.0.2 EMI-2-RC-base
glite-build-common-cpp 3.3.0 EMI-2-RC-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-RC-base
glite-ce-blahp 1.18.0 EMI-2-RC-base
glite-ce-ce-plugin 1.14.0 EMI-2-RC-base
glite-ce-common-java 1.14.0 EMI-2-RC-base
glite-ce-common-java-doc 1.14.0 EMI-2-RC-base
glite-ce-cream 1.14.0 EMI-2-RC-base
glite-ce-cream-api-java 1.14.0 EMI-2-RC-base
glite-ce-cream-cli 1.14.0 EMI-2-RC-base
glite-ce-cream-client-api-c 1.14.0 EMI-2-RC-base
glite-ce-cream-client-devel 1.14.0 EMI-2-RC-base
glite-ce-cream-core 1.14.0 EMI-2-RC-base
glite-ce-cream-es 1.14.0 EMI-2-RC-base
glite-ce-cream-utils 1.2.0 EMI-2-RC-base
glite-ce-job-plugin 1.14.0 EMI-2-RC-base
glite-ce-monitor 1.14.0 EMI-2-RC-base
glite-ce-monitor-api-java 1.14.0 EMI-2-RC-base
glite-ce-monitor-cli 1.14.0 EMI-2-RC-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-RC-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-RC-base
glite-ce-osg-ce-plugin 1.14.0 EMI-2-RC-base
glite-ce-wsdl 1.14.0 EMI-2-RC-base
glite-ce-yaim-cream-ce 4.3.0 EMI-2-RC-base
glite-data-catalog-interface 2.0.0 EMI-2-RC-base
glite-data-hydra-service 1.4.1 EMI-2-RC-base
glite-hydra-ssss 1.0.1 EMI-2-RC-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-RC-base
glite-info-dynamic-ge 6.0.0 EMI-2-RC-base
glite-info-plugin-fcr 3.0.0 EMI-2-RC-base
glite-info-provider-ldap 1.4.1 EMI-2-RC-base
glite-info-provider-service 1.8.1 EMI-2-RC-base
glite-info-site 0.4.0 EMI-2-RC-base
glite-info-static 0.2.0 EMI-2-RC-base
glite-info-update-endpoints 2.0.7 EMI-2-RC-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-RC-base
glite-jdl-api-cpp 3.3.0 EMI-2-RC-base
glite-jdl-api-cpp-devel 3.3.0 EMI-2-RC-base
glite-jdl-api-cpp-doc 3.3.0 EMI-2-RC-base
glite-jdl-api-java 3.2.0 EMI-2-RC-base
glite-jdl-api-java-doc 3.2.0 EMI-2-RC-base
glite-jobid-api-c 2.1.2 EMI-2-RC-base
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-RC-base
glite-jobid-api-c-devel 2.1.2 EMI-2-RC-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-RC-base
glite-jobid-api-cpp-devel 1.2.0 EMI-2-RC-base
glite-jobid-api-java 1.2.0 EMI-2-RC-base
glite-lb-client 5.1.4 EMI-2-RC-base
glite-lb-client-debuginfo 5.1.4 EMI-2-RC-base
glite-lb-client-devel 5.1.4 EMI-2-RC-base
glite-lb-client-java 1.2.2 EMI-2-RC-base
glite-lb-client-java-debuginfo 1.2.2 EMI-2-RC-base
glite-lb-client-progs 5.1.4 EMI-2-RC-base
glite-lb-common 8.1.3 EMI-2-RC-base
glite-lb-common-debuginfo 8.1.3 EMI-2-RC-base
glite-lb-common-devel 8.1.3 EMI-2-RC-base
glite-lb-doc 1.3.4 EMI-2-RC-base
glite-lb-harvester 1.2.3 EMI-2-RC-base
glite-lb-harvester-debuginfo 1.2.3 EMI-2-RC-base
glite-lb-logger 2.3.4 EMI-2-RC-base
glite-lb-logger-debuginfo 2.3.4 EMI-2-RC-base
glite-lb-logger-devel 2.3.4 EMI-2-RC-base
glite-lb-logger-msg 1.1.3 EMI-2-RC-base
glite-lb-logger-msg-debuginfo 1.1.3 EMI-2-RC-base
glite-lb-server 2.3.4 EMI-2-RC-base
glite-lb-server-debuginfo 2.3.4 EMI-2-RC-base
glite-lb-state-machine 1.3.2 EMI-2-RC-base
glite-lb-state-machine-debuginfo 1.3.2 EMI-2-RC-base
glite-lb-state-machine-devel 1.3.2 EMI-2-RC-base
glite-lb-types 1.3.1 EMI-2-RC-base
glite-lb-utils 2.2.1 EMI-2-RC-base
glite-lb-utils-debuginfo 2.2.1 EMI-2-RC-base
glite-lb-ws-interface 3.3.1 EMI-2-RC-base
glite-lb-ws-test 1.3.0 EMI-2-RC-base
glite-lb-ws-test-debuginfo 1.3.0 EMI-2-RC-base
glite-lb-yaim 4.4.3 EMI-2-RC-base
glite-lbjp-common-db 3.1.2 EMI-2-RC-base
glite-lbjp-common-db-debuginfo 3.1.2 EMI-2-RC-base
glite-lbjp-common-db-devel 3.1.2 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin 3.1.2 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.2 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin-devel 3.1.2 EMI-2-RC-base
glite-lbjp-common-gss 3.1.3 EMI-2-RC-base
glite-lbjp-common-gss-debuginfo 3.1.3 EMI-2-RC-base
glite-lbjp-common-gss-devel 3.1.3 EMI-2-RC-base
glite-lbjp-common-jp-interface 2.2.1 EMI-2-RC-base
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-RC-base
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-RC-base
glite-lbjp-common-log 1.2.0 EMI-2-RC-base
glite-lbjp-common-log-debuginfo 1.2.0 EMI-2-RC-base
glite-lbjp-common-log-devel 1.2.0 EMI-2-RC-base
glite-lbjp-common-maildir 2.2.1 EMI-2-RC-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-RC-base
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-RC-base
glite-lbjp-common-server-bones 2.2.2 EMI-2-RC-base
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-RC-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-RC-base
glite-lbjp-common-trio 2.2.2 EMI-2-RC-base
glite-lbjp-common-trio-debuginfo 2.2.2 EMI-2-RC-base
glite-lbjp-common-trio-devel 2.2.2 EMI-2-RC-base
glite-px-myproxy-yaim 4.1.7 EMI-2-RC-base
glite-px-proxyrenewal 1.3.25 EMI-2-RC-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-RC-base
glite-px-proxyrenewal-devel 1.3.25 EMI-2-RC-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-RC-base
glite-px-proxyrenewal-progs 1.3.25 EMI-2-RC-base
glite-resource-discovery-file-c 2.1.2 EMI-2-RC-base
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-RC-base
glite-service-discovery-api-c 2.2.3 EMI-2-RC-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-RC-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-RC-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-RC-base
glite-wms-broker 3.4.0 EMI-2-RC-base
glite-wms-broker-devel 3.4.0 EMI-2-RC-base
glite-wms-brokerinfo 3.4.0 EMI-2-RC-base
glite-wms-brokerinfo-access 3.4.0 EMI-2-RC-base
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-RC-base
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-RC-base
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-RC-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-RC-base
glite-wms-classad_plugin 3.4.0 EMI-2-RC-base
glite-wms-classad_plugin-devel 3.4.0 EMI-2-RC-base
glite-wms-common 3.4.0 EMI-2-RC-base
glite-wms-common-devel 3.4.0 EMI-2-RC-base
glite-wms-configuration 3.4.0 EMI-2-RC-base
glite-wms-helper 3.4.0 EMI-2-RC-base
glite-wms-helper-devel 3.4.0 EMI-2-RC-base
glite-wms-ice 3.4.0 EMI-2-RC-base
glite-wms-ism 3.4.0 EMI-2-RC-base
glite-wms-ism-devel 3.4.0 EMI-2-RC-base
glite-wms-jobsubmission 3.4.0 EMI-2-RC-base
glite-wms-jobsubmission-devel 3.4.0 EMI-2-RC-base
glite-wms-jobsubmission-lib 3.4.0 EMI-2-RC-base
glite-wms-manager 3.4.0 EMI-2-RC-base
glite-wms-matchmaking 3.4.0 EMI-2-RC-base
glite-wms-matchmaking-devel 3.4.0 EMI-2-RC-base
glite-wms-purger 3.4.0 EMI-2-RC-base
glite-wms-purger-devel 3.4.0 EMI-2-RC-base
glite-wms-ui-api-python 3.4.0 EMI-2-RC-base
glite-wms-ui-commands 3.4.0 EMI-2-RC-base
glite-wms-utils-classad 3.3.0 EMI-2-RC-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-RC-base
glite-wms-utils-exception 3.3.0 EMI-2-RC-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-RC-base
glite-wms-wmproxy 3.4.0 EMI-2-RC-base
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-RC-base
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-RC-base
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-RC-base
glite-wms-wmproxy-api-java 3.4.0 EMI-2-RC-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-RC-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-RC-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-RC-base
glite-wn-info 1.0.3 EMI-2-RC-base
glite-yaim-bdii 4.3.9 EMI-2-RC-base
glite-yaim-clients 5.0.1 EMI-2-RC-base
glite-yaim-cluster 2.1.0 EMI-2-RC-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-RC-base
glite-yaim-core 5.0.4 EMI-2-RC-base
glite-yaim-ge-utils 4.3.0 EMI-2-RC-base
glite-yaim-hydra 1.0.0 EMI-2-RC-base
glite-yaim-lsf-utils 5.0.0 EMI-2-RC-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-RC-base
glite-yaim-mpi 1.1.11 EMI-2-RC-base
glite-yaim-torque-client 5.1.0 EMI-2-RC-base
glite-yaim-torque-server 5.1.0 EMI-2-RC-base
glite-yaim-torque-utils 5.1.0 EMI-2-RC-base
glite-yaim-wms 4.2.0 EMI-2-RC-base
glue-schema 2.0.8 EMI-2-RC-base
glue-schema-doc 2.0.8 EMI-2-RC-base
glue-validator 1.0.2 EMI-2-RC-base
gridftp-ifce 2.1.4 EMI-2-RC-base
gridftp-ifce-debuginfo 2.1.4 EMI-2-RC-base
gridftp-ifce-devel 2.1.4 EMI-2-RC-base
gridsite 1.7.21 EMI-2-RC-base
gridsite-apache 1.7.21 EMI-2-RC-base
gridsite-commands 1.7.21 EMI-2-RC-base
gridsite-debuginfo 1.7.21 EMI-2-RC-base
gridsite-devel 1.7.21 EMI-2-RC-base
gridsite-gsexec 1.7.21 EMI-2-RC-base
gridsite-libs 1.7.21 EMI-2-RC-base
gridsite-service-clients 1.7.21 EMI-2-RC-base
gridsite-services 1.7.21 EMI-2-RC-base
gridsite-slashgrid 1.7.21 EMI-2-RC-base
gsoap2.7-devel 2.7.6b EMI-2-RC-third-party
gwt-lib 1.7.1 EMI-2-RC-third-party
info-dynamic-pbs 3.0.0 EMI-2-RC-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-RC-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-RC-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-RC-base
is-interface 1.12.2 EMI-2-RC-base
is-interface-debuginfo 1.12.2 EMI-2-RC-base
is-interface-devel 1.12.2 EMI-2-RC-base
jclassads 2.4.0 EMI-2-RC-third-party
jug 1.1 EMI-2-RC-third-party
kill-stale-ftp 1.0.1 EMI-2-RC-base
lcas 1.3.18 EMI-2-RC-base
lcas-debuginfo 1.3.18 EMI-2-RC-base
lcas-devel 1.3.18 EMI-2-RC-base
lcas-interface 1.3.18 EMI-2-RC-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-RC-third-party
lcas-plugins-basic 1.3.6 EMI-2-RC-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-RC-base
lcas-plugins-check-executable 1.2.4 EMI-2-RC-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-RC-base
lcas-plugins-voms 1.3.10 EMI-2-RC-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-RC-base
lcg-ManageVOTag 4.0.0 EMI-2-RC-base
lcg-expiregridmapdir 3.0.1 EMI-2-RC-base
lcg-info 1.12.2 EMI-2-RC-base
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-RC-base
lcg-info-dynamic-software 1.0.7 EMI-2-RC-base
lcg-infosites 3.1.0 EMI-2-RC-base
lcg-pbs-utils 2.0.0 EMI-2-RC-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-RC-base
lcg-tags 0.4.0 EMI-2-RC-base
lcg-util 1.12.0 EMI-2-RC-base
lcg-util-debuginfo 1.12.0 EMI-2-RC-base
lcg-util-devel 1.12.0 EMI-2-RC-base
lcg-util-libs 1.12.0 EMI-2-RC-base
lcg-util-python 1.12.0 EMI-2-RC-base
lcg-util-python-debuginfo 0.0.0 EMI-2-RC-base
lcgdm-dav 0.8.0 EMI-2-RC-base
lcgdm-dav-debuginfo 0.8.0 EMI-2-RC-base
lcgdm-dav-devel 0.8.0 EMI-2-RC-base
lcgdm-dav-libs 0.8.0 EMI-2-RC-base
lcgdm-dav-server 0.8.0 EMI-2-RC-base
lcgdm-debuginfo 1.8.3 EMI-2-RC-base
lcgdm-devel 1.8.3 EMI-2-RC-base
lcgdm-libs 1.8.3 EMI-2-RC-base
lcmaps 1.5.5 EMI-2-RC-base
lcmaps-basic-interface 1.5.5 EMI-2-RC-base
lcmaps-debuginfo 1.5.5 EMI-2-RC-base
lcmaps-devel 1.5.5 EMI-2-RC-base
lcmaps-globus-interface 1.5.5 EMI-2-RC-base
lcmaps-openssl-interface 1.5.5 EMI-2-RC-base
lcmaps-plugins-afs 1.4.0 EMI-2-RC-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-RC-base
lcmaps-plugins-basic 1.5.0 EMI-2-RC-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-RC-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-RC-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-RC-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-RC-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-RC-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-RC-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-RC-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-RC-base
lcmaps-plugins-voms 1.5.3 EMI-2-RC-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-RC-base
lcmaps-without-gsi 1.5.5 EMI-2-RC-base
lcmaps-without-gsi-debuginfo 1.5.4 EMI-2-RC-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-RC-base
lfc 1.8.3 EMI-2-RC-base
lfc-devel 1.8.3 EMI-2-RC-base
lfc-dli 1.8.3 EMI-2-RC-base
lfc-libs 1.8.3 EMI-2-RC-base
lfc-perl 1.8.3 EMI-2-RC-base
lfc-python 1.8.3 EMI-2-RC-base
lfc-server-mysql 1.8.3 EMI-2-RC-base
lfc-yaim 4.2.4 EMI-2-RC-base
libcurl-openssl 7.21.7 EMI-2-RC-third-party
libcurl-openssl-devel 7.21.7 EMI-2-RC-third-party
lrms-python-generic 2.2.1 EMI-2-RC-base
maui 3.3 EMI-2-RC-third-party
maui-client 3.3 EMI-2-RC-third-party
maui-devel 3.3 EMI-2-RC-third-party
maui-devel 3.3 EMI-2-RC-third-party
maui-server 3.3 EMI-2-RC-third-party
maven 2.2.1 EMI-2-RC-third-party
mkgltempdir 0.0.3 EMI-2-RC-base
mongo-10gen 2.0.4 EMI-2-RC-third-party
mongo-10gen-server 2.0.4 EMI-2-RC-third-party
mpi-start 1.3.0 EMI-2-RC-base
msg-ifce 1.0.0 EMI-2-RC-base
msg-ifce-debuginfo 1.0.0 EMI-2-RC-base
nagios-plugins-argus 1.0.0 EMI-2-RC-base
nagios-plugins-bdii 1.0.14 EMI-2-RC-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-RC-base
nagios-plugins-dpm-disk 0.7.0 EMI-2-RC-base
nagios-plugins-dpm-head 0.7.0 EMI-2-RC-base
nagios-plugins-emi.ees 0.2.0 EMI-2-RC-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-RC-base
nagios-plugins-fts 1.0.0 EMI-2-RC-base
nagios-plugins-lcgdm 0.7.0 EMI-2-RC-base
nagios-plugins-lcgdm-common 0.7.0 EMI-2-RC-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-RC-base
nagios-plugins-lfc 0.7.0 EMI-2-RC-base
nagios-plugins-voms 1.0.0 EMI-2-RC-base
nordugrid-arc 2.0.0 EMI-2-RC-base
nordugrid-arc-arex 2.0.0 EMI-2-RC-base
nordugrid-arc-aris 2.0.0 EMI-2-RC-base
nordugrid-arc-ca-utils 2.0.0 EMI-2-RC-base
nordugrid-arc-cache-service 2.0.0 EMI-2-RC-base
nordugrid-arc-chelonia 2.0.0 EMI-2-RC-base
nordugrid-arc-client 2.0.0 EMI-2-RC-base
nordugrid-arc-client-tools 1.0.1 EMI-2-RC-base
nordugrid-arc-compat 1.0.1 EMI-2-RC-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-RC-base
nordugrid-arc-compute-element 1.0.1 EMI-2-RC-base
nordugrid-arc-datadelivery-service 2.0.0 EMI-2-RC-base
nordugrid-arc-debuginfo 2.0.0 EMI-2-RC-base
nordugrid-arc-devel 2.0.0 EMI-2-RC-base
nordugrid-arc-doc 1.1.2 EMI-2-RC-base
nordugrid-arc-doxygen 2.0.0 EMI-2-RC-base
nordugrid-arc-egiis 2.0.0 EMI-2-RC-base
nordugrid-arc-gridftpd 2.0.0 EMI-2-RC-base
nordugrid-arc-gridmap-utils 2.0.0 EMI-2-RC-base
nordugrid-arc-hed 2.0.0 EMI-2-RC-base
nordugrid-arc-hopi 2.0.0 EMI-2-RC-base
nordugrid-arc-information-index 1.0.1 EMI-2-RC-base
nordugrid-arc-isis 2.0.0 EMI-2-RC-base
nordugrid-arc-janitor 2.0.0 EMI-2-RC-base
nordugrid-arc-java 2.0.0 EMI-2-RC-base
nordugrid-arc-ldap-monitor 2.0.0 EMI-2-RC-base
nordugrid-arc-nagios-plugins 1.3.8 EMI-2-RC-base
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-RC-base
nordugrid-arc-plugins-globus 2.0.0 EMI-2-RC-base
nordugrid-arc-plugins-needed 2.0.0 EMI-2-RC-base
nordugrid-arc-python 2.0.0 EMI-2-RC-base
nordugrid-arc-ws-monitor 2.0.0 EMI-2-RC-base
oracle-compat 1.0.0 EMI-2-RC-base
oracle-compat-debuginfo 1.0.0 EMI-2-RC-base
pseudonymity-common 1.1.0 EMI-2-RC-base
pseudonymity-server 1.1.0 EMI-2-RC-base
pseudonymity-ui 1.1.0 EMI-2-RC-base
sd2cache 1.1.5 EMI-2-RC-base
sd2cache-debuginfo 1.1.5 EMI-2-RC-base
semsg 1.3.1 EMI-2-RC-base
semsg-debuginfo 1.3.1 EMI-2-RC-base
semsg-devel 1.3.1 EMI-2-RC-base
semsg-libs 1.3.1 EMI-2-RC-base
semsg-plugins-debuginfo 1.3.1 EMI-2-RC-base
semsg-plugins-lcgdm 1.3.1 EMI-2-RC-base
semsg-plugins-py 1.3.1 EMI-2-RC-base
semsg-server 1.3.1 EMI-2-RC-base
srm-api-c 1.2.2 EMI-2-RC-base
srm-api-c-debuginfo 1.2.2 EMI-2-RC-base
srm-ifce 1.12.3 EMI-2-RC-base
srm-ifce-debuginfo 1.12.3 EMI-2-RC-base
srm-ifce-devel 1.12.3 EMI-2-RC-base
srm-util-cpp 2.4.2 EMI-2-RC-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-RC-base
srm2-api-c 2.3.2 EMI-2-RC-base
srm2-api-c-debuginfo 2.3.2 EMI-2-RC-base
storm-backend-server 1.9.0 EMI-2-RC-base
storm-dynamic-info-provider 1.7.4 EMI-2-RC-base
storm-frontend-server 1.8.0 EMI-2-RC-base
storm-globus-gridftp-server 1.2.0 EMI-2-RC-base
storm-gridhttps-plugin 1.0.3 EMI-2-RC-base
storm-gridhttps-server 1.1.0 EMI-2-RC-base
storm-pre-assembled-configuration 1.0.0 EMI-2-RC-base
storm-srm-client 1.6.0 EMI-2-RC-base
storm-xmlrpc-c 1.25.10 EMI-2-RC-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-RC-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-RC-base
storm-xmlrpc-c-client 1.25.10 EMI-2-RC-base
storm-xmlrpc-c-client++ 1.25.10 EMI-2-RC-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-RC-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-RC-base
transfer-agents 3.4.11 EMI-2-RC-base
transfer-agents-debuginfo 3.4.11 EMI-2-RC-base
transfer-cli 4.0.3 EMI-2-RC-base
transfer-cli-debuginfo 4.0.3 EMI-2-RC-base
transfer-fts 3.7.7 EMI-2-RC-base
transfer-interface 3.7.2 EMI-2-RC-base
transfer-proxyrenewal 1.0.2 EMI-2-RC-base
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-RC-base
transfer-scripts 2.2.2 EMI-2-RC-base
transfer-url-copy 4.1.3 EMI-2-RC-base
transfer-url-copy-debuginfo 4.1.3 EMI-2-RC-base
tstorm 1.2.1 EMI-2-RC-base
tstorm-common 1.2.1 EMI-2-RC-base
tstorm-sanity 1.2.1 EMI-2-RC-base
unicore-gateway6 4.3.0 EMI-2-RC-base
unicore-hila-emi-es 2.3.0 EMI-2-RC-base
unicore-hila-gridftp 2.3.0 EMI-2-RC-base
unicore-hila-shell 2.3.0 EMI-2-RC-base
unicore-hila-unicore6 2.3.0 EMI-2-RC-base
unicore-nagios-plugins 2.1.0 EMI-2-RC-base
unicore-registry6 5.0.0 EMI-2-RC-base
unicore-tsi 5.0.0 EMI-2-RC-base
unicore-ucc6 5.0.0 EMI-2-RC-base
unicore-unicorex6 5.0.0 EMI-2-RC-base
unicore-uvos-clc 1.6.0 EMI-2-RC-base
unicore-uvos-server 1.5.1 EMI-2-RC-base
unicore-uvos-webapp 1.5.0 EMI-2-RC-base
unicore-uvos-webauth 1.5.0 EMI-2-RC-base
unicore-xuudb 1.3.2 EMI-2-RC-base
util-c 1.3.2 EMI-2-RC-base
util-c-debuginfo 1.3.2 EMI-2-RC-base
voms 2.0.8 EMI-2-RC-base
voms-admin-client 2.0.17 EMI-2-RC-base
voms-admin-server 2.7.0 EMI-2-RC-base
voms-api-java 2.0.8 EMI-2-RC-base
voms-api-java-javadoc 2.0.8 EMI-2-RC-base
voms-clients 2.0.8 EMI-2-RC-base
voms-clients-debuginfo 2.0.8 EMI-2-RC-base
voms-debuginfo 2.0.8 EMI-2-RC-base
voms-devel 2.0.8 EMI-2-RC-base
voms-devel-debuginfo 2.0.8 EMI-2-RC-base
voms-mysql-plugin 3.1.6 EMI-2-RC-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-RC-base
voms-oracle-plugin 3.1.15 EMI-2-RC-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-2-RC-base
voms-server 2.0.8 EMI-2-RC-base
voms-server-debuginfo 2.0.8 EMI-2-RC-base
wnodes_bait 2.0.4 EMI-2-RC-base
wnodes_hypervisor 2.0.2 EMI-2-RC-base
wnodes_manager 2.0.2 EMI-2-RC-base
wnodes_nameserver 2.0.2 EMI-2-RC-base
wnodes_site_specific 2.0.0 EMI-2-RC-base
wnodes_utils 2.0.0 EMI-2-RC-base
xacml 1.1.2 EMI-2-RC-base
xacml-debuginfo 1.1.2 EMI-2-RC-base
xacml-devel 1.1.2 EMI-2-RC-base
yaim-argus_server 1.5.1 EMI-2-RC-base
yaim-fts 4.1.14 EMI-2-RC-base
yaim-glexec-wn 2.3.2 EMI-2-RC-base
yaim-storm 4.2.1 EMI-2-RC-base
yaim-voms 1.1.1 EMI-2-RC-base

Process

wget -q --no-check-certificate -O /etc/yum.repos.d/emi-2-rc-sl6.repo https://twiki.cern.ch/twiki/pub/EMI/EMI-2/emi-2-rc-sl6.repo
yum install -y yum-priorities yum-protectbase

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

cd ~/
mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
# BDII in EMI-2 yells about this
BDII_DELETE_DELAY=1
EOF

# temporary workaround for EMI-2 (2012-03-06)
yum install -y redhat-lsb

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# example how to use external VOMS server tests
# (deployed localy by default)
#
mkdir /etc/vomses
echo '"vo.org" "myriad7.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz" "vo.org"' > /etc/vomses/myriad7.zcu.cz

Full Output of the Installation

Loaded plugins: security
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-plugin-priorities.noarch 0:1.1.30-10.el6 will be installed
---> Package yum-plugin-protectbase.noarch 0:1.1.30-10.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                      Arch         Version             Repository  Size
================================================================================
Installing:
 yum-plugin-priorities        noarch       1.1.30-10.el6       core        21 k
 yum-plugin-protectbase       noarch       1.1.30-10.el6       core        19 k

Transaction Summary
================================================================================
Install       2 Package(s)

Total download size: 39 k
Installed size: 50 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           327 kB/s |  39 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : yum-plugin-priorities-1.1.30-10.el6.noarch                   1/2 

  Installing : yum-plugin-protectbase-1.1.30-10.el6.noarch                  2/2 

Installed:
  yum-plugin-priorities.noarch 0:1.1.30-10.el6                                  
  yum-plugin-protectbase.noarch 0:1.1.30-10.el6                                 

Complete!
Loaded plugins: priorities, protectbase, security
116 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.1-1.el6 will be installed
--> Processing Dependency: myproxy-admin for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: emi-version for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: bdii for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: myproxy-server for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: fetch-crl for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: glue-schema for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: glite-info-provider-service for package: emi-px-1.0.1-1.el6.x86_64
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-5.el6 will be installed
--> Processing Dependency: glite-px-proxyrenewal-devel(x86-64) for package: glite-px-proxyrenewal-1.3.25-5.el6.x86_64
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal-1.3.25-5.el6.x86_64
--> Running transaction check
---> Package bdii.noarch 0:5.2.10-1.el6 will be installed
--> Processing Dependency: openldap-servers for package: bdii-5.2.10-1.el6.noarch
--> Processing Dependency: expect for package: bdii-5.2.10-1.el6.noarch
--> Processing Dependency: policycoreutils-python for package: bdii-5.2.10-1.el6.noarch
--> Processing Dependency: openldap-clients for package: bdii-5.2.10-1.el6.noarch
---> Package emi-version.x86_64 0:2.0.0-1.sl6 will be installed
---> Package fetch-crl.noarch 0:3.0.8-1.el6 will be installed
--> Processing Dependency: perl(LWP) for package: fetch-crl-3.0.8-1.el6.noarch
---> Package glite-info-provider-service.noarch 0:1.8.1-2.el6 will be installed
---> Package glite-px-myproxy-yaim.noarch 0:4.1.7-1.el6 will be installed
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim-4.1.7-1.el6.noarch
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim-4.1.7-1.el6.noarch
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el6 will be installed
--> Processing Dependency: glite-px-proxyrenewal-libs(x86-64) = 1.3.25-5.el6 for package: glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el6 will be installed
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
---> Package glue-schema.noarch 0:2.0.8-1.el6 will be installed
---> Package myproxy-admin.x86_64 0:5.5-1.el6 will be installed
--> Processing Dependency: myproxy = 5.5-1.el6 for package: myproxy-admin-5.5-1.el6.x86_64
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin-5.5-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: myproxy-admin-5.5-1.el6.x86_64
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: myproxy-admin-5.5-1.el6.x86_64
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: myproxy-admin-5.5-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: myproxy-admin-5.5-1.el6.x86_64
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: myproxy-admin-5.5-1.el6.x86_64
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: myproxy-admin-5.5-1.el6.x86_64
--> Processing Dependency: libglobus_oldgaa.so.0()(64bit) for package: myproxy-admin-5.5-1.el6.x86_64
--> Processing Dependency: libltdl.so.7()(64bit) for package: myproxy-admin-5.5-1.el6.x86_64
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: myproxy-admin-5.5-1.el6.x86_64
---> Package myproxy-server.x86_64 0:5.5-1.el6 will be installed
--> Running transaction check
---> Package expect.x86_64 0:5.44.1.15-2.el6 will be installed
--> Processing Dependency: libtcl8.5.so()(64bit) for package: expect-5.44.1.15-2.el6.x86_64
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el6 will be installed
---> Package glite-yaim-bdii.noarch 0:4.3.9-1.el6 will be installed
---> Package glite-yaim-core.noarch 0:5.0.4-1.sl6 will be installed
--> Processing Dependency: redhat-lsb for package: glite-yaim-core-5.0.4-1.sl6.noarch
---> Package globus-callout.x86_64 0:2.1-2.el6 will be installed
---> Package globus-common.x86_64 0:14.5-4.el6 will be installed
---> Package globus-gsi-callback.x86_64 0:4.1-2.el6 will be installed
---> Package globus-gsi-cert-utils.x86_64 0:8.1-2.el6 will be installed
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.1-2.el6 will be installed
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs-8.1-2.el6.x86_64
---> Package globus-gsi-credential.x86_64 0:5.1-2.el6 will be installed
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el6 will be installed
---> Package globus-gsi-proxy-core.x86_64 0:6.1-2.el6 will be installed
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6 will be installed
---> Package globus-gsi-sysconfig.x86_64 0:5.1-2.el6 will be installed
---> Package globus-gss-assist.x86_64 0:8.1-2.el6 will be installed
---> Package globus-gssapi-gsi.x86_64 0:10.2-2.el6 will be installed
---> Package globus-openssl-module.x86_64 0:3.1-2.el6 will be installed
---> Package globus-usage.x86_64 0:3.1-2.el6 will be installed
---> Package globus-xio.x86_64 0:3.2-2.el6 will be installed
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be installed
---> Package myproxy.x86_64 0:5.5-1.el6 will be installed
--> Processing Dependency: globus-proxy-utils for package: myproxy-5.5-1.el6.x86_64
--> Processing Dependency: voms-clients for package: myproxy-5.5-1.el6.x86_64
---> Package myproxy-libs.x86_64 0:5.5-1.el6 will be installed
---> Package openldap-clients.x86_64 0:2.4.23-20.el6 will be installed
---> Package openldap-servers.x86_64 0:2.4.23-20.el6 will be installed
--> Processing Dependency: make for package: openldap-servers-2.4.23-20.el6.x86_64
---> Package perl-libwww-perl.noarch 0:5.833-2.el6 will be installed
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: mailcap for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI::Heuristic) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI::URL) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl-5.833-2.el6.noarch
---> Package policycoreutils-python.x86_64 0:2.0.83-19.18.el6 will be installed
--> Processing Dependency: libsemanage-python >= 2.0.43-4 for package: policycoreutils-python-2.0.83-19.18.el6.x86_64
--> Processing Dependency: audit-libs-python >= 1.4.2-1 for package: policycoreutils-python-2.0.83-19.18.el6.x86_64
--> Processing Dependency: libcgroup for package: policycoreutils-python-2.0.83-19.18.el6.x86_64
--> Processing Dependency: setools-libs-python for package: policycoreutils-python-2.0.83-19.18.el6.x86_64
--> Processing Dependency: libselinux-python for package: policycoreutils-python-2.0.83-19.18.el6.x86_64
---> Package voms.x86_64 0:2.0.8-1.el6 will be installed
--> Running transaction check
---> Package audit-libs-python.x86_64 0:2.1.3-3.el6 will be installed
---> Package globus-common-progs.x86_64 0:14.5-4.el6 will be installed
---> Package globus-proxy-utils.x86_64 0:5.0-2.el6 will be installed
---> Package libcgroup.x86_64 0:0.37-3.el6 will be installed
---> Package libselinux-python.x86_64 0:2.0.94-5.2.el6 will be installed
---> Package libsemanage-python.x86_64 0:2.0.43-4.1.el6 will be installed
---> Package mailcap.noarch 0:2.1.31-2.el6 will be installed
---> Package make.x86_64 1:3.81-19.el6 will be installed
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6_1.1 will be installed
--> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.020 for package: perl-Compress-Zlib-2.020-119.el6_1.1.x86_64
--> Processing Dependency: perl(IO::Uncompress::Gunzip) >= 2.020 for package: perl-Compress-Zlib-2.020-119.el6_1.1.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip) >= 2.020 for package: perl-Compress-Zlib-2.020-119.el6_1.1.x86_64
--> Processing Dependency: perl(IO::Compress::Base::Common) >= 2.020 for package: perl-Compress-Zlib-2.020-119.el6_1.1.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip::Constants) >= 2.020 for package: perl-Compress-Zlib-2.020-119.el6_1.1.x86_64
---> Package perl-HTML-Parser.x86_64 0:3.64-2.el6 will be installed
--> Processing Dependency: perl(HTML::Tagset) >= 3.03 for package: perl-HTML-Parser-3.64-2.el6.x86_64
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser-3.64-2.el6.x86_64
---> Package perl-URI.noarch 0:1.40-2.el6 will be installed
---> Package redhat-lsb.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/batch for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/bc for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /bin/gettext for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-Test-Harness for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /bin/ed for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/file for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/at for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-Test-Simple for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/time for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-ExtUtils-MakeMaker for package: redhat-lsb-4.0-3.el6.x86_64
---> Package setools-libs-python.x86_64 0:3.3.7-4.el6 will be installed
--> Processing Dependency: setools-libs = 3.3.7-4.el6 for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.4)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
---> Package tcl.x86_64 1:8.5.7-6.el6 will be installed
---> Package voms-clients.x86_64 0:2.0.8-1.el6 will be installed
--> Running transaction check
---> Package at.x86_64 0:3.1.10-43.el6 will be installed
---> Package bc.x86_64 0:1.06.95-1.el6 will be installed
---> Package ed.x86_64 0:1.1-3.3.el6 will be installed
---> Package file.x86_64 0:5.04-11.el6 will be installed
---> Package gettext.x86_64 0:0.17-16.el6 will be installed
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext-0.17-16.el6.x86_64
---> Package patch.x86_64 0:2.6-6.el6 will be installed
---> Package pax.x86_64 0:3.4-10.1.el6 will be installed
---> Package perl-CGI.x86_64 0:3.51-119.el6_1.1 will be installed
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6_1.1 will be installed
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6_1.1 will be installed
--> Processing Dependency: perl-devel for package: perl-ExtUtils-MakeMaker-6.55-119.el6_1.1.x86_64
---> Package perl-HTML-Tagset.noarch 0:3.20-4.el6 will be installed
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6_1.1 will be installed
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6_1.1 will be installed
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6_1.1 will be installed
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6_1.1 will be installed
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/fc-list for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/fc-match for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/fc-cache for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk_pixbuf_xlib-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangoxft-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXt.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcupsimage.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libfreetype.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpng12.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libasound.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libSM.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
---> Package setools-libs.x86_64 0:3.3.7-4.el6 will be installed
---> Package time.x86_64 0:1.7-37.1.el6 will be installed
--> Running transaction check
---> Package alsa-lib.x86_64 0:1.0.22-3.el6 will be installed
---> Package atk.x86_64 0:1.28.0-2.el6 will be installed
---> Package cairo.x86_64 0:1.8.8-3.1.el6 will be installed
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.8.8-3.1.el6.x86_64
---> Package cups.x86_64 1:1.4.2-44.el6 will be installed
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: tmpwatch for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: 1:cups-1.4.2-44.el6.x86_64
---> Package cups-libs.x86_64 1:1.4.2-44.el6 will be installed
--> Processing Dependency: libtiff.so.3()(64bit) for package: 1:cups-libs-1.4.2-44.el6.x86_64
---> Package fontconfig.x86_64 0:2.8.0-3.el6 will be installed
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 will be installed
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package freetype.x86_64 0:2.3.11-6.el6_2.9 will be installed
---> Package ghostscript.x86_64 0:8.70-11.el6_2.6 will be installed
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_2.6.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_2.6.x86_64
--> Processing Dependency: libjasper.so.1()(64bit) for package: ghostscript-8.70-11.el6_2.6.x86_64
---> Package gtk2.x86_64 0:2.18.9-6.el6 will be installed
--> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.18.9-6.el6.x86_64
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.18.9-6.el6.x86_64
--> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.18.9-6.el6.x86_64
--> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.18.9-6.el6.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.18.9-6.el6.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.18.9-6.el6.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.18.9-6.el6.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.18.9-6.el6.x86_64
---> Package libICE.x86_64 0:1.0.6-1.el6 will be installed
---> Package libSM.x86_64 0:1.1.0-7.1.el6 will be installed
---> Package libX11.x86_64 0:1.3-2.el6 will be installed
--> Processing Dependency: libX11-common = 1.3-2.el6 for package: libX11-1.3-2.el6.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.3-2.el6.x86_64
---> Package libXext.x86_64 0:1.1-3.el6 will be installed
---> Package libXft.x86_64 0:2.1.13-4.1.el6 will be installed
---> Package libXi.x86_64 0:1.3-3.el6 will be installed
---> Package libXrender.x86_64 0:0.9.5-1.el6 will be installed
---> Package libXt.x86_64 0:1.0.7-1.el6 will be installed
---> Package libXtst.x86_64 0:1.0.99.2-3.el6 will be installed
---> Package libgomp.x86_64 0:4.4.6-3.el6 will be installed
---> Package libjpeg.x86_64 0:6b-46.el6 will be installed
---> Package libpng.x86_64 2:1.2.49-1.el6_2 will be installed
---> Package mesa-libGL.x86_64 0:7.11-3.el6 will be installed
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.11-3.el6 for package: mesa-libGL-7.11-3.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.11-3.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.11-3.el6 will be installed
---> Package pango.x86_64 0:1.28.1-3.el6_0.5 will be installed
--> Processing Dependency: libthai >= 0.1.9 for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
---> Package perl-devel.x86_64 4:5.10.1-119.el6_1.1 will be installed
--> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.10.1-119.el6_1.1.x86_64
---> Package qt.x86_64 1:4.6.2-20.el6 will be installed
---> Package qt-x11.x86_64 1:4.6.2-20.el6 will be installed
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-20.el6 for package: 1:qt-x11-4.6.2-20.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-20.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-20.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-20.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-20.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-20.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-20.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-30.el6 will be installed
--> Running transaction check
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 will be installed
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 will be installed
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 will be installed
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 will be installed
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3)(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
--> Processing Dependency: libtasn1.so.3()(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
---> Package gstreamer.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1(libtheoraenc_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoradec.so.1(libtheoradec_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libogg.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvorbisenc.so.2()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoradec.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libgudev-1.0.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package hicolor-icon-theme.noarch 0:0.11-1.1.el6 will be installed
---> Package jasper-libs.x86_64 0:1.900.1-15.el6_1.1 will be installed
---> Package libX11-common.noarch 0:1.3-2.el6 will be installed
---> Package libXcomposite.x86_64 0:0.4.1-2.el6 will be installed
---> Package libXcursor.x86_64 0:1.1.10-2.el6 will be installed
---> Package libXdamage.x86_64 0:1.1.2-1.el6 will be installed
---> Package libXfixes.x86_64 0:4.0.4-1.el6 will be installed
---> Package libXinerama.x86_64 0:1.1-1.el6 will be installed
---> Package libXrandr.x86_64 0:1.3.0-4.el6 will be installed
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 will be installed
---> Package libmng.x86_64 0:1.0.10-4.1.el6 will be installed
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libthai.x86_64 0:0.1.12-3.el6 will be installed
---> Package libtiff.x86_64 0:3.9.4-5.el6_2 will be installed
---> Package libxcb.x86_64 0:1.5-1.el6 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.5-1.el6.x86_64
---> Package mesa-dri-drivers.x86_64 0:7.11-3.el6 will be installed
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6_1.1 will be installed
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-20.el6 will be installed
---> Package pixman.x86_64 0:0.18.4-1.el6_0.1 will be installed
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6_1.1 will be installed
---> Package qt-sqlite.x86_64 1:4.6.2-20.el6 will be installed
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 will be installed
---> Package urw-fonts.noarch 0:2.4-10.el6 will be installed
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 will be installed
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 will be installed
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 will be installed
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: pkgconfig for package: gstreamer-tools-0.10.29-1.el6.x86_64
---> Package iso-codes.noarch 0:3.16-2.el6 will be installed
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 will be installed
---> Package libXau.x86_64 0:1.0.5-1.el6 will be installed
---> Package libXv.x86_64 0:1.0.5-1.el6 will be installed
---> Package libgudev1.x86_64 0:147-2.40.el6 will be installed
---> Package libogg.x86_64 2:1.1.4-2.1.el6 will be installed
---> Package liboil.x86_64 0:0.3.16-4.1.el6 will be installed
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 will be installed
---> Package libtheora.x86_64 1:1.1.0-2.el6 will be installed
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 will be installed
---> Package libvorbis.x86_64 1:1.2.3-4.el6_2.1 will be installed
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 will be installed
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-11.el6 will be installed
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 will be installed
---> Package libfontenc.x86_64 0:1.0.5-2.el6 will be installed
---> Package pkgconfig.x86_64 1:0.23-9.1.el6 will be installed
---> Package poppler-data.noarch 0:0.4.0-1.el6 will be installed
---> Package xml-common.noarch 0:0.6.3-32.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                     Arch   Version                 Repository     Size
================================================================================
Installing:
 emi-px                      x86_64 1.0.1-1.el6             EMI-2-RC-base 1.9 k
 glite-px-proxyrenewal       x86_64 1.3.25-5.el6            EMI-2-RC-base 2.0 k
Installing for dependencies:
 alsa-lib                    x86_64 1.0.22-3.el6            core          369 k
 at                          x86_64 3.1.10-43.el6           core           59 k
 atk                         x86_64 1.28.0-2.el6            core          190 k
 audit-libs-python           x86_64 2.1.3-3.el6             core           57 k
 avahi-libs                  x86_64 0.6.25-11.el6           core           53 k
 bc                          x86_64 1.06.95-1.el6           core          109 k
 bdii                        noarch 5.2.10-1.el6            EMI-2-RC-base  22 k
 cairo                       x86_64 1.8.8-3.1.el6           core          308 k
 cdparanoia-libs             x86_64 10.2-5.1.el6            core           47 k
 cups                        x86_64 1:1.4.2-44.el6          core          2.3 M
 cups-libs                   x86_64 1:1.4.2-44.el6          core          314 k
 ed                          x86_64 1.1-3.3.el6             core           71 k
 emi-version                 x86_64 2.0.0-1.sl6             EMI-2-RC-base 2.1 k
 expect                      x86_64 5.44.1.15-2.el6         core          255 k
 fetch-crl                   noarch 3.0.8-1.el6             extras         45 k
 file                        x86_64 5.04-11.el6             core           44 k
 fontconfig                  x86_64 2.8.0-3.el6             core          185 k
 foomatic                    x86_64 4.0.4-1.el6_1.1         core          250 k
 foomatic-db                 noarch 4.0-7.20091126.el6      core          979 k
 foomatic-db-filesystem      noarch 4.0-7.20091126.el6      core          3.4 k
 foomatic-db-ppds            noarch 4.0-7.20091126.el6      core           19 M
 freetype                    x86_64 2.3.11-6.el6_2.9        sl-security   358 k
 gettext                     x86_64 0.17-16.el6             core          1.8 M
 ghostscript                 x86_64 8.70-11.el6_2.6         sl-security   4.4 M
 ghostscript-fonts           noarch 5.50-23.1.el6           core          749 k
 glite-info-provider-service noarch 1.8.1-2.el6             EMI-2-RC-base  55 k
 glite-px-myproxy-yaim       noarch 4.1.7-1.el6             EMI-2-RC-base 8.4 k
 glite-px-proxyrenewal-devel x86_64 1.3.25-5.el6            EMI-2-RC-base 5.8 k
 glite-px-proxyrenewal-libs  x86_64 1.3.25-5.el6            EMI-2-RC-base  17 k
 glite-px-proxyrenewal-progs x86_64 1.3.25-5.el6            EMI-2-RC-base  30 k
 glite-yaim-bdii             noarch 4.3.9-1.el6             EMI-2-RC-base  10 k
 glite-yaim-core             noarch 5.0.4-1.sl6             EMI-2-RC-base 102 k
 globus-callout              x86_64 2.1-2.el6               extras         17 k
 globus-common               x86_64 14.5-4.el6              extras        115 k
 globus-common-progs         x86_64 14.5-4.el6              extras         33 k
 globus-gsi-callback         x86_64 4.1-2.el6               extras         38 k
 globus-gsi-cert-utils       x86_64 8.1-2.el6               extras         19 k
 globus-gsi-cert-utils-progs x86_64 8.1-2.el6               extras         26 k
 globus-gsi-credential       x86_64 5.1-2.el6               extras         33 k
 globus-gsi-openssl-error    x86_64 2.1-2.el6               extras         17 k
 globus-gsi-proxy-core       x86_64 6.1-2.el6               extras         33 k
 globus-gsi-proxy-ssl        x86_64 4.1-2.el6               extras         17 k
 globus-gsi-sysconfig        x86_64 5.1-2.el6               extras         28 k
 globus-gss-assist           x86_64 8.1-2.el6               extras         32 k
 globus-gssapi-gsi           x86_64 10.2-2.el6              extras         52 k
 globus-openssl-module       x86_64 3.1-2.el6               extras         14 k
 globus-proxy-utils          x86_64 5.0-2.el6               extras         43 k
 globus-usage                x86_64 3.1-2.el6               extras         17 k
 globus-xio                  x86_64 3.2-2.el6               extras        160 k
 glue-schema                 noarch 2.0.8-1.el6             EMI-2-RC-base  31 k
 gnutls                      x86_64 2.8.5-4.el6_2.2         sl-security   341 k
 gstreamer                   x86_64 0.10.29-1.el6           core          763 k
 gstreamer-plugins-base      x86_64 0.10.29-1.el6           core          942 k
 gstreamer-tools             x86_64 0.10.29-1.el6           core           22 k
 gtk2                        x86_64 2.18.9-6.el6            core          3.3 M
 hicolor-icon-theme          noarch 0.11-1.1.el6            core           39 k
 iso-codes                   noarch 3.16-2.el6              core          2.4 M
 jasper-libs                 x86_64 1.900.1-15.el6_1.1      sl-security   135 k
 lcms-libs                   x86_64 1.19-1.el6              core           99 k
 libICE                      x86_64 1.0.6-1.el6             core           52 k
 libSM                       x86_64 1.1.0-7.1.el6           core           25 k
 libX11                      x86_64 1.3-2.el6               core          581 k
 libX11-common               noarch 1.3-2.el6               core          187 k
 libXau                      x86_64 1.0.5-1.el6             core           21 k
 libXcomposite               x86_64 0.4.1-2.el6             core           16 k
 libXcursor                  x86_64 1.1.10-2.el6            core           31 k
 libXdamage                  x86_64 1.1.2-1.el6             core           15 k
 libXext                     x86_64 1.1-3.el6               core           32 k
 libXfixes                   x86_64 4.0.4-1.el6             core           19 k
 libXfont                    x86_64 1.4.1-2.el6_1           core          127 k
 libXft                      x86_64 2.1.13-4.1.el6          core           48 k
 libXi                       x86_64 1.3-3.el6               core           31 k
 libXinerama                 x86_64 1.1-1.el6               core           14 k
 libXrandr                   x86_64 1.3.0-4.el6             core           29 k
 libXrender                  x86_64 0.9.5-1.el6             core           26 k
 libXt                       x86_64 1.0.7-1.el6             core          173 k
 libXtst                     x86_64 1.0.99.2-3.el6          core           21 k
 libXv                       x86_64 1.0.5-1.el6             core           20 k
 libXxf86vm                  x86_64 1.1.0-1.el6             core           18 k
 libcgroup                   x86_64 0.37-3.el6              core          103 k
 libfontenc                  x86_64 1.0.5-2.el6             core           24 k
 libgomp                     x86_64 4.4.6-3.el6             core          114 k
 libgudev1                   x86_64 147-2.40.el6            core           58 k
 libjpeg                     x86_64 6b-46.el6               core          133 k
 libmng                      x86_64 1.0.10-4.1.el6          core          164 k
 libogg                      x86_64 2:1.1.4-2.1.el6         core           20 k
 liboil                      x86_64 0.3.16-4.1.el6          core          120 k
 libpng                      x86_64 2:1.2.49-1.el6_2        sl-security   181 k
 libselinux-python           x86_64 2.0.94-5.2.el6          core          201 k
 libsemanage-python          x86_64 2.0.43-4.1.el6          core           80 k
 libtasn1                    x86_64 2.3-3.el6_2.1           sl-security   237 k
 libthai                     x86_64 0.1.12-3.el6            core          182 k
 libtheora                   x86_64 1:1.1.0-2.el6           core          128 k
 libtiff                     x86_64 3.9.4-5.el6_2           sl-security   340 k
 libtool-ltdl                x86_64 2.2.6-15.5.el6          core           43 k
 libvisual                   x86_64 0.4.0-9.1.el6           core          134 k
 libvorbis                   x86_64 1:1.2.3-4.el6_2.1       sl-security   167 k
 libxcb                      x86_64 1.5-1.el6               core           99 k
 mailcap                     noarch 2.1.31-2.el6            core           26 k
 make                        x86_64 1:3.81-19.el6           core          388 k
 mesa-dri-drivers            x86_64 7.11-3.el6              core           11 M
 mesa-libGL                  x86_64 7.11-3.el6              core          144 k
 mesa-libGLU                 x86_64 7.11-3.el6              core          200 k
 myproxy                     x86_64 5.5-1.el6               extras         74 k
 myproxy-admin               x86_64 5.5-1.el6               extras         50 k
 myproxy-libs                x86_64 5.5-1.el6               extras        109 k
 myproxy-server              x86_64 5.5-1.el6               extras         50 k
 openjpeg-libs               x86_64 1.3-7.el6               core           58 k
 openldap-clients            x86_64 2.4.23-20.el6           core          160 k
 openldap-servers            x86_64 2.4.23-20.el6           core          2.0 M
 pango                       x86_64 1.28.1-3.el6_0.5        core          350 k
 patch                       x86_64 2.6-6.el6               core           90 k
 pax                         x86_64 3.4-10.1.el6            core           68 k
 perl-CGI                    x86_64 3.51-119.el6_1.1        core          205 k
 perl-Compress-Raw-Zlib      x86_64 2.023-119.el6_1.1       core           66 k
 perl-Compress-Zlib          x86_64 2.020-119.el6_1.1       core           42 k
 perl-ExtUtils-MakeMaker     x86_64 6.55-119.el6_1.1        core          289 k
 perl-ExtUtils-ParseXS       x86_64 1:2.2003.0-119.el6_1.1  core           41 k
 perl-HTML-Parser            x86_64 3.64-2.el6              core          108 k
 perl-HTML-Tagset            noarch 3.20-4.el6              core           15 k
 perl-IO-Compress-Base       x86_64 2.020-119.el6_1.1       core           65 k
 perl-IO-Compress-Zlib       x86_64 2.020-119.el6_1.1       core          132 k
 perl-Test-Harness           x86_64 3.17-119.el6_1.1        core          228 k
 perl-Test-Simple            x86_64 0.92-119.el6_1.1        core          109 k
 perl-URI                    noarch 1.40-2.el6              core          116 k
 perl-devel                  x86_64 4:5.10.1-119.el6_1.1    core          419 k
 perl-libwww-perl            noarch 5.833-2.el6             core          386 k
 phonon-backend-gstreamer    x86_64 1:4.6.2-20.el6          core          125 k
 pixman                      x86_64 0.18.4-1.el6_0.1        core          146 k
 pkgconfig                   x86_64 1:0.23-9.1.el6          core           69 k
 policycoreutils-python      x86_64 2.0.83-19.18.el6        core          336 k
 poppler                     x86_64 0.12.4-3.el6_0.1        core          556 k
 poppler-data                noarch 0.4.0-1.el6             core          2.2 M
 poppler-utils               x86_64 0.12.4-3.el6_0.1        core           72 k
 portreserve                 x86_64 0.0.4-4.el6_1.1         core           21 k
 qt                          x86_64 1:4.6.2-20.el6          core          4.0 M
 qt-sqlite                   x86_64 1:4.6.2-20.el6          core           49 k
 qt-x11                      x86_64 1:4.6.2-20.el6          core           12 M
 qt3                         x86_64 3.3.8b-30.el6           core          3.5 M
 redhat-lsb                  x86_64 4.0-3.el6               core           23 k
 redhat-lsb-graphics         x86_64 4.0-3.el6               core           11 k
 redhat-lsb-printing         x86_64 4.0-3.el6               core          9.6 k
 setools-libs                x86_64 3.3.7-4.el6             core          399 k
 setools-libs-python         x86_64 3.3.7-4.el6             core          221 k
 tcl                         x86_64 1:8.5.7-6.el6           core          1.9 M
 time                        x86_64 1.7-37.1.el6            core           25 k
 tmpwatch                    x86_64 2.9.16-4.el6            core           30 k
 urw-fonts                   noarch 2.4-10.el6              core          3.0 M
 voms                        x86_64 2.0.8-1.el6             EMI-2-RC-base 136 k
 voms-clients                x86_64 2.0.8-1.el6             EMI-2-RC-base 104 k
 xml-common                  noarch 0.6.3-32.el6            core          8.4 k
 xorg-x11-font-utils         x86_64 1:7.2-11.el6            core           74 k

Transaction Summary
================================================================================
Install     154 Package(s)

Total download size: 91 M
Installed size: 260 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           4.8 MB/s |  91 MB     00:19     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : freetype-2.3.11-6.el6_2.9.x86_64                           1/154 

  Installing : fontconfig-2.8.0-3.el6.x86_64                              2/154 

  Installing : libjpeg-6b-46.el6.x86_64                                   3/154 

  Installing : 2:libpng-1.2.49-1.el6_2.x86_64                             4/154 

  Installing : voms-2.0.8-1.el6.x86_64                                    5/154 

  Installing : libICE-1.0.6-1.el6.x86_64                                  6/154 

  Installing : libtool-ltdl-2.2.6-15.5.el6.x86_64                         7/154 

  Installing : globus-common-14.5-4.el6.x86_64                            8/154 

  Installing : globus-gsi-openssl-error-2.1-2.el6.x86_64                  9/154 

  Installing : globus-gsi-sysconfig-5.1-2.el6.x86_64                     10/154 

  Installing : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                     11/154 

  Installing : globus-openssl-module-3.1-2.el6.x86_64                    12/154 

  Installing : globus-gsi-cert-utils-8.1-2.el6.x86_64                    13/154 

  Installing : globus-gsi-callback-4.1-2.el6.x86_64                      14/154 

  Installing : globus-gsi-credential-5.1-2.el6.x86_64                    15/154 

  Installing : globus-gsi-proxy-core-6.1-2.el6.x86_64                    16/154 

  Installing : globus-gssapi-gsi-10.2-2.el6.x86_64                       17/154 

  Installing : libSM-1.1.0-7.1.el6.x86_64                                18/154 

  Installing : globus-callout-2.1-2.el6.x86_64                           19/154 

  Installing : globus-gss-assist-8.1-2.el6.x86_64                        20/154 

  Installing : myproxy-libs-5.5-1.el6.x86_64                             21/154 

  Installing : globus-xio-3.2-2.el6.x86_64                               22/154 

  Installing : globus-usage-3.1-2.el6.x86_64                             23/154 

  Installing : 1:qt-4.6.2-20.el6.x86_64                                  24/154 

  Installing : libtiff-3.9.4-5.el6_2.x86_64                              25/154 

  Installing : alsa-lib-1.0.22-3.el6.x86_64                              26/154 

  Installing : 1:make-3.81-19.el6.x86_64                                 27/154 

  Installing : 2:libogg-1.1.4-2.1.el6.x86_64                             28/154 

  Installing : lcms-libs-1.19-1.el6.x86_64                               29/154 

  Installing : libmng-1.0.10-4.1.el6.x86_64                              30/154 

  Installing : glite-px-proxyrenewal-libs-1.3.25-5.el6.x86_64            31/154 

  Installing : myproxy-server-5.5-1.el6.x86_64                           32/154 

  Installing : jasper-libs-1.900.1-15.el6_1.1.x86_64                     33/154 

  Installing : avahi-libs-0.6.25-11.el6.x86_64                           34/154 

  Installing : glue-schema-2.0.8-1.el6.noarch                            35/154 

  Installing : libfontenc-1.0.5-2.el6.x86_64                             36/154 

  Installing : openjpeg-libs-1.3-7.el6.x86_64                            37/154 

  Installing : perl-IO-Compress-Base-2.020-119.el6_1.1.x86_64            38/154 

  Installing : foomatic-db-filesystem-4.0-7.20091126.el6.noarch          39/154 

  Installing : 1:pkgconfig-0.23-9.1.el6.x86_64                           40/154 

  Installing : perl-Compress-Raw-Zlib-2.023-119.el6_1.1.x86_64           41/154 

  Installing : atk-1.28.0-2.el6.x86_64                                   42/154 

  Installing : perl-IO-Compress-Zlib-2.020-119.el6_1.1.x86_64            43/154 

  Installing : perl-Compress-Zlib-2.020-119.el6_1.1.x86_64               44/154 

  Installing : gstreamer-tools-0.10.29-1.el6.x86_64                      45/154 

  Installing : gstreamer-0.10.29-1.el6.x86_64                            46/154 

  Installing : libXfont-1.4.1-2.el6_1.x86_64                             47/154 

  Installing : 1:xorg-x11-font-utils-7.2-11.el6.x86_64                   48/154 

  Installing : ghostscript-fonts-5.50-23.1.el6.noarch                    49/154 

  Installing : glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64           50/154 

  Installing : glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64           51/154 

  Installing : 1:libtheora-1.1.0-2.el6.x86_64                            52/154 

  Installing : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                        53/154 

  Installing : openldap-servers-2.4.23-20.el6.x86_64                     54/154 

  Installing : 1:qt-sqlite-4.6.2-20.el6.x86_64                           55/154 

  Installing : globus-proxy-utils-5.0-2.el6.x86_64                       56/154 

  Installing : globus-common-progs-14.5-4.el6.x86_64                     57/154 

  Installing : globus-gsi-cert-utils-progs-8.1-2.el6.x86_64              58/154 

  Installing : voms-clients-2.0.8-1.el6.x86_64                           59/154 

  Installing : myproxy-5.5-1.el6.x86_64                                  60/154 

  Installing : myproxy-admin-5.5-1.el6.x86_64                            61/154 

  Installing : urw-fonts-2.4-10.el6.noarch                               62/154 

  Installing : perl-Test-Harness-3.17-119.el6_1.1.x86_64                 63/154 

  Installing : perl-ExtUtils-MakeMaker-6.55-119.el6_1.1.x86_64           64/154 

  Installing : 4:perl-devel-5.10.1-119.el6_1.1.x86_64                    65/154 

  Installing : 1:perl-ExtUtils-ParseXS-2.2003.0-119.el6_1.1.x86_64       66/154 

  Installing : perl-Test-Simple-0.92-119.el6_1.1.x86_64                  67/154 

  Installing : glite-info-provider-service-1.8.1-2.el6.noarch            68/154 

  Installing : xml-common-0.6.3-32.el6.noarch                            69/154 

  Installing : iso-codes-3.16-2.el6.noarch                               70/154 

  Installing : portreserve-0.0.4-4.el6_1.1.x86_64                        71/154 

  Installing : mailcap-2.1.31-2.el6.noarch                               72/154 

  Installing : perl-URI-1.40-2.el6.noarch                                73/154 

  Installing : libthai-0.1.12-3.el6.x86_64                               74/154 

  Installing : libXau-1.0.5-1.el6.x86_64                                 75/154 

  Installing : libxcb-1.5-1.el6.x86_64                                   76/154 

  Installing : file-5.04-11.el6.x86_64                                   77/154 

  Installing : openldap-clients-2.4.23-20.el6.x86_64                     78/154 

  Installing : libtasn1-2.3-3.el6_2.1.x86_64                             79/154 

  Installing : gnutls-2.8.5-4.el6_2.2.x86_64                             80/154 

  Installing : 1:cups-libs-1.4.2-44.el6.x86_64                           81/154 

  Installing : patch-2.6-6.el6.x86_64                                    82/154 

  Installing : time-1.7-37.1.el6.x86_64                                  83/154 

  Installing : at-3.1.10-43.el6.x86_64                                   84/154 

  Installing : audit-libs-python-2.1.3-3.el6.x86_64                      85/154 

  Installing : libvisual-0.4.0-9.1.el6.x86_64                            86/154 

  Installing : 1:tcl-8.5.7-6.el6.x86_64                                  87/154 

  Installing : expect-5.44.1.15-2.el6.x86_64                             88/154 

  Installing : glite-yaim-bdii-4.3.9-1.el6.noarch                        89/154 

  Installing : poppler-data-0.4.0-1.el6.noarch                           90/154 

  Installing : poppler-0.12.4-3.el6_0.1.x86_64                           91/154 

  Installing : poppler-utils-0.12.4-3.el6_0.1.x86_64                     92/154 

  Installing : bc-1.06.95-1.el6.x86_64                                   93/154 

  Installing : tmpwatch-2.9.16-4.el6.x86_64                              94/154 

  Installing : 1:cups-1.4.2-44.el6.x86_64                                95/154 

  Installing : foomatic-db-ppds-4.0-7.20091126.el6.noarch                96/154 

  Installing : foomatic-db-4.0-7.20091126.el6.noarch                     97/154 

  Installing : libgomp-4.4.6-3.el6.x86_64                                98/154 

  Installing : gettext-0.17-16.el6.x86_64                                99/154 

  Installing : perl-HTML-Tagset-3.20-4.el6.noarch                       100/154 

  Installing : perl-HTML-Parser-3.64-2.el6.x86_64                       101/154 

  Installing : perl-libwww-perl-5.833-2.el6.noarch                      102/154 

  Installing : fetch-crl-3.0.8-1.el6.noarch                             103/154 

  Installing : libselinux-python-2.0.94-5.2.el6.x86_64                  104/154 

  Installing : emi-version-2.0.0-1.sl6.x86_64                           105/154 

  Installing : setools-libs-3.3.7-4.el6.x86_64                          106/154 

  Installing : setools-libs-python-3.3.7-4.el6.x86_64                   107/154 

  Installing : pixman-0.18.4-1.el6_0.1.x86_64                           108/154 

  Installing : liboil-0.3.16-4.1.el6.x86_64                             109/154 

  Installing : pax-3.4-10.1.el6.x86_64                                  110/154 

  Installing : libsemanage-python-2.0.43-4.1.el6.x86_64                 111/154 

  Installing : ed-1.1-3.3.el6.x86_64                                    112/154 

  Installing : cdparanoia-libs-10.2-5.1.el6.x86_64                      113/154 

  Installing : mesa-dri-drivers-7.11-3.el6.x86_64                       114/154 

  Installing : perl-CGI-3.51-119.el6_1.1.x86_64                         115/154 

  Installing : libcgroup-0.37-3.el6.x86_64                              116/154 

  Installing : policycoreutils-python-2.0.83-19.18.el6.x86_64           117/154 

  Installing : bdii-5.2.10-1.el6.noarch                                 118/154 

  Installing : hicolor-icon-theme-0.11-1.1.el6.noarch                   119/154 

  Installing : libX11-common-1.3-2.el6.noarch                           120/154 

  Installing : libX11-1.3-2.el6.x86_64                                  121/154 

  Installing : libXext-1.1-3.el6.x86_64                                 122/154 

  Installing : libXrender-0.9.5-1.el6.x86_64                            123/154 

  Installing : libXfixes-4.0.4-1.el6.x86_64                             124/154 

  Installing : cairo-1.8.8-3.1.el6.x86_64                               125/154 

  Installing : libXi-1.3-3.el6.x86_64                                   126/154 

  Installing : libXcursor-1.1.10-2.el6.x86_64                           127/154 

  Installing : libXrandr-1.3.0-4.el6.x86_64                             128/154 

  Installing : libXft-2.1.13-4.1.el6.x86_64                             129/154 

  Installing : pango-1.28.1-3.el6_0.5.x86_64                            130/154 

  Installing : libXinerama-1.1-1.el6.x86_64                             131/154 

  Installing : libXdamage-1.1.2-1.el6.x86_64                            132/154 

  Installing : libXt-1.0.7-1.el6.x86_64                                 133/154 

  Installing : ghostscript-8.70-11.el6_2.6.x86_64                       134/154 

  Installing : foomatic-4.0.4-1.el6_1.1.x86_64                          135/154 

  Installing : redhat-lsb-printing-4.0-3.el6.x86_64                     136/154 

  Installing : qt3-3.3.8b-30.el6.x86_64                                 137/154 

  Installing : libXtst-1.0.99.2-3.el6.x86_64                            138/154 

  Installing : libXcomposite-0.4.1-2.el6.x86_64                         139/154 

  Installing : gtk2-2.18.9-6.el6.x86_64                                 140/154 

  Installing : libXv-1.0.5-1.el6.x86_64                                 141/154 

  Installing : libXxf86vm-1.1.0-1.el6.x86_64                            142/154 

  Installing : mesa-libGL-7.11-3.el6.x86_64                             143/154 

  Installing : mesa-libGLU-7.11-3.el6.x86_64                            144/154 

  Installing : libgudev1-147-2.40.el6.x86_64                            145/154 

  Installing : gstreamer-plugins-base-0.10.29-1.el6.x86_64              146/154 

  Installing : 1:qt-x11-4.6.2-20.el6.x86_64                             147/154 

  Installing : 1:phonon-backend-gstreamer-4.6.2-20.el6.x86_64           148/154 

  Installing : redhat-lsb-graphics-4.0-3.el6.x86_64                     149/154 

  Installing : redhat-lsb-4.0-3.el6.x86_64                              150/154 

  Installing : glite-yaim-core-5.0.4-1.sl6.noarch                       151/154 

  Installing : glite-px-myproxy-yaim-4.1.7-1.el6.noarch                 152/154 

  Installing : emi-px-1.0.1-1.el6.x86_64                                153/154 

  Installing : glite-px-proxyrenewal-1.3.25-5.el6.x86_64                154/154 

Installed:
  emi-px.x86_64 0:1.0.1-1.el6    glite-px-proxyrenewal.x86_64 0:1.3.25-5.el6   

Dependency Installed:
  alsa-lib.x86_64 0:1.0.22-3.el6                                                
  at.x86_64 0:3.1.10-43.el6                                                     
  atk.x86_64 0:1.28.0-2.el6                                                     
  audit-libs-python.x86_64 0:2.1.3-3.el6                                        
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bc.x86_64 0:1.06.95-1.el6                                                     
  bdii.noarch 0:5.2.10-1.el6                                                    
  cairo.x86_64 0:1.8.8-3.1.el6                                                  
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-44.el6                                                    
  cups-libs.x86_64 1:1.4.2-44.el6                                               
  ed.x86_64 0:1.1-3.3.el6                                                       
  emi-version.x86_64 0:2.0.0-1.sl6                                              
  expect.x86_64 0:5.44.1.15-2.el6                                               
  fetch-crl.noarch 0:3.0.8-1.el6                                                
  file.x86_64 0:5.04-11.el6                                                     
  fontconfig.x86_64 0:2.8.0-3.el6                                               
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  freetype.x86_64 0:2.3.11-6.el6_2.9                                            
  gettext.x86_64 0:0.17-16.el6                                                  
  ghostscript.x86_64 0:8.70-11.el6_2.6                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  glite-info-provider-service.noarch 0:1.8.1-2.el6                              
  glite-px-myproxy-yaim.noarch 0:4.1.7-1.el6                                    
  glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el6                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el6                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el6                             
  glite-yaim-bdii.noarch 0:4.3.9-1.el6                                          
  glite-yaim-core.noarch 0:5.0.4-1.sl6                                          
  globus-callout.x86_64 0:2.1-2.el6                                             
  globus-common.x86_64 0:14.5-4.el6                                             
  globus-common-progs.x86_64 0:14.5-4.el6                                       
  globus-gsi-callback.x86_64 0:4.1-2.el6                                        
  globus-gsi-cert-utils.x86_64 0:8.1-2.el6                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.1-2.el6                                
  globus-gsi-credential.x86_64 0:5.1-2.el6                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el6                                   
  globus-gsi-proxy-core.x86_64 0:6.1-2.el6                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6                                       
  globus-gsi-sysconfig.x86_64 0:5.1-2.el6                                       
  globus-gss-assist.x86_64 0:8.1-2.el6                                          
  globus-gssapi-gsi.x86_64 0:10.2-2.el6                                         
  globus-openssl-module.x86_64 0:3.1-2.el6                                      
  globus-proxy-utils.x86_64 0:5.0-2.el6                                         
  globus-usage.x86_64 0:3.1-2.el6                                               
  globus-xio.x86_64 0:3.2-2.el6                                                 
  glue-schema.noarch 0:2.0.8-1.el6                                              
  gnutls.x86_64 0:2.8.5-4.el6_2.2                                               
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  gtk2.x86_64 0:2.18.9-6.el6                                                    
  hicolor-icon-theme.noarch 0:0.11-1.1.el6                                      
  iso-codes.noarch 0:3.16-2.el6                                                 
  jasper-libs.x86_64 0:1.900.1-15.el6_1.1                                       
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libICE.x86_64 0:1.0.6-1.el6                                                   
  libSM.x86_64 0:1.1.0-7.1.el6                                                  
  libX11.x86_64 0:1.3-2.el6                                                     
  libX11-common.noarch 0:1.3-2.el6                                              
  libXau.x86_64 0:1.0.5-1.el6                                                   
  libXcomposite.x86_64 0:0.4.1-2.el6                                            
  libXcursor.x86_64 0:1.1.10-2.el6                                              
  libXdamage.x86_64 0:1.1.2-1.el6                                               
  libXext.x86_64 0:1.1-3.el6                                                    
  libXfixes.x86_64 0:4.0.4-1.el6                                                
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXft.x86_64 0:2.1.13-4.1.el6                                                
  libXi.x86_64 0:1.3-3.el6                                                      
  libXinerama.x86_64 0:1.1-1.el6                                                
  libXrandr.x86_64 0:1.3.0-4.el6                                                
  libXrender.x86_64 0:0.9.5-1.el6                                               
  libXt.x86_64 0:1.0.7-1.el6                                                    
  libXtst.x86_64 0:1.0.99.2-3.el6                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libcgroup.x86_64 0:0.37-3.el6                                                 
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libgomp.x86_64 0:4.4.6-3.el6                                                  
  libgudev1.x86_64 0:147-2.40.el6                                               
  libjpeg.x86_64 0:6b-46.el6                                                    
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  libogg.x86_64 2:1.1.4-2.1.el6                                                 
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpng.x86_64 2:1.2.49-1.el6_2                                                
  libselinux-python.x86_64 0:2.0.94-5.2.el6                                     
  libsemanage-python.x86_64 0:2.0.43-4.1.el6                                    
  libtasn1.x86_64 0:2.3-3.el6_2.1                                               
  libthai.x86_64 0:0.1.12-3.el6                                                 
  libtheora.x86_64 1:1.1.0-2.el6                                                
  libtiff.x86_64 0:3.9.4-5.el6_2                                                
  libtool-ltdl.x86_64 0:2.2.6-15.5.el6                                          
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libvorbis.x86_64 1:1.2.3-4.el6_2.1                                            
  libxcb.x86_64 0:1.5-1.el6                                                     
  mailcap.noarch 0:2.1.31-2.el6                                                 
  make.x86_64 1:3.81-19.el6                                                     
  mesa-dri-drivers.x86_64 0:7.11-3.el6                                          
  mesa-libGL.x86_64 0:7.11-3.el6                                                
  mesa-libGLU.x86_64 0:7.11-3.el6                                               
  myproxy.x86_64 0:5.5-1.el6                                                    
  myproxy-admin.x86_64 0:5.5-1.el6                                              
  myproxy-libs.x86_64 0:5.5-1.el6                                               
  myproxy-server.x86_64 0:5.5-1.el6                                             
  openjpeg-libs.x86_64 0:1.3-7.el6                                              
  openldap-clients.x86_64 0:2.4.23-20.el6                                       
  openldap-servers.x86_64 0:2.4.23-20.el6                                       
  pango.x86_64 0:1.28.1-3.el6_0.5                                               
  patch.x86_64 0:2.6-6.el6                                                      
  pax.x86_64 0:3.4-10.1.el6                                                     
  perl-CGI.x86_64 0:3.51-119.el6_1.1                                            
  perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6_1.1                             
  perl-Compress-Zlib.x86_64 0:2.020-119.el6_1.1                                 
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6_1.1                             
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6_1.1                           
  perl-HTML-Parser.x86_64 0:3.64-2.el6                                          
  perl-HTML-Tagset.noarch 0:3.20-4.el6                                          
  perl-IO-Compress-Base.x86_64 0:2.020-119.el6_1.1                              
  perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6_1.1                              
  perl-Test-Harness.x86_64 0:3.17-119.el6_1.1                                   
  perl-Test-Simple.x86_64 0:0.92-119.el6_1.1                                    
  perl-URI.noarch 0:1.40-2.el6                                                  
  perl-devel.x86_64 4:5.10.1-119.el6_1.1                                        
  perl-libwww-perl.noarch 0:5.833-2.el6                                         
  phonon-backend-gstreamer.x86_64 1:4.6.2-20.el6                                
  pixman.x86_64 0:0.18.4-1.el6_0.1                                              
  pkgconfig.x86_64 1:0.23-9.1.el6                                               
  policycoreutils-python.x86_64 0:2.0.83-19.18.el6                              
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-4.el6_1.1                                          
  qt.x86_64 1:4.6.2-20.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-20.el6                                               
  qt-x11.x86_64 1:4.6.2-20.el6                                                  
  qt3.x86_64 0:3.3.8b-30.el6                                                    
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  setools-libs.x86_64 0:3.3.7-4.el6                                             
  setools-libs-python.x86_64 0:3.3.7-4.el6                                      
  tcl.x86_64 1:8.5.7-6.el6                                                      
  time.x86_64 0:1.7-37.1.el6                                                    
  tmpwatch.x86_64 0:2.9.16-4.el6                                                
  urw-fonts.noarch 0:2.4-10.el6                                                 
  voms.x86_64 0:2.0.8-1.el6                                                     
  voms-clients.x86_64 0:2.0.8-1.el6                                             
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-11.el6                                       

Complete!
Loaded plugins: priorities, protectbase, security
116 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Package redhat-lsb-4.0-3.el6.x86_64 already installed and latest version
Nothing to do
   INFO: Configuring HOST: skirit80-2.ics.muni.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /root/yaim
         site-info.def date: Apr 30 08:16 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Mon Apr 30 08:16:31 CEST 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.9-1
         glite-yaim-core 5.0.3-4
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
   WARNING: /usr/libexec/fetch-crl.sh didn't finish succesfully
   WARNING: CRLs may not be updated, please have a look !
Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
chown: invalid user: `edguser.edguser'
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
Stopping BDII: BDII already stopped
Starting BDII slapd: [  OK  ]
Starting BDII update process: [  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el6.x86_64 already installed and latest version
Package voms-clients-2.0.8-1.el6.x86_64 already installed and latest version
Package curl-7.19.7-26.el6_1.2.x86_64 already installed and latest version
Package wget-1.12-1.4.el6.x86_64 already installed and latest version
glite user ID is 495
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.0' -> `/etc/grid-security/certificates/0e2ca11d.0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.namespaces' -> `/etc/grid-security/certificates/0e2ca11d.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.r0' -> `/etc/grid-security/certificates/0e2ca11d.r0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.signing_policy' -> `/etc/grid-security/certificates/0e2ca11d.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.0' -> `/etc/grid-security/certificates/0fbe317b.0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.namespaces' -> `/etc/grid-security/certificates/0fbe317b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.r0' -> `/etc/grid-security/certificates/0fbe317b.r0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.signing_policy' -> `/etc/grid-security/certificates/0fbe317b.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.0' -> `/etc/grid-security/certificates/36395d3c.0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.namespaces' -> `/etc/grid-security/certificates/36395d3c.namespaces'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.r0' -> `/etc/grid-security/certificates/36395d3c.r0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.signing_policy' -> `/etc/grid-security/certificates/36395d3c.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/41a90451.0' -> `/etc/grid-security/certificates/41a90451.0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.namespaces' -> `/etc/grid-security/certificates/41a90451.namespaces'
`/tmp/test-certs.root/grid-security/certificates/41a90451.r0' -> `/etc/grid-security/certificates/41a90451.r0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.signing_policy' -> `/etc/grid-security/certificates/41a90451.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.0' -> `/etc/grid-security/certificates/7362bbd6.0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.namespaces' -> `/etc/grid-security/certificates/7362bbd6.namespaces'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.r0' -> `/etc/grid-security/certificates/7362bbd6.r0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.signing_policy' -> `/etc/grid-security/certificates/7362bbd6.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.0' -> `/etc/grid-security/certificates/79356fdd.0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.namespaces' -> `/etc/grid-security/certificates/79356fdd.namespaces'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.r0' -> `/etc/grid-security/certificates/79356fdd.r0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.signing_policy' -> `/etc/grid-security/certificates/79356fdd.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.0' -> `/etc/grid-security/certificates/9a529ab0.0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.namespaces' -> `/etc/grid-security/certificates/9a529ab0.namespaces'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.r0' -> `/etc/grid-security/certificates/9a529ab0.r0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.signing_policy' -> `/etc/grid-security/certificates/9a529ab0.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.0' -> `/etc/grid-security/certificates/c1d9b6d3.0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.namespaces' -> `/etc/grid-security/certificates/c1d9b6d3.namespaces'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.r0' -> `/etc/grid-security/certificates/c1d9b6d3.r0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.signing_policy' -> `/etc/grid-security/certificates/c1d9b6d3.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.0' -> `/etc/grid-security/certificates/ffb9710f.0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.namespaces' -> `/etc/grid-security/certificates/ffb9710f.namespaces'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.r0' -> `/etc/grid-security/certificates/ffb9710f.r0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.signing_policy' -> `/etc/grid-security/certificates/ffb9710f.signing_policy'
Using external voms server:
===========================
/etc/vomses/myriad7.zcu.cz: "vo.org" "myriad7.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=skirit80-2.ics.muni.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin
HNAME=skirit80-2.ics.muni.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=495(glite) gid=496(glite) groups=496(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Apr 30 08:18:05 skirit80-2.ics.muni.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u495 proxy certificate has been generated /tmp/x509up_u.495 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u495 X509_USER_PROXY_BOB=/tmp/x509up_u.495 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit80-2.ics.muni.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ............................................................. Done Proxy Verify OK Your proxy is valid until: Mon May 7 08:18:14 2012 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u495
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:33, i.e. 35373 s)   done
Checking time left on original proxy... (0:29:53, i.e. 1793 s)   done
Checking renewal (35373 > 1793)?    done
Other particulars:
Registered proxy 42535 /vo.org/Role=NULL/Capability=NULL
Original proxy 1793 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=631522450/CN=2075207636/CN=518375638
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... /tmp/x509up_u495 proxy certificate has been generated /tmp/x509up_u.495 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u495 X509_USER_PROXY_BOB=/tmp/x509up_u.495 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit80-2.ics.muni.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35373) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting myriad7.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Mon Apr 30 20:48:22 2012
Apr 30 08:48:22 skirit80-2.ics.muni.cz px-test-all.sh:    end
Apr 30 08:48:23 skirit80-2.ics.muni.cz px-test-packaging.sh:    start
Packages compliance check output: glite-px-proxyrenewal glite-px-proxyrenewal.x86_64: I: enchant-dictionary-not-found en_US glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64) glite-px-proxyrenewal.x86_64: E: no-binary glite-px-proxyrenewal.x86_64: W: no-documentation 1 packages and 0 specfiles checked; 1 errors, 2 warnings. glite-px-proxyrenewal-progs glite-px-proxyrenewal-progs.x86_64: I: enchant-dictionary-not-found en_US glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client glite-px-proxyrenewal-progs.x86_64: W: dangerous-command-in-%pre chown glite-px-proxyrenewal-progs.x86_64: W: missing-lsb-keyword Short-Description in /etc/init.d/glite-proxy-renewald glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd') 1 packages and 0 specfiles checked; 0 errors, 6 warnings. glite-px-myproxy-yaim glite-px-myproxy-yaim.noarch: I: enchant-dictionary-not-found en_US glite-px-myproxy-yaim.noarch: W: obsolete-not-provided glite-yaim-myproxy glite-px-myproxy-yaim.noarch: W: no-documentation glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update 1 packages and 0 specfiles checked; 23 errors, 2 warnings. glite-px-proxyrenewal-libs glite-px-proxyrenewal-libs.x86_64: I: enchant-dictionary-not-found en_US glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64) glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_usage.so.0 glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_gss_assist.so.3 glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libssl.so.10 glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libdl.so.2 glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libz.so.1 1 packages and 0 specfiles checked; 0 errors, 7 warnings. glite-px-proxyrenewal-devel glite-px-proxyrenewal-devel.x86_64: I: enchant-dictionary-not-found en_US glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64) glite-px-proxyrenewal-devel.x86_64: W: no-documentation 1 packages and 0 specfiles checked; 0 errors, 2 warnings. emi-px emi-px.x86_64: I: enchant-dictionary-not-found en_US emi-px.x86_64: W: obsolete-not-provided glite-PX emi-px.x86_64: E: no-binary emi-px.x86_64: W: no-documentation 1 packages and 0 specfiles checked; 1 errors, 2 warnings. Apr 30 08:48:30 skirit80-2.ics.muni.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Upgrade from production, Scientific 5 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux release 5.8 (Boron)
Platform x86_64
Host skirit76-2.ics.muni.cz
Duration 34 min
Testbed uptime 10:08:21 up 39 min,  0 users,  load average: 0.28, 0.06, 0.06

Production Repo Contents

condor 7.4.2 EMI-2-RC-third-party
CGSI-gSOAP-devel 1.3.5 EMI-2-RC-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.2 EMI-2-RC-base
semsg-plugins-py 1.3.1 EMI-2-RC-base
voms-devel-debuginfo 2.0.8 EMI-2-RC-base
mongo-10gen 2.0.4 EMI-2-RC-third-party
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-RC-base
oracle-compat-debuginfo 1.0.0 EMI-2-RC-base
gfal2 2.0.0 EMI-2-RC-base
emi-lfc_mysql 1.8.3 EMI-2-RC-base
emi-trustmanager 3.1.3 EMI-2-RC-base
nordugrid-arc-debuginfo 2.0.0 EMI-2-RC-base
dpm-copy-server-mysql 1.8.3 EMI-2-RC-base
glite-info-plugin-fcr 3.0.0 EMI-2-RC-base
maui-devel 3.3 EMI-2-RC-third-party
glexec 0.9.6 EMI-2-RC-base
cx_Oracle 5.0.3 EMI-2-RC-third-party
glue-schema 2.0.8 EMI-2-RC-base
maui-devel 3.3 EMI-2-RC-third-party
dcap-tunnel-krb 2.47.6 EMI-2-RC-base
gridsite-shared 1.7.20 EMI-2-RC-base
lfc-server-oracle 1.8.3 EMI-2-RC-base
wnodes_manager 2.0.2 EMI-2-RC-base
nordugrid-arc-plugins-globus 2.0.0 EMI-2-RC-base
gfal2-plugin-gridftp 2.0.0 EMI-2-RC-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-RC-base
glite-ce-cream-utils 1.2.0 EMI-2-RC-base
fts-devel 1.0.0 EMI-2-RC-base
config-service-debuginfo 2.6.9 EMI-2-RC-base
glite-ce-cream 1.14.0 EMI-2-RC-base
glite-lb-server 2.3.4 EMI-2-RC-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-RC-base
emi-wms-debuginfo 1.0.2 EMI-2-RC-base
nordugrid-arc-hopi 2.0.0 EMI-2-RC-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-RC-base
openldap2.4-clients 2.4.22 EMI-2-RC-third-party
emi-lsf-utils 2.0.0 EMI-2-RC-base
util-c 1.3.2 EMI-2-RC-base
voms-mysql-plugin 3.1.6 EMI-2-RC-base
emi-dpm_oracle 1.8.3 EMI-2-RC-base
info-dynamic-pbs 3.0.0 EMI-2-RC-base
emi-wn 2.0.0 EMI-2-RC-base
glite-wms-ism 3.4.0 EMI-2-RC-base
nordugrid-arc-hed 2.0.0 EMI-2-RC-base
emi-voms-mysql 1.0.1 EMI-2-RC-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-RC-base
gridsite-apache 1.7.21 EMI-2-RC-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-RC-base
lfc-libs 1.8.3 EMI-2-RC-base
glite-yaim-mpi 1.1.11 EMI-2-RC-base
gridftp-ifce 2.1.4 EMI-2-RC-base
glite-wn-info 1.0.3 EMI-2-RC-base
delegation-cli-debuginfo 2.1.3 EMI-2-RC-base
yaim-storm 4.2.1 EMI-2-RC-base
storm-xmlrpc-c-client++ 1.25.10 EMI-2-RC-base
dynsched-generic 2.4.0 EMI-2-RC-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-RC-base
glite-ce-cream-es 1.14.0 EMI-2-RC-base
lfc-perl 1.8.3 EMI-2-RC-base
c-check 0.9.8 EMI-2-RC-third-party
mongo-10gen-server 2.0.4 EMI-2-RC-third-party
glite-wms-classad_plugin-devel 3.4.0 EMI-2-RC-base
glite-wms-brokerinfo-access 3.4.0 EMI-2-RC-base
glite-jobid-api-c 2.1.2 EMI-2-RC-base
emi-mpi 1.0.2 EMI-2-RC-base
gfal2-core 2.0.0 EMI-2-RC-base
glite-info-dynamic-ge 6.0.0 EMI-2-RC-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-RC-base
unicore-gateway6 4.3.0 EMI-2-RC-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-RC-third-party
nordugrid-arc-ca-utils 2.0.0 EMI-2-RC-base
glite-jdl-api-cpp 3.3.0 EMI-2-RC-base
gridsite-libs 1.7.21 EMI-2-RC-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-RC-base
glite-lbjp-common-server-bones 2.2.2 EMI-2-RC-base
glite-yaim-torque-client 5.1.0 EMI-2-RC-base
emi-px-debuginfo 1.0.1 EMI-2-RC-base
glite-jobid-api-java 1.2.0 EMI-2-RC-base
lfc-python26 1.8.3 EMI-2-RC-base
glite-wms-brokerinfo 3.4.0 EMI-2-RC-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-RC-base
glite-px-proxyrenewal-devel 1.3.25 EMI-2-RC-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-RC-base
glite-wms-broker 3.4.0 EMI-2-RC-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-RC-base
storm-xmlrpc-c-client 1.25.10 EMI-2-RC-base
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-RC-base
jclassads 2.4.0 EMI-2-RC-third-party
tstorm 1.2.1 EMI-2-RC-base
glite-yaim-core 5.0.3 EMI-2-RC-base
lcg-pbs-utils 2.0.0 EMI-2-RC-base
nordugrid-arc-compat 1.0.1 EMI-2-RC-base
nordugrid-arc-datadelivery-service 2.0.0 EMI-2-RC-base
nordugrid-arc-nagios-plugins 1.3.8 EMI-2-RC-base
lcas 1.3.18 EMI-2-RC-base
argus-pep-api-c 2.1.0 EMI-2-RC-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-RC-base
gridsite-services 1.7.21 EMI-2-RC-base
glite-ce-cream-api-java 1.14.0 EMI-2-RC-base
canl-java 1.0.0 EMI-2-RC-base
glite-wms-classad_plugin 3.4.0 EMI-2-RC-base
emi-wms 1.0.2 EMI-2-RC-base
gwt-lib 1.7.1 EMI-2-RC-third-party
emi-lb-nagios-plugins 1.1.1 EMI-2-RC-base
glite-apel-lsf 2.0.10 EMI-2-RC-base
emi-lb 1.0.1 EMI-2-RC-base
dcache-server-debuginfo 2.1.2 EMI-2-RC-base
glite-lb-logger-debuginfo 2.3.4 EMI-2-RC-base
glue-schema-doc 2.0.8 EMI-2-RC-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-RC-base
emi-glexec_wn 1.1.1 EMI-2-RC-base
gridsite-commands 1.7.21 EMI-2-RC-base
nordugrid-arc-ldap-monitor 2.0.0 EMI-2-RC-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-RC-base
transfer-agents 3.4.11 EMI-2-RC-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-RC-base
wnodes_hypervisor 2.0.2 EMI-2-RC-base
unicore-registry6 5.0.0 EMI-2-RC-base
is-interface 1.12.2 EMI-2-RC-base
lcmaps-basic-interface 1.5.5 EMI-2-RC-base
glite-lb-harvester 1.2.3 EMI-2-RC-base
lcmaps-without-gsi 1.5.5 EMI-2-RC-base
lcg-tags 0.4.0 EMI-2-RC-base
dpm-libs 1.8.3 EMI-2-RC-base
dpm-srm-server-mysql 1.8.3 EMI-2-RC-base
voms-devel-debuginfo 2.0.8 EMI-2-RC-base
nordugrid-arc-aris 2.0.0 EMI-2-RC-base
gsoap2.7-devel 2.7.6b EMI-2-RC-third-party
lfc-server-mysql 1.8.3 EMI-2-RC-base
emi-trustmanager-test 2.0.2 EMI-2-RC-base
glite-ce-common-java 1.14.0 EMI-2-RC-base
glite-ce-cream-cli 1.14.0 EMI-2-RC-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-RC-base
condor-lcg 1.2.0 EMI-2-RC-third-party
glite-lb-logger-devel 2.3.4 EMI-2-RC-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-RC-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-RC-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-RC-base
srm-ifce-devel 1.12.3 EMI-2-RC-base
argus-pep-api-java 2.1.0 EMI-2-RC-base
dpm-srm-server-oracle 1.8.3 EMI-2-RC-base
tstorm-common 1.2.1 EMI-2-RC-base
gfal2-transfer 2.0.0 EMI-2-RC-base
ant1.8 1.8.2 EMI-2-RC-third-party
glite-wms-ism-devel 3.4.0 EMI-2-RC-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-RC-base
nordugrid-arc-gridmap-utils 2.0.0 EMI-2-RC-base
glite-wms-broker-devel 3.4.0 EMI-2-RC-base
emi-release 2.0.0 EMI-2-RC-base
glite-lbjp-common-gss-debuginfo 3.1.3 EMI-2-RC-base
lcg-util-debuginfo 1.12.0 EMI-2-RC-base
lcgdm-dav-debuginfo 0.8.0 EMI-2-RC-base
transfer-fts 3.7.7 EMI-2-RC-base
dcap-libs 2.47.6 EMI-2-RC-base
gfal-python 1.12.1 EMI-2-RC-base
glite-lb-state-machine 1.3.2 EMI-2-RC-base
gridftp-ifce-debuginfo 2.1.4 EMI-2-RC-base
delegation-api-c-debuginfo 2.1.2 EMI-2-RC-base
glite-lb-utils-debuginfo 2.2.1 EMI-2-RC-base
lcgdm-dav-libs 0.8.0 EMI-2-RC-base
nagios-plugins-fts 1.0.0 EMI-2-RC-base
pseudonymity-ui 1.1.0 EMI-2-RC-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-RC-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-RC-base
dcacheVoms2Gplasma 0.0.8 EMI-2-RC-base
glite-ce-ce-plugin 1.14.0 EMI-2-RC-base
lcg-util 1.12.0 EMI-2-RC-base
agents-common-debuginfo 1.1.5 EMI-2-RC-base
glite-hydra-ssss 1.0.1 EMI-2-RC-base
glite-wms-ui-commands 3.4.0 EMI-2-RC-base
lcmaps-openssl-interface 1.5.5 EMI-2-RC-base
mkgltempdir 0.0.3 EMI-2-RC-base
lcgdm-devel 1.8.3 EMI-2-RC-base
semsg 1.3.1 EMI-2-RC-base
SAGA.lsu-cpp.engine 1.6.0 EMI-2-RC-third-party
glite-px-proxyrenewal-progs 1.3.25 EMI-2-RC-base
tstorm-sanity 1.2.1 EMI-2-RC-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-RC-base
transfer-agents-debuginfo 3.4.11 EMI-2-RC-base
lcg-util-python26 1.12.0 EMI-2-RC-base
glite-yaim-clients 5.0.1 EMI-2-RC-base
glite-lbjp-common-trio-debuginfo 2.2.2 EMI-2-RC-base
gridsite-devel 1.7.21 EMI-2-RC-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-RC-base
gridsite-slashgrid 1.7.21 EMI-2-RC-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-RC-base
nordugrid-arc-arex 2.0.0 EMI-2-RC-base
glite-lb-ws-interface 3.3.1 EMI-2-RC-base
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-RC-base
storm-gridhttps-plugin 1.0.3 EMI-2-RC-base
unicore-ucc6 5.0.0 EMI-2-RC-base
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-RC-base
glite-lbjp-common-maildir 2.2.1 EMI-2-RC-base
emi-hydra-cli 3.2.1 EMI-2-RC-base
dpm-python26 1.8.3 EMI-2-RC-base
maven 2.2.1 EMI-2-RC-third-party
nagios-plugins-dpm-head 0.7.0 EMI-2-RC-base
semsg-libs 1.3.1 EMI-2-RC-base
glite-lb-doc 1.3.4 EMI-2-RC-base
transfer-cli 4.0.3 EMI-2-RC-base
glite-lb-state-machine-devel 1.3.2 EMI-2-RC-base
argus-pap 1.5.0 EMI-2-RC-base
argus-pep-common 2.2.0 EMI-2-RC-base
dcache-srmclient 2.1.1 EMI-2-RC-base
glite-lbjp-common-gss-devel 3.1.3 EMI-2-RC-base
glite-wms-matchmaking 3.4.0 EMI-2-RC-base
glite-lb-yaim 4.4.3 EMI-2-RC-base
lcmaps-plugins-basic 1.5.0 EMI-2-RC-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-RC-base
voms-debuginfo 2.0.8 EMI-2-RC-base
glite-lbjp-common-log-devel 1.2.0 EMI-2-RC-base
transfer-cli-debuginfo 4.0.3 EMI-2-RC-base
glite-resource-discovery-file-c 2.1.2 EMI-2-RC-base
gfal2-python 1.0.0 EMI-2-RC-base
gfalFS-debuginfo 1.0.0 EMI-2-RC-base
voms-devel 2.0.8 EMI-2-RC-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-RC-base
unicore-hila-gridftp 2.3.0 EMI-2-RC-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-RC-base
yaim-fts 4.1.14 EMI-2-RC-base
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-RC-base
lcmaps-plugins-afs 1.4.0 EMI-2-RC-base
unicore-unicorex6 5.0.0 EMI-2-RC-base
emi-voms-oracle 1.0.1 EMI-2-RC-base
nordugrid-arc-chelonia 2.0.0 EMI-2-RC-base
voms-server-debuginfo 2.0.8 EMI-2-RC-base
lcgdm-oracle-debuginfo 1.8.3 EMI-2-RC-base
dcap-tunnel-gsi 2.47.6 EMI-2-RC-base
voms-devel 2.0.8 EMI-2-RC-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-RC-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-RC-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-RC-base
editline 2.9 EMI-2-RC-third-party
emi.saga-adapter.isn-common 1.0.1 EMI-2-RC-base
bdii 5.2.10 EMI-2-RC-base
gridsite-1.5-compat-debuginfo 1.7.20 EMI-2-RC-base
nagios-plugins-lcgdm-common 0.7.0 EMI-2-RC-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-RC-base
xacml 1.1.2 EMI-2-RC-base
emi-storm-backend-mp 1.1.0 EMI-2-RC-base
is-interface-devel 1.12.2 EMI-2-RC-base
transfer-interface 3.7.2 EMI-2-RC-base
glite-apel-core 2.0.14 EMI-2-RC-base
emi-emir 1.1.1 EMI-2-RC-base
nordugrid-arc-isis 2.0.0 EMI-2-RC-base
glite-wms-matchmaking-devel 3.4.0 EMI-2-RC-base
gridsite-debuginfo 1.7.21 EMI-2-RC-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-RC-base
bdii-config-site 1.0.6 EMI-2-RC-base
srm-ifce-debuginfo 1.12.3 EMI-2-RC-base
glite-info-update-endpoints 2.0.7 EMI-2-RC-base
lfc-yaim 4.2.4 EMI-2-RC-base
glite-lbjp-common-db-debuginfo 3.1.2 EMI-2-RC-base
emi-px 1.0.1 EMI-2-RC-base
maui-server 3.3 EMI-2-RC-third-party
lib64ldap2.4_2 2.4.22 EMI-2-RC-third-party
dcache-server 2.1.2 EMI-2-RC-base
argus-pepcli 2.1.0 EMI-2-RC-base
xacml-debuginfo 1.1.2 EMI-2-RC-base
semsg-plugins-debuginfo 1.3.1 EMI-2-RC-base
argus-pepcli-debuginfo 2.1.0 EMI-2-RC-base
nordugrid-arc-janitor 2.0.0 EMI-2-RC-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-RC-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-RC-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-RC-base
maui 3.3 EMI-2-RC-third-party
emi-bdii-top 1.0.1 EMI-2-RC-base
unicore-uvos-webapp 1.5.0 EMI-2-RC-base
dcap-debuginfo 2.47.6 EMI-2-RC-base
emi-nagios 2.0.0 EMI-2-RC-base
lcg-util-python-debuginfo 0.0.0 EMI-2-RC-base
glite-wms-jobsubmission 3.4.0 EMI-2-RC-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-RC-base
emi-argus 1.5.0 EMI-2-RC-base
glite-wms-wmproxy 3.4.0 EMI-2-RC-base
lcmaps-globus-interface 1.5.5 EMI-2-RC-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-2-RC-base
emi-trustmanager-tomcat 3.0.1 EMI-2-RC-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-RC-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-RC-base
semsg-debuginfo 1.3.1 EMI-2-RC-base
dpm-copy-server-oracle 1.8.3 EMI-2-RC-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-RC-base
gridftp-ifce-devel 2.1.4 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin-devel 3.1.2 EMI-2-RC-base
glite-data-hydra-service 1.4.1 EMI-2-RC-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-RC-base
glite-lbjp-common-db-devel 3.1.2 EMI-2-RC-base
dpm-name-server-oracle 1.8.3 EMI-2-RC-base
canl-c 1.0.4 EMI-2-RC-base
yaim-voms 1.1.1 EMI-2-RC-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-RC-base
emi-maven-common 1.0.0 EMI-2-RC-base
unicore-uvos-server 1.5.1 EMI-2-RC-base
canl-c++ 0.2.0 EMI-2-RC-base
emi-version-debuginfo 2.0.0 EMI-2-RC-base
glite-ce-monitor-api-java 1.14.0 EMI-2-RC-base
mpi-start 1.3.0 EMI-2-RC-base
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-RC-base
gridsite 1.7.21 EMI-2-RC-base
lcas-plugins-voms 1.3.10 EMI-2-RC-base
dpm-devel 1.8.3 EMI-2-RC-base
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-RC-base
emi-maven-common-debuginfo 1.0.0 EMI-2-RC-base
glite-wms-utils-classad 3.3.0 EMI-2-RC-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-RC-base
dcache-srmclient-debuginfo 2.1.1 EMI-2-RC-base
emi-version 2.0.0 EMI-2-RC-base
glite-apel-publisher 2.0.16 EMI-2-RC-base
lcg-infosites 3.1.0 EMI-2-RC-base
glexec-wrapper-scripts 0.0.6 EMI-2-RC-base
unicore-hila-unicore6 2.3.0 EMI-2-RC-base
canl-java-javadoc 1.0.0 EMI-2-RC-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-RC-base
lfc-dli 1.8.3 EMI-2-RC-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-RC-base
argus-pep-api-c-devel 2.1.0 EMI-2-RC-base
transfer-scripts 2.2.2 EMI-2-RC-base
emi-amga-postgres 2.0.1 EMI-2-RC-base
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-RC-base
gfal2-plugin-dcap 2.0.0 EMI-2-RC-base
glite-lb-common 8.1.3 EMI-2-RC-base
wnodes_bait 2.0.4 EMI-2-RC-base
lrms-python-generic 2.2.1 EMI-2-RC-base
voms-clients-debuginfo 2.0.8 EMI-2-RC-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-RC-base
wnodes_site_specific 2.0.0 EMI-2-RC-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-RC-base
lfc-devel 1.8.3 EMI-2-RC-base
emi-mpi-nagios 1.0.0 EMI-2-RC-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-RC-base
glite-lb-client 5.1.4 EMI-2-RC-base
wnodes_nameserver 2.0.2 EMI-2-RC-base
activemq-cpp-library 3.2.5 EMI-2-RC-third-party
nordugrid-arc-compute-element 1.0.1 EMI-2-RC-base
glite-ce-monitor 1.14.0 EMI-2-RC-base
emird 1.1 EMI-2-RC-base
glite-lbjp-common-gss 3.1.3 EMI-2-RC-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-RC-base
glite-lb-server-debuginfo 2.3.4 EMI-2-RC-base
glite-wms-jobsubmission-devel 3.4.0 EMI-2-RC-base
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-RC-base
emi.amga.amga-cli 2.3.0 EMI-2-RC-base
unicore-hila-shell 2.3.0 EMI-2-RC-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-RC-base
activemq 5.4.2 EMI-2-RC-third-party
argus-pdp 1.5.1 EMI-2-RC-base
glite-apel-sge 2.0.8 EMI-2-RC-base
voms-clients 2.0.8 EMI-2-RC-base
ees-devel 0.1.3 EMI-2-RC-base
emi-dpm_disk 1.8.3 EMI-2-RC-base
storm-frontend-server 1.8.0 EMI-2-RC-base
msg-ifce-debuginfo 1.0.0 EMI-2-RC-base
openldap2.4-servers 2.4.22 EMI-2-RC-third-party
lcg-info 1.12.2 EMI-2-RC-base
glite-wms-helper 3.4.0 EMI-2-RC-base
dpm-name-server-mysql 1.8.3 EMI-2-RC-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-RC-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-RC-base
glite-lb-logger-msg-debuginfo 1.1.3 EMI-2-RC-base
agents-common 1.1.5 EMI-2-RC-base
nordugrid-arc-doc 1.1.2 EMI-2-RC-base
dpm-server-mysql 1.8.3 EMI-2-RC-base
glite-lb-types 1.3.1 EMI-2-RC-base
emi-delegation-interface 2.0.3 EMI-2-RC-base
gfal2-all 2.0.0 EMI-2-RC-base
glite-yaim-ge-utils 4.3.0 EMI-2-RC-base
emi-bdii-site 1.0.0 EMI-2-RC-base
glite-jdl-api-java-doc 3.2.0 EMI-2-RC-base
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-RC-base
ees 0.1.3 EMI-2-RC-base
glite-ce-monitor-cli 1.14.0 EMI-2-RC-base
gfal 1.12.1 EMI-2-RC-base
nagios-plugins-argus 1.0.0 EMI-2-RC-base
glite-px-myproxy-yaim 4.1.7 EMI-2-RC-base
glite-jdl-api-cpp-doc 3.3.0 EMI-2-RC-base
emi-torque-client 1.0.0 EMI-2-RC-base
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-RC-base
glite-yaim-cluster 2.1.0 EMI-2-RC-base
glite-wms-ice 3.4.0 EMI-2-RC-base
semsg-server 1.3.1 EMI-2-RC-base
canl-c-devel 1.0.4 EMI-2-RC-base
emi-cluster-debuginfo 2.0.0 EMI-2-RC-base
nordugrid-arc-python 2.0.0 EMI-2-RC-base
util-c-debuginfo 1.3.2 EMI-2-RC-base
emi-trustmanager-axis2 1.0.1 EMI-2-RC-base
nordugrid-arc-ws-monitor 2.0.0 EMI-2-RC-base
emi-storm-frontend-mp 1.1.0 EMI-2-RC-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-RC-base
voms-oracle-plugin 3.1.15 EMI-2-RC-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-RC-base
unicore-nagios-plugins 2.1.0 EMI-2-RC-base
glite-lb-logger 2.3.4 EMI-2-RC-base
glite-build-common-cpp 3.3.0 EMI-2-RC-base
glite-ce-cream-client-api-c 1.14.0 EMI-2-RC-base
lcg-ManageVOTag 4.0.0 EMI-2-RC-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-RC-base
a1_grid_env-debuginfo 3.0.2 EMI-2-RC-base
emi.dcache.srm-probes 1.0.0 EMI-2-RC-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-RC-base
lcg-expiregridmapdir 3.0.1 EMI-2-RC-base
glite-lbjp-common-trio 2.2.2 EMI-2-RC-base
glite-yaim-hydra 1.0.0 EMI-2-RC-base
nordugrid-arc-client 2.0.0 EMI-2-RC-base
gfal2-plugin-rfio 2.0.0 EMI-2-RC-base
gfal2-plugin-srm 2.0.0 EMI-2-RC-base
glite-lb-state-machine-debuginfo 1.3.2 EMI-2-RC-base
gfal2-doc 2.0.0 EMI-2-RC-base
glite-apel-yaim 1.0.2 EMI-2-RC-base
unicore-uvos-clc 1.6.0 EMI-2-RC-base
nordugrid-arc-egiis 2.0.0 EMI-2-RC-base
dcap-tunnel-ssl 2.47.6 EMI-2-RC-base
delegation-cli 2.1.3 EMI-2-RC-base
emi-argus-debuginfo 1.5.0 EMI-2-RC-base
glite-lb-utils 2.2.1 EMI-2-RC-base
gfalFS 1.0.0 EMI-2-RC-base
emi-ui-debuginfo 2.0.0 EMI-2-RC-base
emi-lb-debuginfo 1.0.1 EMI-2-RC-base
glite-wms-purger 3.4.0 EMI-2-RC-base
nagios-plugins-lcgdm 0.7.0 EMI-2-RC-base
srm-api-c 1.2.2 EMI-2-RC-base
nordugrid-arc-gridftpd 2.0.0 EMI-2-RC-base
transfer-url-copy-debuginfo 4.1.3 EMI-2-RC-base
lcgdm-dav-devel 0.8.0 EMI-2-RC-base
glite-ce-cream-client-devel 1.14.0 EMI-2-RC-base
dpm 1.8.3 EMI-2-RC-base
glite-ce-common-java-doc 1.14.0 EMI-2-RC-base
yaim-glexec-wn 2.3.2 EMI-2-RC-base
emi-storm-srm-client-mp 1.0.0 EMI-2-RC-base
voms 2.0.8 EMI-2-RC-base
dcap-devel 2.47.6 EMI-2-RC-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-RC-base
dcap 2.47.6 EMI-2-RC-base
glite-info-static 0.2.0 EMI-2-RC-base
glite-lbjp-common-db 3.1.2 EMI-2-RC-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-RC-base
glite-ce-osg-ce-plugin 1.14.0 EMI-2-RC-base
glite-wms-utils-exception 3.3.0 EMI-2-RC-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-RC-base
glite-lb-client-java-debuginfo 1.2.2 EMI-2-RC-base
openldap2.4-extra-schemas 1.3 EMI-2-RC-third-party
axis2 1.6.1 EMI-2-RC-third-party
glite-lbjp-common-jp-interface 2.2.1 EMI-2-RC-base
lcgdm-dav-server 0.8.0 EMI-2-RC-base
glite-info-provider-service 1.8.1 EMI-2-RC-base
glite-lb-client-progs 5.1.4 EMI-2-RC-base
dpm-yaim 4.2.7 EMI-2-RC-base
jug 1.1 EMI-2-RC-third-party
gfal2-devel 2.0.0 EMI-2-RC-base
openldap2.4 2.4.22 EMI-2-RC-third-party
lfc 1.8.3 EMI-2-RC-base
sd2cache-debuginfo 1.1.5 EMI-2-RC-base
glite-wms-manager 3.4.0 EMI-2-RC-base
storm-dynamic-info-provider 1.7.4 EMI-2-RC-base
pseudonymity-server 1.1.0 EMI-2-RC-base
unicore-uvos-webauth 1.5.0 EMI-2-RC-base
storm-xmlrpc-c 1.25.10 EMI-2-RC-base
oracle-compat 1.0.0 EMI-2-RC-base
gridsite-1.5-compat 1.7.20 EMI-2-RC-base
glite-info-site 0.4.0 EMI-2-RC-base
wnodes_utils 2.0.0 EMI-2-RC-base
nagios-plugins-emi.ees 0.2.0 EMI-2-RC-base
lcmaps-without-gsi-debuginfo 1.5.4 EMI-2-RC-base
dpm-dsi 1.8.3 EMI-2-RC-base
ees-pepd-oh 0.1.1 EMI-2-RC-base
glite-wms-ui-api-python 3.4.0 EMI-2-RC-base
emi-delegation-java 2.2.0 EMI-2-RC-base
yaim-argus_server 1.5.1 EMI-2-RC-base
glite-px-proxyrenewal 1.3.25 EMI-2-RC-base
sd2cache 1.1.5 EMI-2-RC-base
emi-wms-nagios 1.0.0 EMI-2-RC-base
glite-ce-yaim-cream-ce 4.3.0 EMI-2-RC-base
CGSI-gSOAP 1.3.5 EMI-2-RC-base
storm-gridhttps-server 1.1.0 EMI-2-RC-base
storm-srm-client 1.6.0 EMI-2-RC-base
glue-validator 1.0.2 EMI-2-RC-base
delegation-api-c 2.1.2 EMI-2-RC-base
lcmaps-debuginfo 1.5.5 EMI-2-RC-base
glite-lb-common-debuginfo 8.1.3 EMI-2-RC-base
lcg-util-devel 1.12.0 EMI-2-RC-base
transfer-url-copy 4.1.3 EMI-2-RC-base
dpm-dsi-debuginfo 1.8.3 EMI-2-RC-base
emi-torque-utils 2.0.0 EMI-2-RC-base
is-interface-debuginfo 1.12.2 EMI-2-RC-base
glite-yaim-bdii 4.3.9 EMI-2-RC-base
canl-c++-debuginfo 0.2.0 EMI-2-RC-base
storm-backend-server 1.9.0 EMI-2-RC-base
nordugrid-arc 2.0.0 EMI-2-RC-base
gridsite-libs 1.7.21 EMI-2-RC-base
apr1.4-devel 1.4.2 EMI-2-RC-third-party
pseudonymity-common 1.1.0 EMI-2-RC-base
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-RC-base
glite-wms-helper-devel 3.4.0 EMI-2-RC-base
unicore-xuudb 1.3.2 EMI-2-RC-base
glite-yaim-wms 4.2.0 EMI-2-RC-base
storm-globus-gridftp-server 1.2.0 EMI-2-RC-base
glite-wms-purger-devel 3.4.0 EMI-2-RC-base
srm2-api-c-debuginfo 2.3.2 EMI-2-RC-base
dpm-python 1.8.3 EMI-2-RC-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-RC-base
glite-lb-harvester-debuginfo 1.2.3 EMI-2-RC-base
glite-wms-jobsubmission-lib 3.4.0 EMI-2-RC-base
glite-wms-configuration 3.4.0 EMI-2-RC-base
dcap-tunnel-telnet 2.47.6 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin 3.1.2 EMI-2-RC-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-RC-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-RC-base
emi-torque-server-debuginfo 1.0.0 EMI-2-RC-base
unicore-hila-emi-es 2.3.0 EMI-2-RC-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-RC-base
glite-lb-client-debuginfo 5.1.4 EMI-2-RC-base
glite-lb-common-devel 8.1.3 EMI-2-RC-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-RC-base
nordugrid-arc-client-tools 1.0.1 EMI-2-RC-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-RC-base
dpm-xrootd-devel 2.2.4 EMI-2-RC-base
nagios-plugins-dpm-disk 0.7.0 EMI-2-RC-base
lcas-devel 1.3.18 EMI-2-RC-base
dpm-rfio-server 1.8.3 EMI-2-RC-base
glite-lb-ws-test-debuginfo 1.3.0 EMI-2-RC-base
dpm-server-oracle 1.8.3 EMI-2-RC-base
emi-dcache-clients 1.0.0 EMI-2-RC-base
kill-stale-ftp 1.0.1 EMI-2-RC-base
gridsite-service-clients 1.7.21 EMI-2-RC-base
srm-util-cpp 2.4.2 EMI-2-RC-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-RC-base
argus-pdp-pep-common 1.3.1 EMI-2-RC-base
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-RC-base
voms-admin-client 2.0.17 EMI-2-RC-base
emi-fta_oracle 2.2.8 EMI-2-RC-base
nordugrid-arc-information-index 1.0.1 EMI-2-RC-base
glite-yaim-lsf-utils 5.0.0 EMI-2-RC-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-RC-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-RC-base
glite-jdl-api-cpp-devel 3.3.0 EMI-2-RC-base
lcg-info-dynamic-software 1.0.7 EMI-2-RC-base
gridsite-gsexec 1.7.21 EMI-2-RC-base
glite-lb-ws-test 1.3.0 EMI-2-RC-base
nagios-plugins-lfc 0.7.0 EMI-2-RC-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-RC-base
bdii-config-top 1.0.5 EMI-2-RC-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-RC-base
emi-wn-debuginfo 2.0.0 EMI-2-RC-base
glite-wms-common 3.4.0 EMI-2-RC-base
glite-service-discovery-api-c 2.2.3 EMI-2-RC-base
glite-apel-pbs 2.0.6 EMI-2-RC-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-RC-base
gfal-doc 1.12.1 EMI-2-RC-base
glite-wms-common-devel 3.4.0 EMI-2-RC-base
glite-jobid-api-c-devel 2.1.2 EMI-2-RC-base
glite-yaim-torque-server 5.1.0 EMI-2-RC-base
glite-lbjp-common-log-debuginfo 1.2.0 EMI-2-RC-base
gfal-devel 1.12.1 EMI-2-RC-base
glite-lbjp-common-trio-devel 2.2.2 EMI-2-RC-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-RC-base
storm-pre-assembled-configuration 1.0.0 EMI-2-RC-base
emi-cluster 2.0.0 EMI-2-RC-base
canl-c-debuginfo 1.0.4 EMI-2-RC-base
lcg-util-libs 1.12.0 EMI-2-RC-base
lcmaps-plugins-voms 1.5.3 EMI-2-RC-base
emi-delegation-service-java 1.5.1 EMI-2-RC-base
emi-ge-utils 2.0.0 EMI-2-RC-base
lfc-python 1.8.3 EMI-2-RC-base
emi-fts_oracle 2.2.8 EMI-2-RC-base
semsg-plugins-lcgdm 1.3.1 EMI-2-RC-base
gfal-debuginfo 1.12.1 EMI-2-RC-base
emi-apel 1.0.0 EMI-2-RC-base
emi-lfc_oracle 1.8.3 EMI-2-RC-base
glite-lb-client-java 1.2.2 EMI-2-RC-base
lcas-interface 1.3.18 EMI-2-RC-base
nordugrid-arc-plugins-needed 2.0.0 EMI-2-RC-base
apr-util1.3-devel 1.3.10 EMI-2-RC-third-party
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-RC-base
argus-pep-server 1.5.1 EMI-2-RC-base
gfal2-plugin-lfc 2.0.0 EMI-2-RC-base
lcg-util-python 1.12.0 EMI-2-RC-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-RC-base
voms-admin-server 2.7.0 EMI-2-RC-base
unicore-tsi 5.0.0 EMI-2-RC-base
canl-c++-devel 0.2.0 EMI-2-RC-base
nagios-plugins-bdii 1.0.14 EMI-2-RC-base
lcgdm-libs 1.8.3 EMI-2-RC-base
axis1.4 1.4 EMI-2-RC-third-party
maui-client 3.3 EMI-2-RC-third-party
emi.amga.amga-server 2.3.0 EMI-2-RC-base
emi-dpm_mysql 1.8.3 EMI-2-RC-base
emi-ui 2.0.0 EMI-2-RC-base
config-service 2.6.9 EMI-2-RC-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-RC-base
canl-c-examples 1.0.4 EMI-2-RC-base
glite-yaim-torque-utils 5.1.0 EMI-2-RC-base
voms 2.0.8 EMI-2-RC-base
glite-lb-client-devel 5.1.4 EMI-2-RC-base
emi-cream-ce 1.1.0 EMI-2-RC-base
voms-api-java-javadoc 2.0.8 EMI-2-RC-base
glite-jobid-api-cpp-devel 1.2.0 EMI-2-RC-base
glite-data-catalog-interface 2.0.0 EMI-2-RC-base
emi-torque-server 1.0.0 EMI-2-RC-base
msg-ifce 1.0.0 EMI-2-RC-base
glite-lb-logger-msg 1.1.3 EMI-2-RC-base
voms-api-java 2.0.8 EMI-2-RC-base
gfal2-debuginfo 2.0.0 EMI-2-RC-base
emi-cream-nagios 1.0.0 EMI-2-RC-base
glite-ce-wsdl 1.14.0 EMI-2-RC-base
argus-parent 1.5.0 EMI-2-RC-base
nordugrid-arc-python26 2.0.0 EMI-2-RC-base
srm-ifce 1.12.3 EMI-2-RC-base
ees-debuginfo 0.1.3 EMI-2-RC-base
lcas-plugins-check-executable 1.2.4 EMI-2-RC-base
emi-torque-utils-debuginfo 2.0.0 EMI-2-RC-base
nordugrid-arc-devel 2.0.0 EMI-2-RC-base
lcas-debuginfo 1.3.18 EMI-2-RC-base
srm-api-c-debuginfo 1.2.2 EMI-2-RC-base
emi-torque-client-debuginfo 1.0.0 EMI-2-RC-base
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-RC-base
lcgdm-debuginfo 1.8.3 EMI-2-RC-base
nordugrid-arc-cache-service 2.0.0 EMI-2-RC-base
voms-server 2.0.8 EMI-2-RC-base
dpm-dsi-devel 1.8.3 EMI-2-RC-base
glite-info-provider-ldap 1.4.1 EMI-2-RC-base
lcmaps-devel 1.5.5 EMI-2-RC-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-RC-base
edg-mkgridmap 4.0.0 EMI-2-RC-base
glite-jdl-api-java 3.2.0 EMI-2-RC-base
glite-ce-blahp 1.18.0 EMI-2-RC-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-RC-base
lcgdm-dav 0.8.0 EMI-2-RC-base
glite-ce-cream-core 1.14.0 EMI-2-RC-base
glite-ce-job-plugin 1.14.0 EMI-2-RC-base
argus-gsi-pep-callout 1.2.2 EMI-2-RC-base
cleanup-grid-accounts 2.0.0 EMI-2-RC-base
dpm-xrootd 2.2.4 EMI-2-RC-base
mm-mysql 3.1.8 EMI-2-RC-third-party
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-RC-base
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-RC-base
nordugrid-arc-doxygen 2.0.0 EMI-2-RC-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-RC-base
emi-trustmanager-axis 2.0.2 EMI-2-RC-base
semsg-devel 1.3.1 EMI-2-RC-base
emi-resource-information-service 1.0.2 EMI-2-RC-base
a1_grid_env 3.0.2 EMI-2-RC-base
glite-wms-wmproxy-api-java 3.4.0 EMI-2-RC-base
nordugrid-arc-java 2.0.0 EMI-2-RC-base
lcmaps 1.5.5 EMI-2-RC-base
transfer-proxyrenewal 1.0.2 EMI-2-RC-base
glite-lbjp-common-log 1.2.0 EMI-2-RC-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-RC-base
dpm-perl 1.8.3 EMI-2-RC-base
gfal-python26 1.12.1 EMI-2-RC-base
xacml-devel 1.1.2 EMI-2-RC-base
srm2-api-c 2.3.2 EMI-2-RC-base
emi-nagios-debuginfo 2.0.0 EMI-2-RC-base
nagios-plugins-voms 1.0.0 EMI-2-RC-base
lcas-plugins-basic 1.3.6 EMI-2-RC-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-RC-base
glexec-debuginfo 0.9.6 EMI-2-RC-base

Test Repo Contents

condor 7.4.2 EMI-2-RC-third-party
CGSI-gSOAP-devel 1.3.5 EMI-2-RC-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.2 EMI-2-RC-base
semsg-plugins-py 1.3.1 EMI-2-RC-base
voms-devel-debuginfo 2.0.8 EMI-2-RC-base
mongo-10gen 2.0.4 EMI-2-RC-third-party
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-RC-base
oracle-compat-debuginfo 1.0.0 EMI-2-RC-base
gfal2 2.0.0 EMI-2-RC-base
emi-lfc_mysql 1.8.3 EMI-2-RC-base
emi-trustmanager 3.1.3 EMI-2-RC-base
nordugrid-arc-debuginfo 2.0.0 EMI-2-RC-base
dpm-copy-server-mysql 1.8.3 EMI-2-RC-base
glite-info-plugin-fcr 3.0.0 EMI-2-RC-base
maui-devel 3.3 EMI-2-RC-third-party
glexec 0.9.6 EMI-2-RC-base
cx_Oracle 5.0.3 EMI-2-RC-third-party
glue-schema 2.0.8 EMI-2-RC-base
maui-devel 3.3 EMI-2-RC-third-party
dcap-tunnel-krb 2.47.6 EMI-2-RC-base
gridsite-shared 1.7.20 EMI-2-RC-base
lfc-server-oracle 1.8.3 EMI-2-RC-base
wnodes_manager 2.0.2 EMI-2-RC-base
nordugrid-arc-plugins-globus 2.0.0 EMI-2-RC-base
gfal2-plugin-gridftp 2.0.0 EMI-2-RC-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-RC-base
glite-ce-cream-utils 1.2.0 EMI-2-RC-base
fts-devel 1.0.0 EMI-2-RC-base
config-service-debuginfo 2.6.9 EMI-2-RC-base
glite-ce-cream 1.14.0 EMI-2-RC-base
glite-lb-server 2.3.4 EMI-2-RC-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-RC-base
emi-wms-debuginfo 1.0.2 EMI-2-RC-base
nordugrid-arc-hopi 2.0.0 EMI-2-RC-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-RC-base
openldap2.4-clients 2.4.22 EMI-2-RC-third-party
emi-lsf-utils 2.0.0 EMI-2-RC-base
util-c 1.3.2 EMI-2-RC-base
voms-mysql-plugin 3.1.6 EMI-2-RC-base
emi-dpm_oracle 1.8.3 EMI-2-RC-base
info-dynamic-pbs 3.0.0 EMI-2-RC-base
emi-wn 2.0.0 EMI-2-RC-base
glite-wms-ism 3.4.0 EMI-2-RC-base
nordugrid-arc-hed 2.0.0 EMI-2-RC-base
emi-voms-mysql 1.0.1 EMI-2-RC-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-RC-base
gridsite-apache 1.7.21 EMI-2-RC-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-RC-base
lfc-libs 1.8.3 EMI-2-RC-base
glite-yaim-mpi 1.1.11 EMI-2-RC-base
gridftp-ifce 2.1.4 EMI-2-RC-base
glite-wn-info 1.0.3 EMI-2-RC-base
delegation-cli-debuginfo 2.1.3 EMI-2-RC-base
yaim-storm 4.2.1 EMI-2-RC-base
storm-xmlrpc-c-client++ 1.25.10 EMI-2-RC-base
dynsched-generic 2.4.0 EMI-2-RC-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-RC-base
glite-ce-cream-es 1.14.0 EMI-2-RC-base
lfc-perl 1.8.3 EMI-2-RC-base
c-check 0.9.8 EMI-2-RC-third-party
mongo-10gen-server 2.0.4 EMI-2-RC-third-party
glite-wms-classad_plugin-devel 3.4.0 EMI-2-RC-base
glite-wms-brokerinfo-access 3.4.0 EMI-2-RC-base
glite-jobid-api-c 2.1.2 EMI-2-RC-base
emi-mpi 1.0.2 EMI-2-RC-base
gfal2-core 2.0.0 EMI-2-RC-base
glite-info-dynamic-ge 6.0.0 EMI-2-RC-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-RC-base
unicore-gateway6 4.3.0 EMI-2-RC-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-RC-third-party
nordugrid-arc-ca-utils 2.0.0 EMI-2-RC-base
glite-jdl-api-cpp 3.3.0 EMI-2-RC-base
gridsite-libs 1.7.21 EMI-2-RC-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-RC-base
glite-lbjp-common-server-bones 2.2.2 EMI-2-RC-base
glite-yaim-torque-client 5.1.0 EMI-2-RC-base
emi-px-debuginfo 1.0.1 EMI-2-RC-base
glite-jobid-api-java 1.2.0 EMI-2-RC-base
lfc-python26 1.8.3 EMI-2-RC-base
glite-wms-brokerinfo 3.4.0 EMI-2-RC-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-RC-base
glite-px-proxyrenewal-devel 1.3.25 EMI-2-RC-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-RC-base
glite-wms-broker 3.4.0 EMI-2-RC-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-RC-base
storm-xmlrpc-c-client 1.25.10 EMI-2-RC-base
nordugrid-arc-nagios-plugins-doc 1.3.8 EMI-2-RC-base
jclassads 2.4.0 EMI-2-RC-third-party
tstorm 1.2.1 EMI-2-RC-base
glite-yaim-core 5.0.3 EMI-2-RC-base
lcg-pbs-utils 2.0.0 EMI-2-RC-base
nordugrid-arc-compat 1.0.1 EMI-2-RC-base
nordugrid-arc-datadelivery-service 2.0.0 EMI-2-RC-base
nordugrid-arc-nagios-plugins 1.3.8 EMI-2-RC-base
lcas 1.3.18 EMI-2-RC-base
argus-pep-api-c 2.1.0 EMI-2-RC-base
gfal2-bindings-debuginfo 1.0.0 EMI-2-RC-base
gridsite-services 1.7.21 EMI-2-RC-base
glite-ce-cream-api-java 1.14.0 EMI-2-RC-base
canl-java 1.0.0 EMI-2-RC-base
glite-wms-classad_plugin 3.4.0 EMI-2-RC-base
emi-wms 1.0.2 EMI-2-RC-base
gwt-lib 1.7.1 EMI-2-RC-third-party
emi-lb-nagios-plugins 1.1.1 EMI-2-RC-base
glite-apel-lsf 2.0.10 EMI-2-RC-base
emi-lb 1.0.1 EMI-2-RC-base
dcache-server-debuginfo 2.1.2 EMI-2-RC-base
glite-lb-logger-debuginfo 2.3.4 EMI-2-RC-base
glue-schema-doc 2.0.8 EMI-2-RC-base
glite-px-proxyrenewal-libs 1.3.25 EMI-2-RC-base
emi-glexec_wn 1.1.1 EMI-2-RC-base
gridsite-commands 1.7.21 EMI-2-RC-base
nordugrid-arc-ldap-monitor 2.0.0 EMI-2-RC-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-RC-base
transfer-agents 3.4.11 EMI-2-RC-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-RC-base
wnodes_hypervisor 2.0.2 EMI-2-RC-base
unicore-registry6 5.0.0 EMI-2-RC-base
is-interface 1.12.2 EMI-2-RC-base
lcmaps-basic-interface 1.5.5 EMI-2-RC-base
glite-lb-harvester 1.2.3 EMI-2-RC-base
lcmaps-without-gsi 1.5.5 EMI-2-RC-base
lcg-tags 0.4.0 EMI-2-RC-base
dpm-libs 1.8.3 EMI-2-RC-base
dpm-srm-server-mysql 1.8.3 EMI-2-RC-base
voms-devel-debuginfo 2.0.8 EMI-2-RC-base
nordugrid-arc-aris 2.0.0 EMI-2-RC-base
gsoap2.7-devel 2.7.6b EMI-2-RC-third-party
lfc-server-mysql 1.8.3 EMI-2-RC-base
emi-trustmanager-test 2.0.2 EMI-2-RC-base
glite-ce-common-java 1.14.0 EMI-2-RC-base
glite-ce-cream-cli 1.14.0 EMI-2-RC-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-RC-base
condor-lcg 1.2.0 EMI-2-RC-third-party
glite-lb-logger-devel 2.3.4 EMI-2-RC-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-RC-base
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-RC-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-RC-base
srm-ifce-devel 1.12.3 EMI-2-RC-base
argus-pep-api-java 2.1.0 EMI-2-RC-base
dpm-srm-server-oracle 1.8.3 EMI-2-RC-base
tstorm-common 1.2.1 EMI-2-RC-base
gfal2-transfer 2.0.0 EMI-2-RC-base
ant1.8 1.8.2 EMI-2-RC-third-party
glite-wms-ism-devel 3.4.0 EMI-2-RC-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-RC-base
nordugrid-arc-gridmap-utils 2.0.0 EMI-2-RC-base
glite-wms-broker-devel 3.4.0 EMI-2-RC-base
emi-release 2.0.0 EMI-2-RC-base
glite-lbjp-common-gss-debuginfo 3.1.3 EMI-2-RC-base
lcg-util-debuginfo 1.12.0 EMI-2-RC-base
lcgdm-dav-debuginfo 0.8.0 EMI-2-RC-base
transfer-fts 3.7.7 EMI-2-RC-base
dcap-libs 2.47.6 EMI-2-RC-base
gfal-python 1.12.1 EMI-2-RC-base
glite-lb-state-machine 1.3.2 EMI-2-RC-base
gridftp-ifce-debuginfo 2.1.4 EMI-2-RC-base
delegation-api-c-debuginfo 2.1.2 EMI-2-RC-base
glite-lb-utils-debuginfo 2.2.1 EMI-2-RC-base
lcgdm-dav-libs 0.8.0 EMI-2-RC-base
nagios-plugins-fts 1.0.0 EMI-2-RC-base
pseudonymity-ui 1.1.0 EMI-2-RC-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-RC-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-RC-base
dcacheVoms2Gplasma 0.0.8 EMI-2-RC-base
glite-ce-ce-plugin 1.14.0 EMI-2-RC-base
lcg-util 1.12.0 EMI-2-RC-base
agents-common-debuginfo 1.1.5 EMI-2-RC-base
glite-hydra-ssss 1.0.1 EMI-2-RC-base
glite-wms-ui-commands 3.4.0 EMI-2-RC-base
lcmaps-openssl-interface 1.5.5 EMI-2-RC-base
mkgltempdir 0.0.3 EMI-2-RC-base
lcgdm-devel 1.8.3 EMI-2-RC-base
semsg 1.3.1 EMI-2-RC-base
SAGA.lsu-cpp.engine 1.6.0 EMI-2-RC-third-party
glite-px-proxyrenewal-progs 1.3.25 EMI-2-RC-base
tstorm-sanity 1.2.1 EMI-2-RC-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-RC-base
transfer-agents-debuginfo 3.4.11 EMI-2-RC-base
lcg-util-python26 1.12.0 EMI-2-RC-base
glite-yaim-clients 5.0.1 EMI-2-RC-base
glite-lbjp-common-trio-debuginfo 2.2.2 EMI-2-RC-base
gridsite-devel 1.7.21 EMI-2-RC-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-RC-base
gridsite-slashgrid 1.7.21 EMI-2-RC-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-RC-base
nordugrid-arc-arex 2.0.0 EMI-2-RC-base
glite-lb-ws-interface 3.3.1 EMI-2-RC-base
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-RC-base
storm-gridhttps-plugin 1.0.3 EMI-2-RC-base
unicore-ucc6 5.0.0 EMI-2-RC-base
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-RC-base
glite-lbjp-common-maildir 2.2.1 EMI-2-RC-base
emi-hydra-cli 3.2.1 EMI-2-RC-base
dpm-python26 1.8.3 EMI-2-RC-base
maven 2.2.1 EMI-2-RC-third-party
nagios-plugins-dpm-head 0.7.0 EMI-2-RC-base
semsg-libs 1.3.1 EMI-2-RC-base
glite-lb-doc 1.3.4 EMI-2-RC-base
transfer-cli 4.0.3 EMI-2-RC-base
glite-lb-state-machine-devel 1.3.2 EMI-2-RC-base
argus-pap 1.5.0 EMI-2-RC-base
argus-pep-common 2.2.0 EMI-2-RC-base
dcache-srmclient 2.1.1 EMI-2-RC-base
glite-lbjp-common-gss-devel 3.1.3 EMI-2-RC-base
glite-wms-matchmaking 3.4.0 EMI-2-RC-base
glite-lb-yaim 4.4.3 EMI-2-RC-base
lcmaps-plugins-basic 1.5.0 EMI-2-RC-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-RC-base
voms-debuginfo 2.0.8 EMI-2-RC-base
glite-lbjp-common-log-devel 1.2.0 EMI-2-RC-base
transfer-cli-debuginfo 4.0.3 EMI-2-RC-base
glite-resource-discovery-file-c 2.1.2 EMI-2-RC-base
gfal2-python 1.0.0 EMI-2-RC-base
gfalFS-debuginfo 1.0.0 EMI-2-RC-base
voms-devel 2.0.8 EMI-2-RC-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-RC-base
unicore-hila-gridftp 2.3.0 EMI-2-RC-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-RC-base
yaim-fts 4.1.14 EMI-2-RC-base
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-RC-base
lcmaps-plugins-afs 1.4.0 EMI-2-RC-base
unicore-unicorex6 5.0.0 EMI-2-RC-base
emi-voms-oracle 1.0.1 EMI-2-RC-base
nordugrid-arc-chelonia 2.0.0 EMI-2-RC-base
voms-server-debuginfo 2.0.8 EMI-2-RC-base
lcgdm-oracle-debuginfo 1.8.3 EMI-2-RC-base
dcap-tunnel-gsi 2.47.6 EMI-2-RC-base
voms-devel 2.0.8 EMI-2-RC-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-RC-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-RC-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-RC-base
editline 2.9 EMI-2-RC-third-party
emi.saga-adapter.isn-common 1.0.1 EMI-2-RC-base
bdii 5.2.10 EMI-2-RC-base
gridsite-1.5-compat-debuginfo 1.7.20 EMI-2-RC-base
nagios-plugins-lcgdm-common 0.7.0 EMI-2-RC-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-RC-base
xacml 1.1.2 EMI-2-RC-base
emi-storm-backend-mp 1.1.0 EMI-2-RC-base
is-interface-devel 1.12.2 EMI-2-RC-base
transfer-interface 3.7.2 EMI-2-RC-base
glite-apel-core 2.0.14 EMI-2-RC-base
emi-emir 1.1.1 EMI-2-RC-base
nordugrid-arc-isis 2.0.0 EMI-2-RC-base
glite-wms-matchmaking-devel 3.4.0 EMI-2-RC-base
gridsite-debuginfo 1.7.21 EMI-2-RC-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-RC-base
bdii-config-site 1.0.6 EMI-2-RC-base
srm-ifce-debuginfo 1.12.3 EMI-2-RC-base
glite-info-update-endpoints 2.0.7 EMI-2-RC-base
lfc-yaim 4.2.4 EMI-2-RC-base
glite-lbjp-common-db-debuginfo 3.1.2 EMI-2-RC-base
emi-px 1.0.1 EMI-2-RC-base
maui-server 3.3 EMI-2-RC-third-party
lib64ldap2.4_2 2.4.22 EMI-2-RC-third-party
dcache-server 2.1.2 EMI-2-RC-base
argus-pepcli 2.1.0 EMI-2-RC-base
xacml-debuginfo 1.1.2 EMI-2-RC-base
semsg-plugins-debuginfo 1.3.1 EMI-2-RC-base
argus-pepcli-debuginfo 2.1.0 EMI-2-RC-base
nordugrid-arc-janitor 2.0.0 EMI-2-RC-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-RC-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-RC-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-RC-base
maui 3.3 EMI-2-RC-third-party
emi-bdii-top 1.0.1 EMI-2-RC-base
unicore-uvos-webapp 1.5.0 EMI-2-RC-base
dcap-debuginfo 2.47.6 EMI-2-RC-base
emi-nagios 2.0.0 EMI-2-RC-base
lcg-util-python-debuginfo 0.0.0 EMI-2-RC-base
glite-wms-jobsubmission 3.4.0 EMI-2-RC-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-RC-base
emi-argus 1.5.0 EMI-2-RC-base
glite-wms-wmproxy 3.4.0 EMI-2-RC-base
lcmaps-globus-interface 1.5.5 EMI-2-RC-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-2-RC-base
emi-trustmanager-tomcat 3.0.1 EMI-2-RC-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-RC-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-RC-base
semsg-debuginfo 1.3.1 EMI-2-RC-base
dpm-copy-server-oracle 1.8.3 EMI-2-RC-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-RC-base
gridftp-ifce-devel 2.1.4 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin-devel 3.1.2 EMI-2-RC-base
glite-data-hydra-service 1.4.1 EMI-2-RC-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-RC-base
glite-lbjp-common-db-devel 3.1.2 EMI-2-RC-base
dpm-name-server-oracle 1.8.3 EMI-2-RC-base
canl-c 1.0.4 EMI-2-RC-base
yaim-voms 1.1.1 EMI-2-RC-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-RC-base
emi-maven-common 1.0.0 EMI-2-RC-base
unicore-uvos-server 1.5.1 EMI-2-RC-base
canl-c++ 0.2.0 EMI-2-RC-base
emi-version-debuginfo 2.0.0 EMI-2-RC-base
glite-ce-monitor-api-java 1.14.0 EMI-2-RC-base
mpi-start 1.3.0 EMI-2-RC-base
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-RC-base
gridsite 1.7.21 EMI-2-RC-base
lcas-plugins-voms 1.3.10 EMI-2-RC-base
dpm-devel 1.8.3 EMI-2-RC-base
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-RC-base
emi-maven-common-debuginfo 1.0.0 EMI-2-RC-base
glite-wms-utils-classad 3.3.0 EMI-2-RC-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-RC-base
dcache-srmclient-debuginfo 2.1.1 EMI-2-RC-base
emi-version 2.0.0 EMI-2-RC-base
glite-apel-publisher 2.0.16 EMI-2-RC-base
lcg-infosites 3.1.0 EMI-2-RC-base
glexec-wrapper-scripts 0.0.6 EMI-2-RC-base
unicore-hila-unicore6 2.3.0 EMI-2-RC-base
canl-java-javadoc 1.0.0 EMI-2-RC-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-RC-base
lfc-dli 1.8.3 EMI-2-RC-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-RC-base
argus-pep-api-c-devel 2.1.0 EMI-2-RC-base
transfer-scripts 2.2.2 EMI-2-RC-base
emi-amga-postgres 2.0.1 EMI-2-RC-base
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-RC-base
gfal2-plugin-dcap 2.0.0 EMI-2-RC-base
glite-lb-common 8.1.3 EMI-2-RC-base
wnodes_bait 2.0.4 EMI-2-RC-base
lrms-python-generic 2.2.1 EMI-2-RC-base
voms-clients-debuginfo 2.0.8 EMI-2-RC-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-RC-base
wnodes_site_specific 2.0.0 EMI-2-RC-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-RC-base
lfc-devel 1.8.3 EMI-2-RC-base
emi-mpi-nagios 1.0.0 EMI-2-RC-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-RC-base
glite-lb-client 5.1.4 EMI-2-RC-base
wnodes_nameserver 2.0.2 EMI-2-RC-base
activemq-cpp-library 3.2.5 EMI-2-RC-third-party
nordugrid-arc-compute-element 1.0.1 EMI-2-RC-base
glite-ce-monitor 1.14.0 EMI-2-RC-base
emird 1.1 EMI-2-RC-base
glite-lbjp-common-gss 3.1.3 EMI-2-RC-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-RC-base
glite-lb-server-debuginfo 2.3.4 EMI-2-RC-base
glite-wms-jobsubmission-devel 3.4.0 EMI-2-RC-base
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-RC-base
emi.amga.amga-cli 2.3.0 EMI-2-RC-base
unicore-hila-shell 2.3.0 EMI-2-RC-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-RC-base
activemq 5.4.2 EMI-2-RC-third-party
argus-pdp 1.5.1 EMI-2-RC-base
glite-apel-sge 2.0.8 EMI-2-RC-base
voms-clients 2.0.8 EMI-2-RC-base
ees-devel 0.1.3 EMI-2-RC-base
emi-dpm_disk 1.8.3 EMI-2-RC-base
storm-frontend-server 1.8.0 EMI-2-RC-base
msg-ifce-debuginfo 1.0.0 EMI-2-RC-base
openldap2.4-servers 2.4.22 EMI-2-RC-third-party
lcg-info 1.12.2 EMI-2-RC-base
glite-wms-helper 3.4.0 EMI-2-RC-base
dpm-name-server-mysql 1.8.3 EMI-2-RC-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-RC-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-RC-base
glite-lb-logger-msg-debuginfo 1.1.3 EMI-2-RC-base
agents-common 1.1.5 EMI-2-RC-base
nordugrid-arc-doc 1.1.2 EMI-2-RC-base
dpm-server-mysql 1.8.3 EMI-2-RC-base
glite-lb-types 1.3.1 EMI-2-RC-base
emi-delegation-interface 2.0.3 EMI-2-RC-base
gfal2-all 2.0.0 EMI-2-RC-base
glite-yaim-ge-utils 4.3.0 EMI-2-RC-base
emi-bdii-site 1.0.0 EMI-2-RC-base
glite-jdl-api-java-doc 3.2.0 EMI-2-RC-base
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-RC-base
ees 0.1.3 EMI-2-RC-base
glite-ce-monitor-cli 1.14.0 EMI-2-RC-base
gfal 1.12.1 EMI-2-RC-base
nagios-plugins-argus 1.0.0 EMI-2-RC-base
glite-px-myproxy-yaim 4.1.7 EMI-2-RC-base
glite-jdl-api-cpp-doc 3.3.0 EMI-2-RC-base
emi-torque-client 1.0.0 EMI-2-RC-base
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-RC-base
glite-yaim-cluster 2.1.0 EMI-2-RC-base
glite-wms-ice 3.4.0 EMI-2-RC-base
semsg-server 1.3.1 EMI-2-RC-base
canl-c-devel 1.0.4 EMI-2-RC-base
emi-cluster-debuginfo 2.0.0 EMI-2-RC-base
nordugrid-arc-python 2.0.0 EMI-2-RC-base
util-c-debuginfo 1.3.2 EMI-2-RC-base
emi-trustmanager-axis2 1.0.1 EMI-2-RC-base
nordugrid-arc-ws-monitor 2.0.0 EMI-2-RC-base
emi-storm-frontend-mp 1.1.0 EMI-2-RC-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-RC-base
voms-oracle-plugin 3.1.15 EMI-2-RC-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-RC-base
unicore-nagios-plugins 2.1.0 EMI-2-RC-base
glite-lb-logger 2.3.4 EMI-2-RC-base
glite-build-common-cpp 3.3.0 EMI-2-RC-base
glite-ce-cream-client-api-c 1.14.0 EMI-2-RC-base
lcg-ManageVOTag 4.0.0 EMI-2-RC-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-RC-base
a1_grid_env-debuginfo 3.0.2 EMI-2-RC-base
emi.dcache.srm-probes 1.0.0 EMI-2-RC-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-RC-base
lcg-expiregridmapdir 3.0.1 EMI-2-RC-base
glite-lbjp-common-trio 2.2.2 EMI-2-RC-base
glite-yaim-hydra 1.0.0 EMI-2-RC-base
nordugrid-arc-client 2.0.0 EMI-2-RC-base
gfal2-plugin-rfio 2.0.0 EMI-2-RC-base
gfal2-plugin-srm 2.0.0 EMI-2-RC-base
glite-lb-state-machine-debuginfo 1.3.2 EMI-2-RC-base
gfal2-doc 2.0.0 EMI-2-RC-base
glite-apel-yaim 1.0.2 EMI-2-RC-base
unicore-uvos-clc 1.6.0 EMI-2-RC-base
nordugrid-arc-egiis 2.0.0 EMI-2-RC-base
dcap-tunnel-ssl 2.47.6 EMI-2-RC-base
delegation-cli 2.1.3 EMI-2-RC-base
emi-argus-debuginfo 1.5.0 EMI-2-RC-base
glite-lb-utils 2.2.1 EMI-2-RC-base
gfalFS 1.0.0 EMI-2-RC-base
emi-ui-debuginfo 2.0.0 EMI-2-RC-base
emi-lb-debuginfo 1.0.1 EMI-2-RC-base
glite-wms-purger 3.4.0 EMI-2-RC-base
nagios-plugins-lcgdm 0.7.0 EMI-2-RC-base
srm-api-c 1.2.2 EMI-2-RC-base
nordugrid-arc-gridftpd 2.0.0 EMI-2-RC-base
transfer-url-copy-debuginfo 4.1.3 EMI-2-RC-base
lcgdm-dav-devel 0.8.0 EMI-2-RC-base
glite-ce-cream-client-devel 1.14.0 EMI-2-RC-base
dpm 1.8.3 EMI-2-RC-base
glite-ce-common-java-doc 1.14.0 EMI-2-RC-base
yaim-glexec-wn 2.3.2 EMI-2-RC-base
emi-storm-srm-client-mp 1.0.0 EMI-2-RC-base
voms 2.0.8 EMI-2-RC-base
dcap-devel 2.47.6 EMI-2-RC-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-RC-base
dcap 2.47.6 EMI-2-RC-base
glite-info-static 0.2.0 EMI-2-RC-base
glite-lbjp-common-db 3.1.2 EMI-2-RC-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-RC-base
glite-ce-osg-ce-plugin 1.14.0 EMI-2-RC-base
glite-wms-utils-exception 3.3.0 EMI-2-RC-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-RC-base
glite-lb-client-java-debuginfo 1.2.2 EMI-2-RC-base
openldap2.4-extra-schemas 1.3 EMI-2-RC-third-party
axis2 1.6.1 EMI-2-RC-third-party
glite-lbjp-common-jp-interface 2.2.1 EMI-2-RC-base
lcgdm-dav-server 0.8.0 EMI-2-RC-base
glite-info-provider-service 1.8.1 EMI-2-RC-base
glite-lb-client-progs 5.1.4 EMI-2-RC-base
dpm-yaim 4.2.7 EMI-2-RC-base
jug 1.1 EMI-2-RC-third-party
gfal2-devel 2.0.0 EMI-2-RC-base
openldap2.4 2.4.22 EMI-2-RC-third-party
lfc 1.8.3 EMI-2-RC-base
sd2cache-debuginfo 1.1.5 EMI-2-RC-base
glite-wms-manager 3.4.0 EMI-2-RC-base
storm-dynamic-info-provider 1.7.4 EMI-2-RC-base
pseudonymity-server 1.1.0 EMI-2-RC-base
unicore-uvos-webauth 1.5.0 EMI-2-RC-base
storm-xmlrpc-c 1.25.10 EMI-2-RC-base
oracle-compat 1.0.0 EMI-2-RC-base
gridsite-1.5-compat 1.7.20 EMI-2-RC-base
glite-info-site 0.4.0 EMI-2-RC-base
wnodes_utils 2.0.0 EMI-2-RC-base
nagios-plugins-emi.ees 0.2.0 EMI-2-RC-base
lcmaps-without-gsi-debuginfo 1.5.4 EMI-2-RC-base
dpm-dsi 1.8.3 EMI-2-RC-base
ees-pepd-oh 0.1.1 EMI-2-RC-base
glite-wms-ui-api-python 3.4.0 EMI-2-RC-base
emi-delegation-java 2.2.0 EMI-2-RC-base
yaim-argus_server 1.5.1 EMI-2-RC-base
glite-px-proxyrenewal 1.3.25 EMI-2-RC-base
sd2cache 1.1.5 EMI-2-RC-base
emi-wms-nagios 1.0.0 EMI-2-RC-base
glite-ce-yaim-cream-ce 4.3.0 EMI-2-RC-base
CGSI-gSOAP 1.3.5 EMI-2-RC-base
storm-gridhttps-server 1.1.0 EMI-2-RC-base
storm-srm-client 1.6.0 EMI-2-RC-base
glue-validator 1.0.2 EMI-2-RC-base
delegation-api-c 2.1.2 EMI-2-RC-base
lcmaps-debuginfo 1.5.5 EMI-2-RC-base
glite-lb-common-debuginfo 8.1.3 EMI-2-RC-base
lcg-util-devel 1.12.0 EMI-2-RC-base
transfer-url-copy 4.1.3 EMI-2-RC-base
dpm-dsi-debuginfo 1.8.3 EMI-2-RC-base
emi-torque-utils 2.0.0 EMI-2-RC-base
is-interface-debuginfo 1.12.2 EMI-2-RC-base
glite-yaim-bdii 4.3.9 EMI-2-RC-base
canl-c++-debuginfo 0.2.0 EMI-2-RC-base
storm-backend-server 1.9.0 EMI-2-RC-base
nordugrid-arc 2.0.0 EMI-2-RC-base
gridsite-libs 1.7.21 EMI-2-RC-base
apr1.4-devel 1.4.2 EMI-2-RC-third-party
pseudonymity-common 1.1.0 EMI-2-RC-base
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-RC-base
glite-wms-helper-devel 3.4.0 EMI-2-RC-base
unicore-xuudb 1.3.2 EMI-2-RC-base
glite-yaim-wms 4.2.0 EMI-2-RC-base
storm-globus-gridftp-server 1.2.0 EMI-2-RC-base
glite-wms-purger-devel 3.4.0 EMI-2-RC-base
srm2-api-c-debuginfo 2.3.2 EMI-2-RC-base
dpm-python 1.8.3 EMI-2-RC-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-RC-base
glite-lb-harvester-debuginfo 1.2.3 EMI-2-RC-base
glite-wms-jobsubmission-lib 3.4.0 EMI-2-RC-base
glite-wms-configuration 3.4.0 EMI-2-RC-base
dcap-tunnel-telnet 2.47.6 EMI-2-RC-base
glite-lbjp-common-gsoap-plugin 3.1.2 EMI-2-RC-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-RC-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-RC-base
emi-torque-server-debuginfo 1.0.0 EMI-2-RC-base
unicore-hila-emi-es 2.3.0 EMI-2-RC-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-RC-base
glite-lb-client-debuginfo 5.1.4 EMI-2-RC-base
glite-lb-common-devel 8.1.3 EMI-2-RC-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-RC-base
nordugrid-arc-client-tools 1.0.1 EMI-2-RC-base
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-RC-base
dpm-xrootd-devel 2.2.4 EMI-2-RC-base
nagios-plugins-dpm-disk 0.7.0 EMI-2-RC-base
lcas-devel 1.3.18 EMI-2-RC-base
dpm-rfio-server 1.8.3 EMI-2-RC-base
glite-lb-ws-test-debuginfo 1.3.0 EMI-2-RC-base
dpm-server-oracle 1.8.3 EMI-2-RC-base
emi-dcache-clients 1.0.0 EMI-2-RC-base
kill-stale-ftp 1.0.1 EMI-2-RC-base
gridsite-service-clients 1.7.21 EMI-2-RC-base
srm-util-cpp 2.4.2 EMI-2-RC-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-RC-base
argus-pdp-pep-common 1.3.1 EMI-2-RC-base
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-RC-base
voms-admin-client 2.0.17 EMI-2-RC-base
emi-fta_oracle 2.2.8 EMI-2-RC-base
nordugrid-arc-information-index 1.0.1 EMI-2-RC-base
glite-yaim-lsf-utils 5.0.0 EMI-2-RC-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-RC-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-RC-base
glite-jdl-api-cpp-devel 3.3.0 EMI-2-RC-base
lcg-info-dynamic-software 1.0.7 EMI-2-RC-base
gridsite-gsexec 1.7.21 EMI-2-RC-base
glite-lb-ws-test 1.3.0 EMI-2-RC-base
nagios-plugins-lfc 0.7.0 EMI-2-RC-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-RC-base
bdii-config-top 1.0.5 EMI-2-RC-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-RC-base
emi-wn-debuginfo 2.0.0 EMI-2-RC-base
glite-wms-common 3.4.0 EMI-2-RC-base
glite-service-discovery-api-c 2.2.3 EMI-2-RC-base
glite-apel-pbs 2.0.6 EMI-2-RC-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-RC-base
gfal-doc 1.12.1 EMI-2-RC-base
glite-wms-common-devel 3.4.0 EMI-2-RC-base
glite-jobid-api-c-devel 2.1.2 EMI-2-RC-base
glite-yaim-torque-server 5.1.0 EMI-2-RC-base
glite-lbjp-common-log-debuginfo 1.2.0 EMI-2-RC-base
gfal-devel 1.12.1 EMI-2-RC-base
glite-lbjp-common-trio-devel 2.2.2 EMI-2-RC-base
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-RC-base
storm-pre-assembled-configuration 1.0.0 EMI-2-RC-base
emi-cluster 2.0.0 EMI-2-RC-base
canl-c-debuginfo 1.0.4 EMI-2-RC-base
lcg-util-libs 1.12.0 EMI-2-RC-base
lcmaps-plugins-voms 1.5.3 EMI-2-RC-base
emi-delegation-service-java 1.5.1 EMI-2-RC-base
emi-ge-utils 2.0.0 EMI-2-RC-base
lfc-python 1.8.3 EMI-2-RC-base
emi-fts_oracle 2.2.8 EMI-2-RC-base
semsg-plugins-lcgdm 1.3.1 EMI-2-RC-base
gfal-debuginfo 1.12.1 EMI-2-RC-base
emi-apel 1.0.0 EMI-2-RC-base
emi-lfc_oracle 1.8.3 EMI-2-RC-base
glite-lb-client-java 1.2.2 EMI-2-RC-base
lcas-interface 1.3.18 EMI-2-RC-base
nordugrid-arc-plugins-needed 2.0.0 EMI-2-RC-base
apr-util1.3-devel 1.3.10 EMI-2-RC-third-party
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-RC-base
argus-pep-server 1.5.1 EMI-2-RC-base
gfal2-plugin-lfc 2.0.0 EMI-2-RC-base
lcg-util-python 1.12.0 EMI-2-RC-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-RC-base
voms-admin-server 2.7.0 EMI-2-RC-base
unicore-tsi 5.0.0 EMI-2-RC-base
canl-c++-devel 0.2.0 EMI-2-RC-base
nagios-plugins-bdii 1.0.14 EMI-2-RC-base
lcgdm-libs 1.8.3 EMI-2-RC-base
axis1.4 1.4 EMI-2-RC-third-party
maui-client 3.3 EMI-2-RC-third-party
emi.amga.amga-server 2.3.0 EMI-2-RC-base
emi-dpm_mysql 1.8.3 EMI-2-RC-base
emi-ui 2.0.0 EMI-2-RC-base
config-service 2.6.9 EMI-2-RC-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-RC-base
canl-c-examples 1.0.4 EMI-2-RC-base
glite-yaim-torque-utils 5.1.0 EMI-2-RC-base
voms 2.0.8 EMI-2-RC-base
glite-lb-client-devel 5.1.4 EMI-2-RC-base
emi-cream-ce 1.1.0 EMI-2-RC-base
voms-api-java-javadoc 2.0.8 EMI-2-RC-base
glite-jobid-api-cpp-devel 1.2.0 EMI-2-RC-base
glite-data-catalog-interface 2.0.0 EMI-2-RC-base
emi-torque-server 1.0.0 EMI-2-RC-base
msg-ifce 1.0.0 EMI-2-RC-base
glite-lb-logger-msg 1.1.3 EMI-2-RC-base
voms-api-java 2.0.8 EMI-2-RC-base
gfal2-debuginfo 2.0.0 EMI-2-RC-base
emi-cream-nagios 1.0.0 EMI-2-RC-base
glite-ce-wsdl 1.14.0 EMI-2-RC-base
argus-parent 1.5.0 EMI-2-RC-base
nordugrid-arc-python26 2.0.0 EMI-2-RC-base
srm-ifce 1.12.3 EMI-2-RC-base
ees-debuginfo 0.1.3 EMI-2-RC-base
lcas-plugins-check-executable 1.2.4 EMI-2-RC-base
emi-torque-utils-debuginfo 2.0.0 EMI-2-RC-base
nordugrid-arc-devel 2.0.0 EMI-2-RC-base
lcas-debuginfo 1.3.18 EMI-2-RC-base
srm-api-c-debuginfo 1.2.2 EMI-2-RC-base
emi-torque-client-debuginfo 1.0.0 EMI-2-RC-base
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-RC-base
lcgdm-debuginfo 1.8.3 EMI-2-RC-base
nordugrid-arc-cache-service 2.0.0 EMI-2-RC-base
voms-server 2.0.8 EMI-2-RC-base
dpm-dsi-devel 1.8.3 EMI-2-RC-base
glite-info-provider-ldap 1.4.1 EMI-2-RC-base
lcmaps-devel 1.5.5 EMI-2-RC-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-RC-base
edg-mkgridmap 4.0.0 EMI-2-RC-base
glite-jdl-api-java 3.2.0 EMI-2-RC-base
glite-ce-blahp 1.18.0 EMI-2-RC-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-RC-base
lcgdm-dav 0.8.0 EMI-2-RC-base
glite-ce-cream-core 1.14.0 EMI-2-RC-base
glite-ce-job-plugin 1.14.0 EMI-2-RC-base
argus-gsi-pep-callout 1.2.2 EMI-2-RC-base
cleanup-grid-accounts 2.0.0 EMI-2-RC-base
dpm-xrootd 2.2.4 EMI-2-RC-base
mm-mysql 3.1.8 EMI-2-RC-third-party
lcg-info-dynamic-scheduler-pbs 2.3.0 EMI-2-RC-base
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-RC-base
nordugrid-arc-doxygen 2.0.0 EMI-2-RC-base
glite-px-proxyrenewal-debuginfo 1.3.25 EMI-2-RC-base
emi-trustmanager-axis 2.0.2 EMI-2-RC-base
semsg-devel 1.3.1 EMI-2-RC-base
emi-resource-information-service 1.0.2 EMI-2-RC-base
a1_grid_env 3.0.2 EMI-2-RC-base
glite-wms-wmproxy-api-java 3.4.0 EMI-2-RC-base
nordugrid-arc-java 2.0.0 EMI-2-RC-base
lcmaps 1.5.5 EMI-2-RC-base
transfer-proxyrenewal 1.0.2 EMI-2-RC-base
glite-lbjp-common-log 1.2.0 EMI-2-RC-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-RC-base
dpm-perl 1.8.3 EMI-2-RC-base
gfal-python26 1.12.1 EMI-2-RC-base
xacml-devel 1.1.2 EMI-2-RC-base
srm2-api-c 2.3.2 EMI-2-RC-base
emi-nagios-debuginfo 2.0.0 EMI-2-RC-base
nagios-plugins-voms 1.0.0 EMI-2-RC-base
lcas-plugins-basic 1.3.6 EMI-2-RC-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-RC-base
glexec-debuginfo 0.9.6 EMI-2-RC-base

Process

rpm -ivh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -i http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/x86_64/base/emi-release-1.0.0-1.sl5.noarch.rpm

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

cd ~/
mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
# BDII in EMI-2 yells about this
BDII_DELETE_DELAY=1
EOF

# temporary workaround for EMI-2 (2012-03-06)
yum install -y redhat-lsb

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# example how to use external VOMS server tests
# (deployed localy by default)
#
mkdir /etc/vomses
echo '"vo.org" "myriad7.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz" "vo.org"' > /etc/vomses/myriad7.zcu.cz


wget -q --no-check-certificate -O /etc/yum.repos.d/emi-2-rc-sl5.repo https://twiki.cern.ch/twiki/pub/EMI/EMI-2/emi-2-rc-sl5.repo
yum install -y yum-priorities yum-protectbase

yum -y --nogpgcheck update

cd ~/yaim
/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

/etc/init.d/glite-proxy-renewald restart

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           187 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
279 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.0-1.sl5 set to be updated
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-3emi1.sl5 set to be updated
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: globus-gssapi-gsi for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.10-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.x86_64 0:1.11.0-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.8.1-2.el5 set to be updated
---> Package glite-px-myproxy-yaim.x86_64 0:4.1.6-2emi1.sl5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package globus-common.x86_64 0:14.5-4.el5 set to be updated
--> Processing Dependency: libltdl.so.3()(64bit) for package: globus-common
---> Package globus-gsi-cert-utils.x86_64 0:8.1-2.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gsi-cert-utils
---> Package globus-gsi-credential.x86_64 0:5.1-2.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.x86_64 0:6.1-2.el5 set to be updated
---> Package globus-gss-assist.x86_64 0:8.1-2.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: globus-gss-assist
---> Package globus-gssapi-gsi.x86_64 0:10.2-2.el5 set to be updated
---> Package globus-usage.x86_64 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-usage
---> Package glue-schema.noarch 0:2.0.8-1.el5 set to be updated
---> Package myproxy-admin.x86_64 0:5.5-1.el5 set to be updated
--> Processing Dependency: myproxy = 5.5-1.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-libs.x86_64 0:5.5-1.el5 set to be updated
---> Package myproxy-server.x86_64 0:5.5-1.el5 set to be updated
---> Package voms.x86_64 0:2.0.7-1.el5 set to be updated
--> Running transaction check
---> Package expect.x86_64 0:5.43.0-8.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.9-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.0.2-1.sl5 set to be updated
---> Package globus-callout.x86_64 0:2.1-2.el5 set to be updated
---> Package globus-gsi-callback.x86_64 0:4.1-2.el5 set to be updated
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.1-2.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.x86_64 0:5.1-2.el5 set to be updated
---> Package globus-openssl-module.x86_64 0:3.1-2.el5 set to be updated
---> Package globus-xio.x86_64 0:3.2-2.el5 set to be updated
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package myproxy.x86_64 0:5.5-1.el5 set to be updated
--> Processing Dependency: globus-proxy-utils for package: myproxy
--> Processing Dependency: voms-clients for package: myproxy
---> Package openldap-clients.x86_64 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.x86_64 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
--> Running transaction check
---> Package globus-common-progs.x86_64 0:14.5-4.el5 set to be updated
---> Package globus-proxy-utils.x86_64 0:5.0-2.el5 set to be updated
---> Package make.x86_64 1:3.81-3.el5 set to be updated
---> Package voms-clients.x86_64 0:2.0.7-1.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                      Arch    Version              Repository      Size
================================================================================
Installing:
 emi-px                       x86_64  1.0.0-1.sl5          EMI-1-base     1.7 k
 glite-px-proxyrenewal        x86_64  1.3.25-3emi1.sl5     EMI-1-updates   62 k
Installing for dependencies:
 bdii                         noarch  5.2.10-1.el5         EMI-1-updates   22 k
 emi-version                  x86_64  1.11.0-1.sl5         EMI-1-updates  2.0 k
 expect                       x86_64  5.43.0-8.el5         sl-base        160 k
 fetch-crl                    noarch  2.8.5-1.el5          epel            24 k
 glite-info-provider-service  noarch  1.8.1-2.el5          EMI-1-updates   59 k
 glite-px-myproxy-yaim        x86_64  4.1.6-2emi1.sl5      EMI-1-updates  8.1 k
 glite-yaim-bdii              noarch  4.3.9-1.el5          EMI-1-updates   10 k
 glite-yaim-core              noarch  5.0.2-1.sl5          EMI-1-base     116 k
 globus-callout               x86_64  2.1-2.el5            epel            17 k
 globus-common                x86_64  14.5-4.el5           epel           131 k
 globus-common-progs          x86_64  14.5-4.el5           epel            34 k
 globus-gsi-callback          x86_64  4.1-2.el5            epel            42 k
 globus-gsi-cert-utils        x86_64  8.1-2.el5            epel            20 k
 globus-gsi-cert-utils-progs  x86_64  8.1-2.el5            epel            26 k
 globus-gsi-credential        x86_64  5.1-2.el5            epel            35 k
 globus-gsi-openssl-error     x86_64  2.1-2.el5            epel            16 k
 globus-gsi-proxy-core        x86_64  6.1-2.el5            epel            37 k
 globus-gsi-proxy-ssl         x86_64  4.1-2.el5            epel            18 k
 globus-gsi-sysconfig         x86_64  5.1-2.el5            epel            30 k
 globus-gss-assist            x86_64  8.1-2.el5            epel            35 k
 globus-gssapi-gsi            x86_64  10.2-2.el5           epel            57 k
 globus-openssl-module        x86_64  3.1-2.el5            epel            13 k
 globus-proxy-utils           x86_64  5.0-2.el5            epel            45 k
 globus-usage                 x86_64  3.1-2.el5            epel            17 k
 globus-xio                   x86_64  3.2-2.el5            epel           178 k
 glue-schema                  noarch  2.0.8-1.el5          EMI-1-updates   33 k
 libtool-ltdl                 x86_64  1.5.22-7.el5_4       sl-base         38 k
 make                         x86_64  1:3.81-3.el5         sl-base        471 k
 myproxy                      x86_64  5.5-1.el5            epel            86 k
 myproxy-admin                x86_64  5.5-1.el5            epel            55 k
 myproxy-libs                 x86_64  5.5-1.el5            epel           121 k
 myproxy-server               x86_64  5.5-1.el5            epel            52 k
 openldap-clients             x86_64  2.3.43-25.el5        sl-base        224 k
 openldap-servers             x86_64  2.3.43-25.el5        sl-base        2.2 M
 voms                         x86_64  2.0.7-1.el5          EMI-1-updates  163 k
 voms-clients                 x86_64  2.0.7-1.el5          EMI-1-updates  171 k

Transaction Summary
================================================================================
Install      38 Package(s)
Upgrade       0 Package(s)

Total download size: 4.8 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.9 MB/s | 4.8 MB     00:02     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : voms                                                    1/38 

  Installing     : libtool-ltdl                                            2/38 

  Installing     : globus-common                                           3/38 

  Installing     : globus-gsi-openssl-error                                4/38 

  Installing     : globus-gsi-sysconfig                                    5/38 

  Installing     : globus-gsi-proxy-ssl                                    6/38 

  Installing     : globus-openssl-module                                   7/38 

  Installing     : globus-gsi-cert-utils                                   8/38 

  Installing     : globus-gsi-callback                                     9/38 

  Installing     : globus-gsi-credential                                  10/38 

  Installing     : globus-gsi-proxy-core                                  11/38 

  Installing     : globus-gssapi-gsi                                      12/38 

  Installing     : globus-xio                                             13/38 

  Installing     : globus-usage                                           14/38 

  Installing     : globus-callout                                         15/38 

  Installing     : globus-gss-assist                                      16/38 

  Installing     : myproxy-libs                                           17/38 

  Installing     : myproxy-server                                         18/38 

  Installing     : globus-proxy-utils                                     19/38 

  Installing     : globus-common-progs                                    20/38 

  Installing     : voms-clients                                           21/38 

  Installing     : myproxy                                                22/38 

  Installing     : expect                                                 23/38 

  Installing     : make                                                   24/38 

  Installing     : openldap-servers                                       25/38 

  Installing     : openldap-clients                                       26/38 

  Installing     : glue-schema                                            27/38 

  Installing     : bdii                                                   28/38 

  Installing     : globus-gsi-cert-utils-progs                            29/38 

  Installing     : myproxy-admin                                          30/38 

  Installing     : glite-yaim-core                                        31/38 

  Installing     : emi-version                                            32/38 

  Installing     : glite-yaim-bdii                                        33/38 

  Installing     : glite-px-myproxy-yaim                                  34/38 

  Installing     : fetch-crl                                              35/38 

  Installing     : glite-info-provider-service                            36/38 

  Installing     : emi-px                                                 37/38 

  Installing     : glite-px-proxyrenewal                                  38/38 

Installed:
  emi-px.x86_64 0:1.0.0-1.sl5  glite-px-proxyrenewal.x86_64 0:1.3.25-3emi1.sl5 

Dependency Installed:
  bdii.noarch 0:5.2.10-1.el5                                                    
  emi-version.x86_64 0:1.11.0-1.sl5                                             
  expect.x86_64 0:5.43.0-8.el5                                                  
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  glite-info-provider-service.noarch 0:1.8.1-2.el5                              
  glite-px-myproxy-yaim.x86_64 0:4.1.6-2emi1.sl5                                
  glite-yaim-bdii.noarch 0:4.3.9-1.el5                                          
  glite-yaim-core.noarch 0:5.0.2-1.sl5                                          
  globus-callout.x86_64 0:2.1-2.el5                                             
  globus-common.x86_64 0:14.5-4.el5                                             
  globus-common-progs.x86_64 0:14.5-4.el5                                       
  globus-gsi-callback.x86_64 0:4.1-2.el5                                        
  globus-gsi-cert-utils.x86_64 0:8.1-2.el5                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.1-2.el5                                
  globus-gsi-credential.x86_64 0:5.1-2.el5                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el5                                   
  globus-gsi-proxy-core.x86_64 0:6.1-2.el5                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5                                       
  globus-gsi-sysconfig.x86_64 0:5.1-2.el5                                       
  globus-gss-assist.x86_64 0:8.1-2.el5                                          
  globus-gssapi-gsi.x86_64 0:10.2-2.el5                                         
  globus-openssl-module.x86_64 0:3.1-2.el5                                      
  globus-proxy-utils.x86_64 0:5.0-2.el5                                         
  globus-usage.x86_64 0:3.1-2.el5                                               
  globus-xio.x86_64 0:3.2-2.el5                                                 
  glue-schema.noarch 0:2.0.8-1.el5                                              
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                                          
  make.x86_64 1:3.81-3.el5                                                      
  myproxy.x86_64 0:5.5-1.el5                                                    
  myproxy-admin.x86_64 0:5.5-1.el5                                              
  myproxy-libs.x86_64 0:5.5-1.el5                                               
  myproxy-server.x86_64 0:5.5-1.el5                                             
  openldap-clients.x86_64 0:2.3.43-25.el5                                       
  openldap-servers.x86_64 0:2.3.43-25.el5                                       
  voms.x86_64 0:2.0.7-1.el5                                                     
  voms-clients.x86_64 0:2.0.7-1.el5                                             

Complete!
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
279 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package redhat-lsb.i386 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb
--> Processing Dependency: libnspr4.so for package: redhat-lsb
--> Processing Dependency: libncurses.so.5 for package: redhat-lsb
--> Processing Dependency: libnss3.so for package: redhat-lsb
--> Processing Dependency: /usr/bin/m4 for package: redhat-lsb
--> Processing Dependency: libpam.so.0 for package: redhat-lsb
--> Processing Dependency: /usr/bin/time for package: redhat-lsb
--> Processing Dependency: libgcc_s.so.1 for package: redhat-lsb
--> Processing Dependency: libssl3.so for package: redhat-lsb
--> Processing Dependency: /bin/gettext for package: redhat-lsb
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb
--> Processing Dependency: libstdc++.so.6 for package: redhat-lsb
---> Package redhat-lsb.x86_64 0:4.0-2.1.4.el5 set to be updated
--> Running transaction check
---> Package gettext.x86_64 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext
---> Package libgcc.i386 0:4.1.2-52.el5 set to be updated
---> Package libstdc++.i386 0:4.1.2-52.el5 set to be updated
---> Package m4.x86_64 0:1.4.5-3.el5.1 set to be updated
---> Package ncurses.i386 0:5.5-24.20060715 set to be updated
---> Package nspr.i386 0:4.8.9-1.el5_8 set to be updated
---> Package nss.i386 0:3.13.1-5.el5_8 set to be updated
---> Package pam.i386 0:0.99.6.2-6.el5_5.2 set to be updated
--> Processing Dependency: libcrack.so.2 for package: pam
--> Processing Dependency: libaudit.so.0 for package: pam
---> Package patch.x86_64 0:2.5.4-31.el5 set to be updated
---> Package pax.x86_64 0:3.4-2.el5 set to be updated
---> Package time.x86_64 0:1.7-27.2.2 set to be updated
--> Running transaction check
---> Package audit-libs.i386 0:1.8-2.el5 set to be updated
---> Package cracklib.i386 0:2.8.9-3.3 set to be updated
---> Package libgomp.x86_64 0:4.4.6-3.el5.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package           Arch          Version                   Repository      Size
================================================================================
Installing:
 redhat-lsb        i386          4.0-2.1.4.el5             sl-base         25 k
 redhat-lsb        x86_64        4.0-2.1.4.el5             sl-base         24 k
Installing for dependencies:
 audit-libs        i386          1.8-2.el5                 sl-base         80 k
 cracklib          i386          2.8.9-3.3                 sl-base         58 k
 gettext           x86_64        0.17-1.el5                sl-base        2.4 M
 libgcc            i386          4.1.2-52.el5              sl-base         97 k
 libgomp           x86_64        4.4.6-3.el5.1             sl-base         69 k
 libstdc++         i386          4.1.2-52.el5              sl-base        363 k
 m4                x86_64        1.4.5-3.el5.1             sl-base        171 k
 ncurses           i386          5.5-24.20060715           sl-base        1.1 M
 nspr              i386          4.8.9-1.el5_8             sl-base        121 k
 nss               i386          3.13.1-5.el5_8            sl-base        1.1 M
 pam               i386          0.99.6.2-6.el5_5.2        sl-base        980 k
 patch             x86_64        2.5.4-31.el5              sl-base         63 k
 pax               x86_64        3.4-2.el5                 sl-base         63 k
 time              x86_64        1.7-27.2.2                sl-base         17 k

Transaction Summary
================================================================================
Install      16 Package(s)
Upgrade       0 Package(s)

Total download size: 6.7 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           2.5 MB/s | 6.7 MB     00:02     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : time                                                    1/16 

  Installing     : pax                                                     2/16 

  Installing     : patch                                                   3/16 

  Installing     : m4                                                      4/16 

  Installing     : nspr                                                    5/16 

  Installing     : libgcc                                                  6/16 

  Installing     : libgomp                                                 7/16 

  Installing     : gettext                                                 8/16 

  Installing     : libstdc++                                               9/16 

  Installing     : nss                                                    10/16 

  Installing     : audit-libs                                             11/16 

  Installing     : cracklib                                               12/16 

  Installing     : pam                                                    13/16 

  Installing     : ncurses                                                14/16 

  Installing     : redhat-lsb                                             15/16 

  Installing     : redhat-lsb                                             16/16 

Installed:
  redhat-lsb.i386 0:4.0-2.1.4.el5       redhat-lsb.x86_64 0:4.0-2.1.4.el5      

Dependency Installed:
  audit-libs.i386 0:1.8-2.el5            cracklib.i386 0:2.8.9-3.3             
  gettext.x86_64 0:0.17-1.el5            libgcc.i386 0:4.1.2-52.el5            
  libgomp.x86_64 0:4.4.6-3.el5.1         libstdc++.i386 0:4.1.2-52.el5         
  m4.x86_64 0:1.4.5-3.el5.1              ncurses.i386 0:5.5-24.20060715        
  nspr.i386 0:4.8.9-1.el5_8              nss.i386 0:3.13.1-5.el5_8             
  pam.i386 0:0.99.6.2-6.el5_5.2          patch.x86_64 0:2.5.4-31.el5           
  pax.x86_64 0:3.4-2.el5                 time.x86_64 0:1.7-27.2.2              

Complete!
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /root/yaim
         site-info.def date: Apr 30 09:34 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Mon Apr 30 09:35:10 CEST 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.9-1
         glite-yaim-core 5.0.2-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_edgusers_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_edgusers 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII: BDII already stopped
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
4333 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Package yum-priorities-1.1.16-21.el5.noarch already installed and latest version
Package yum-protectbase-1.1.16-21.el5.noarch already installed and latest version
Nothing to do
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
4333 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.1-1.el5 set to be updated
---> Package emi-release.noarch 0:2.0.0-1.sl5 set to be updated
---> Package emi-version.x86_64 0:2.0.0-1.sl5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5 set to be updated
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
---> Package glite-yaim-core.noarch 0:5.0.3-4.sl5 set to be updated
---> Package voms.x86_64 0:2.0.8-1.el5 set to be updated
---> Package voms-clients.x86_64 0:2.0.8-1.el5 set to be updated
--> Running transaction check
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.25-5.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el5 set to be updated
--> Running transaction check
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                       Arch     Version           Repository       Size
================================================================================
Updating:
 emi-px                        x86_64   1.0.1-1.el5       EMI-2-RC-base   1.8 k
 emi-release                   noarch   2.0.0-1.sl5       EMI-2-RC-base   4.7 k
 emi-version                   x86_64   2.0.0-1.sl5       EMI-2-RC-base   1.9 k
 glite-px-myproxy-yaim         noarch   4.1.7-1.el5       EMI-2-RC-base   7.9 k
 glite-px-proxyrenewal         x86_64   1.3.25-5.el5      EMI-2-RC-base   1.8 k
 glite-yaim-core               noarch   5.0.3-4.sl5       EMI-2-RC-base   118 k
 voms                          x86_64   2.0.8-1.el5       EMI-2-RC-base   163 k
 voms-clients                  x86_64   2.0.8-1.el5       EMI-2-RC-base   171 k
Installing for dependencies:
 glite-px-proxyrenewal-devel   x86_64   1.3.25-5.el5      EMI-2-RC-base   5.6 k
 glite-px-proxyrenewal-libs    x86_64   1.3.25-5.el5      EMI-2-RC-base    19 k
 glite-px-proxyrenewal-progs   x86_64   1.3.25-5.el5      EMI-2-RC-base    34 k

Transaction Summary
================================================================================
Install       3 Package(s)
Upgrade       8 Package(s)

Total download size: 529 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           524 kB/s | 529 kB     00:01     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : voms                                                    1/19 

  Installing     : glite-px-proxyrenewal-libs                              2/19 

  Updating       : emi-version                                             3/19 

  Updating       : glite-yaim-core                                         4/19 

  Installing     : glite-px-proxyrenewal-progs                             5/19 

  Updating       : voms-clients                                            6/19 

  Updating       : glite-px-myproxy-yaim                                   7/19 

  Installing     : glite-px-proxyrenewal-devel                             8/19 

  Updating       : emi-px                                                  9/19 

  Updating       : emi-release                                            10/19 

  Updating       : glite-px-proxyrenewal                                  11/19 

  Cleanup        : glite-px-myproxy-yaim                                  12/19 

  Cleanup        : voms-clients                                           13/19 

  Cleanup        : emi-px                                                 14/19 

  Cleanup        : voms                                                   15/19 

  Cleanup        : glite-yaim-core                                        16/19 

  Cleanup        : emi-release                                            17/19 

  Cleanup        : emi-version                                            18/19 

  Cleanup        : glite-px-proxyrenewal                                  19/19 

Dependency Installed:
  glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el5                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el5                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el5                             

Updated:
  emi-px.x86_64 0:1.0.1-1.el5                                                   
  emi-release.noarch 0:2.0.0-1.sl5                                              
  emi-version.x86_64 0:2.0.0-1.sl5                                              
  glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5                                    
  glite-px-proxyrenewal.x86_64 0:1.3.25-5.el5                                   
  glite-yaim-core.noarch 0:5.0.3-4.sl5                                          
  voms.x86_64 0:2.0.8-1.el5                                                     
  voms-clients.x86_64 0:2.0.8-1.el5                                             

Complete!
   INFO: Configuring HOST: skirit76-2.ics.muni.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /root/yaim
         site-info.def date: Apr 30 09:34 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Mon Apr 30 09:36:35 CEST 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.9-1
         glite-yaim-core 5.0.3-4
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: MyProxy server configuration unchanged
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII update process: %@[  OK  ]
Stopping BDII slapd: %@[  OK  ]
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
Stopping ProxyRenewal Daemon: glite-proxy-renewd ... done
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.x86_64 already installed and latest version
Package voms-clients-2.0.8-1.el5.x86_64 already installed and latest version
Package wget-1.11.4-3.el5_8.1.x86_64 already installed and latest version
glite user ID is 102
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/myriad7.zcu.cz: "vo.org" "myriad7.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=skirit76-2.ics.muni.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=skirit76-2.ics.muni.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=102(glite) gid=102(glite) groups=102(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Apr 30 09:37:57 skirit76-2.ics.muni.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u102 proxy certificate has been generated /tmp/x509up_u.102 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u102 X509_USER_PROXY_BOB=/tmp/x509up_u.102 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit76-2.ics.muni.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ................................. Done Proxy Verify OK Your proxy is valid until: Mon May 7 09:37:59 2012 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u102
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (1:00:00, i.e. 3600 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:35, i.e. 35375 s)   done
Checking time left on original proxy... (0:29:55, i.e. 1795 s)   done
Checking renewal (35375 > 1795)?    done
Other particulars:
Registered proxy 42479 /vo.org/Role=NULL/Capability=NULL
Original proxy 1795 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=1216100723/CN=635614510/CN=37428625
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... /tmp/x509up_u102 proxy certificate has been generated /tmp/x509up_u.102 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u102 X509_USER_PROXY_BOB=/tmp/x509up_u.102 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit76-2.ics.muni.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 11:59:59 (43199)   done
Checking if old proxy (35375) was replaced by new (43199)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting myriad7.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Mon Apr 30 22:08:05 2012
Apr 30 10:08:05 skirit76-2.ics.muni.cz px-test-all.sh:    end
Apr 30 10:08:05 skirit76-2.ics.muni.cz px-test-packaging.sh:    start
Packages compliance check output: glite-px-proxyrenewal-libs glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_usage.so.0 glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /usr/lib64/libglobus_gss_assist.so.3 glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libssl.so.6 glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libdl.so.2 glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.25 /lib64/libz.so.1 1 packages and 0 specfiles checked; 0 errors, 7 warnings. glite-px-myproxy-yaim glite-px-myproxy-yaim.noarch: W: obsolete-not-provided glite-yaim-myproxy glite-px-myproxy-yaim.noarch: W: no-documentation glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update 1 packages and 0 specfiles checked; 23 errors, 2 warnings. glite-px-proxyrenewal glite-px-proxyrenewal.x86_64: E: devel-dependency glite-px-proxyrenewal-devel glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal glite-px-proxyrenewal.x86_64: E: no-binary glite-px-proxyrenewal.x86_64: W: no-documentation 1 packages and 0 specfiles checked; 2 errors, 2 warnings. glite-px-proxyrenewal-devel glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal glite-px-proxyrenewal-devel.x86_64: W: no-documentation 1 packages and 0 specfiles checked; 0 errors, 2 warnings. glite-px-proxyrenewal-progs glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client glite-px-proxyrenewal-progs.x86_64: W: dangerous-command-in-%pre chown glite-px-proxyrenewal-progs.x86_64: W: missing-lsb-keyword Short-Description in /etc/init.d/glite-proxy-renewald glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd') 1 packages and 0 specfiles checked; 0 errors, 8 warnings. emi-px emi-px.x86_64: W: obsolete-not-provided glite-PX emi-px.x86_64: E: no-binary emi-px.x86_64: W: no-documentation 1 packages and 0 specfiles checked; 1 errors, 2 warnings. Apr 30 10:08:08 skirit76-2.ics.muni.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Resolution of Linked Bugs

glite-proxy-renewd must avoid anonymous MyProxy connections (#41711)

  • Code modified as per MyProxy Developers' recommendations. Fix certified by code review.
  • Fix Certified

Problem with expired voms extension (#90610)

  • TestSuite test px-test-all.sh has been extended to regression-test this bug. See above.
  • Fix Certified

buffer overflow in glite-proxy-renewd encode_record() (#92806)

  • Functionality test px-test-all.sh was extended to regression-rest this bug.
  • Since this is a last-minute extension, the relevant excerpt is shown here:
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting myriad11.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=myriads.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Tue May 1 09:44:04 2012
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1629 bytes of attributes   done
Stopping renewal...    done
  • Fix Certified

-- ZdenekSustr - 26-Apr-2012

Edit | Attach | Watch | Print version | History: r7 < r6 < r5 < r4 < r3 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r7 - 2012-04-30 - ZdenekSustr
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EGEE All webs login

This site is powered by the TWiki collaboration platform Powered by Perl This site is powered by the TWiki collaboration platformCopyright &© by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Ask a support question or Send feedback